CREATE TABLE `country` (
  `id` mediumint(8) unsigned NOT NULL auto_increment,
  `country` varchar(255) collate cp1251_bin NOT NULL default '',
  `countrycode` mediumint(9) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=cp1251 COLLATE=cp1251_bin;

#
# Structure for the `country_region` table : 
#

CREATE TABLE `country_region` (
  `id_country` mediumint(8) NOT NULL default '0',
  `id_region` mediumint(8) NOT NULL default '0'
) ENGINE=InnoDB DEFAULT CHARSET=cp1251 COLLATE=cp1251_bin;

#
# Structure for the `region_city` table : 
#

CREATE TABLE `region_city` (
  `id_region` mediumint(8) NOT NULL default '0',
  `id_city` mediumint(8) NOT NULL default '0'
) ENGINE=InnoDB DEFAULT CHARSET=cp1251 COLLATE=cp1251_bin;

#
# Structure for the `region` table : 
#

CREATE TABLE `region` (
  `id` mediumint(8) NOT NULL auto_increment,
  `region` varchar(255) collate cp1251_bin NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=cp1251 COLLATE=cp1251_bin;

#
# Structure for the `city` table : 
#

CREATE TABLE `city` (
  `id` mediumint(9) NOT NULL auto_increment,
  `city` varchar(255) collate cp1251_bin NOT NULL default '',
  `telcode` varchar(6) collate cp1251_bin NOT NULL default '0',
  `timezone` int(2) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=cp1251 COLLATE=cp1251_bin;

#
# Data for the `city` table  (LIMIT 0,10000)
#

INSERT INTO `city` (`id`, `city`, `telcode`, `timezone`) VALUES 
  (67101,'Усть-Ордынский','39541',8),
  (67102,'Усть-Тарка','38372',7),
  (67103,'Аабург','62',1),
  (67104,'Усть-Уда','39545',8),
  (67105,'Аадорф','52',1),
  (67106,'Усть-Цильма','82141',3),
  (67107,'Аах у трира','651',1),
  (67108,'Усть-Чарышская Пристань','38554',7),
  (67109,'Аахен','241',1),
  (67110,'Устюжна','81737',3),
  (67111,'Абадан','631',4),
  (67112,'Утена','39',2),
  (67113,'Абай','32131',3),
  (67114,'Утрехт','30',1),
  (67115,'Абакан','39022',7),
  (67116,'Абан','391632',7),
  (67117,'Уусикаупунки','22',2),
  (67118,'Уфа','3472',5),
  (67119,'Абаша','312',3),
  (67120,'Уфуф','3',3),
  (67121,'Абашар','37',1),
  (67122,'Ухолово','9154',3),
  (67123,'Абаэтетуба','91',-3),
  (67124,'Ухта','82147',3),
  (67125,'Аббифил','502',0),
  (67126,'Учкуприк','37351',5),
  (67127,'Абдулино','35355',5),
  (67128,'Учкурган','36946',5),
  (67129,'Учкызыл','37636',5),
  (67130,'Абердин','224',0),
  (67131,'Ушак','276',2),
  (67132,'Абердин','605',-5),
  (67133,'Аберистуит','970',0),
  (67134,'Ушачи','2158',2),
  (67135,'Абикута','39',1),
  (67136,'Уэксфорд','53',0),
  (67137,'Абинктон','235',0),
  (67138,'Уэльва','55',1),
  (67139,'Абинск','86150',3),
  (67140,'Уэска','74',1),
  (67141,'Уэстпорт','98',0),
  (67142,'Абрантио (Абрантиш)','41',0),
  (67143,'Уяр','39146',7),
  (67144,'Аброн','71',1),
  (67145,'Фабриано','732',1),
  (67146,'Абу-Дабай','4',3),
  (67147,'Фазица (Фазнца)','546',1),
  (67148,'Абу-Даби','2',8),
  (67149,'Файзабад','37735',5),
  (67150,'Абчейк','3',3),
  (67151,'Аванш','21',1),
  (67152,'Августдорф','5237',1),
  (67153,'Факсе','3',1),
  (67154,'Авейру','34',0),
  (67155,'Авелино','825',1),
  (67156,'Фаленки','83332',3),
  (67157,'Авецано','863',1),
  (67158,'Авив','5',3),
  (67159,'Фалкон','69',-4),
  (67160,'Авила','18',1),
  (67161,'Авилес','85',1),
  (67162,'Фалкон','68',-4),
  (67163,'Авимор','479',0),
  (67164,'Фаллендар','261',1),
  (67165,'Фалльвах','711',1),
  (67166,'Авиньон','90',1),
  (67167,'Фалькенберг','346',1),
  (67168,'Агадир','8',0),
  (67169,'Фалькензее','3392',1),
  (67170,'Фальчепинг','515',1),
  (67171,'Агаповка','35140',5),
  (67172,'Фамагуста','3',2),
  (67173,'Агдаш','193',4),
  (67174,'Фандо','94',1),
  (67175,'Фарранфор','66',0),
  (67176,'Агинский Бурятский автономный округ','302',9),
  (67177,'Фарсунн','43',1),
  (67178,'Агинское','30239',9),
  (67179,'Фару','89',0),
  (67180,'Агинское','39142',7),
  (67181,'Фархат','36736',5),
  (67182,'Агоралва','99',1),
  (67183,'Агриженто','922',1),
  (67184,'Фастов','4465',4),
  (67185,'Агринион','641',2),
  (67186,'Фатеж','7144',3),
  (67187,'Агры','472',2),
  (67188,'Агрыз','85551',3),
  (67189,'Федоровка','31442',3),
  (67190,'Федоровка','34746',5),
  (67191,'Ада','24',1),
  (67192,'Фейсалабад','441',5),
  (67193,'Адамия','1',3),
  (67194,'Фействилл','919',-5),
  (67195,'Адамовка','35365',5),
  (67196,'Адана','322',2),
  (67197,'Фельдкирх','5522',1),
  (67198,'Аданд','84',1),
  (67199,'Феодосия','6562',4),
  (67200,'Аделаида','8',10),
  (67201,'Фербе','57',1),
  (67202,'Фербет','78',1),
  (67203,'Аден','1',3),
  (67204,'Фергана','3732',5),
  (67205,'Аджабеды','113',4),
  (67206,'Ферганская область','373',5),
  (67207,'Аджедабия','64',1),
  (67208,'Ферден','4231',1),
  (67209,'Ферлах','4227',1),
  (67210,'Аджикабул','140',4),
  (67211,'Фермой','25',0),
  (67212,'Аджман','6',8),
  (67213,'Феррара','532',1),
  (67214,'Адигени','366',3),
  (67215,'Ферроль дель каудийо','81',1),
  (67216,'Адлер','8622',3),
  (67217,'Фершампенуаз','35157',5),
  (67218,'Фес','6',0),
  (67219,'Адрад','7',1),
  (67220,'Адриа','426',1),
  (67221,'Фетешти','911',2),
  (67222,'Адыгея республика','877',3),
  (67223,'Адыяман','416',2),
  (67224,'Фианаранцуа','7',3),
  (67225,'Ажан','53',1),
  (67226,'Фигейра-Ди-Фош','33',0),
  (67227,'Ажлун','4',2),
  (67228,'Фигерас','72',1),
  (67229,'Филадельфия','215',-5),
  (67230,'Аза','51',2),
  (67231,'Филизур','81',1),
  (67232,'Азамбужа','63',0),
  (67233,'Филипштадт','590',1),
  (67234,'Азизия','235',3),
  (67235,'Филлах','4242',1),
  (67236,'Азизия','202',1),
  (67237,'Филлингендорф','741',1),
  (67238,'Азнакаево','85511',3),
  (67239,'Финикс','602',-5),
  (67240,'Азов','86342',3),
  (67241,'Финснес','89',1),
  (67242,'Азор','3',2),
  (67243,'Финстервальде','3531',1),
  (67244,'Аих','6246',1),
  (67245,'Фирово','8239',3),
  (67246,'Аихвальд','711',1),
  (67247,'Айанекоски','45',2),
  (67248,'Фиче','73',1),
  (67249,'Фиш','28',1),
  (67250,'Айдахо-Фолс','208',-5),
  (67251,'Флавиль','71',1),
  (67252,'Айдын','256',2),
  (67253,'Флагстафер','602',-5),
  (67254,'Айзенах','3691',1),
  (67255,'Флеа','3726',1),
  (67256,'Айзенхюттенштадт','3384',1),
  (67257,'Флеккефьорд','43',1),
  (67258,'Айзенштадт','2682',1),
  (67259,'Флен','157',1),
  (67260,'Айзенэрц','3848',1),
  (67261,'Фленсбург','461',1),
  (67262,'Флерсхайм','6145',1),
  (67263,'Айзкраукле','1351',2),
  (67264,'Флесберг','3',1),
  (67265,'Айкино','82134',3),
  (67266,'Флинт','313',-5),
  (67267,'Айлен','2382',1),
  (67268,'Айленбург','3423',1),
  (67269,'Флоренс','205',-5),
  (67270,'Айнбек','5561',1),
  (67271,'Айн-Дефла','3',1),
  (67272,'Флоренсия','776',-3),
  (67273,'Айнзидельн','55',1),
  (67274,'Айн-Темухент','7',1),
  (67275,'Флоренция','55',1),
  (67276,'Флорешти','951',2),
  (67277,'Айтос (Айтус)','558',2),
  (67278,'Флорешть','4250',2),
  (67279,'Айячо (О.Корсика)','95',1),
  (67280,'Акаба','32',2),
  (67281,'Флорианополис','482',-3),
  (67282,'Флориану','86',-3),
  (67283,'Аканья','74',-5),
  (67284,'Флорина','385',2),
  (67285,'Флуре','57',1),
  (67286,'Фоборг','4',1),
  (67287,'Акапулько','748',-6),
  (67288,'Фоинс','69',0),
  (67289,'Фокшаны','939',2),
  (67290,'Акаси','78',9),
  (67291,'Фонсдорф','3472',1),
  (67292,'Форли','543',1),
  (67293,'Акбулак','82134',3),
  (67294,'Форме','6241',1),
  (67295,'Акидауна','67',-3),
  (67296,'Формоса','717',-3),
  (67297,'Акимовка','6131',4),
  (67298,'Форнуж-Ди-Алгодриш','71',0),
  (67299,'Акита','188',9),
  (67300,'Форос','600',4),
  (67301,'Аккурган','37155',5),
  (67302,'Форрест','4',10),
  (67303,'Форса','16',2),
  (67304,'Акмангит','36142',5),
  (67305,'Форст','3562',1),
  (67306,'Акмола','3172',3),
  (67307,'Форт нельсон','604',-5),
  (67308,'Ако','4',2),
  (67309,'Форт-Коллинс','303',-5),
  (67310,'Акра','604',3),
  (67311,'Акрон','216',-5),
  (67312,'Форт-Пирс','407',-5),
  (67313,'Акротири','525',2),
  (67314,'Форфар','307',0),
  (67315,'Аксай','86350',3),
  (67316,'Фрайберг','3731',1),
  (67317,'Аксарай','382',2),
  (67318,'Фрайбург','761',1),
  (67319,'Акстафа','244',4),
  (67320,'Фрайбург на эльбе','4799',1),
  (67321,'Аксубаево','84344',3),
  (67322,'Фрайденштадт','7441',1),
  (67323,'Фрайзинг','8161',1),
  (67324,'Ак-Суу','3948',5),
  (67325,'Фрайталь','351',1),
  (67326,'Фрайштадт','7942',1),
  (67327,'Актаныш','85552',3),
  (67328,'Франекер','5170',1),
  (67329,'Актау','3292',3),
  (67330,'Франк','42',-3),
  (67331,'Акташ','36643',5),
  (67332,'Франкуа','72',-4),
  (67333,'Актюбинск','3132',3),
  (67334,'Франкфорт','502',-5),
  (67335,'Франкфурт на майне','69',1),
  (67336,'Актюбинская область','313',3),
  (67337,'Франкфурт на одере','335',1),
  (67338,'Акуи терме','144',1),
  (67339,'Фрастанц','5522',1),
  (67340,'Акуила','862',1),
  (67341,'Фрауенфельд','54',1),
  (67342,'Акфафатак','52317',5),
  (67343,'Фредерикссунд','2',1),
  (67344,'Фредериксхавн','8',1),
  (67345,'Акша','30231',9),
  (67346,'Фредериктон','506',-5),
  (67347,'Фредерисия','5',1),
  (67348,'Акший','32757',3),
  (67349,'Фредрикстад','9',1),
  (67350,'Френарос','38',2),
  (67351,'Ала-Бука','3741',5),
  (67352,'Френдерберг','2378',1),
  (67353,'Френедор','79',1),
  (67354,'Алаверди','88573',4),
  (67355,'Фресно','209',-5),
  (67356,'Алаво-Алавус','65',2),
  (67357,'Фрехен','2234',1),
  (67358,'Алагир','86731',3),
  (67359,'Фрибург','37',1),
  (67360,'Алагоа-Гранди','83',-3),
  (67361,'Фридек мистек','658',1),
  (67362,'Алагоиньяс','75',-3),
  (67363,'Алансон','33',1),
  (67364,'Фридланд в чехах','427',1),
  (67365,'Фридрихсхафен','7541',1),
  (67366,'Алапаевск','34346',5),
  (67367,'Фризах','4268',1),
  (67368,'Алат','36534',5),
  (67369,'Фролово','84465',3),
  (67370,'Алатырь','83531',3),
  (67371,'Фрунзовка','4860',4),
  (67372,'Алаярви','66',2),
  (67373,'Фуа','61',1),
  (67374,'Алба-Юлия','968',2),
  (67375,'Фузио','93',1),
  (67376,'Албена','5722',2),
  (67377,'Фукуока','92',9),
  (67378,'Албеста','472',1),
  (67379,'Фукусима','245',9),
  (67380,'Албуфейра (Алфуфейра)','89',0),
  (67381,'Фукуяма','849',9),
  (67382,'Алвия','1',3),
  (67383,'Фулун','23',1),
  (67384,'Алгуф','4',3),
  (67385,'Фульда','661',1),
  (67386,'Фундан','75',0),
  (67387,'Алдан','41145',9),
  (67388,'Фунес','41',-3),
  (67389,'Алегзандрия','318',-5),
  (67390,'Фурманов','9341',3),
  (67391,'Алегрети','55',-3),
  (67392,'Фусага суфе','817',-5),
  (67393,'Алейск','38553',7),
  (67394,'Футю','423',9),
  (67395,'Алексаа','3',3),
  (67396,'Александрия','131',1),
  (67397,'Фучжоу','591',9),
  (67398,'Александрия','3',2),
  (67399,'Фуэнгирола','52',1),
  (67400,'Александрия','47',2),
  (67401,'Фуэс','52',8),
  (67402,'Александрия','5235',4),
  (67403,'Фэгэраш','920',2),
  (67404,'Фэлешть','4259',2),
  (67405,'Александров Гай','84578',3),
  (67406,'Фэрбанкс','907',-5),
  (67407,'Александровиц','37',1),
  (67408,'Александровка','5242',4),
  (67409,'Фюзешабонь','36',1),
  (67410,'Фюрстенвальде на шпр','3361',1),
  (67411,'Александровка','6269',4),
  (67412,'Фюрстенфельд-Брукк','8141',1),
  (67413,'Александровка','35359',5),
  (67414,'Фюрт','911',1),
  (67415,'Александровск','34247',5),
  (67416,'Фюрт','9943',1),
  (67417,'Фюртваген','7723',1),
  (67418,'Александровское','38255',7),
  (67419,'Фюссен','8362',1),
  (67420,'Александровское','86557',3),
  (67421,'Хаапсалу','1447',2),
  (67422,'Александро-Невский','9158',3),
  (67423,'Хаахайсрон','52',2),
  (67424,'Александруполис','551',2),
  (67425,'Хабаровск','4212',10),
  (67426,'Хабаровский Край','421',10),
  (67427,'Алексеевка','84671',4),
  (67428,'Хабары','38569',7),
  (67429,'Алексеевка','31738',3),
  (67430,'Хабнарфьордюр','1',0),
  (67431,'Алексеевка','7234',3),
  (67432,'Хавиров','6994',1),
  (67433,'Алексеевка','84446',3),
  (67434,'Хагенов','3883',1),
  (67435,'Алексеевская','84446',3),
  (67436,'Хаддерсфилд','484',0),
  (67437,'Алексеевское','84341',3),
  (67438,'Хадера','6',2),
  (67439,'Алексин','8753',3),
  (67440,'Хадсунд','8',1),
  (67441,'Хаежи','3',3),
  (67442,'Алексинац','18',1),
  (67443,'Хажах','7',3),
  (67444,'Аленкер','91',-3),
  (67445,'Хазарасп','36233',5),
  (67446,'Алеппо','21',2),
  (67447,'Хайвикан','628',0),
  (67448,'Алея','6',2),
  (67449,'Хайдарабад','221',5),
  (67450,'Алжир','2',1),
  (67451,'Алжуштрел','84',0),
  (67452,'Хайдарабад','40',5),
  (67453,'Али-Байрамлы','197',4),
  (67454,'Аликанте','65',1),
  (67455,'Хайде','481',1),
  (67456,'Аликово','83535',3),
  (67457,'Хайдельберг','6221',1),
  (67458,'Алингсос','322',1),
  (67459,'Хайдубсермень','55',1),
  (67460,'Алис-Спрингс','89',10),
  (67461,'Хайкоу','898',9),
  (67462,'Хайлигенштадт','3606',1),
  (67463,'Алитус','35',2),
  (67464,'Алкала де знарес','1',1),
  (67465,'Хайльбронн','7131',1),
  (67466,'Хайпур','621',5),
  (67467,'Алкмар','72',1),
  (67468,'Хайпури','792',5),
  (67469,'Хайфа','4',2),
  (67470,'Хакасия республика','390',7),
  (67471,'Аллапул','854',0),
  (67472,'Алма','6',2),
  (67473,'Алмада','1',0),
  (67474,'Хаккенхайм','6711',1),
  (67475,'Алмалык','37161',5),
  (67476,'Хаккулабад','36961',5),
  (67477,'Алматинская область','327',3),
  (67478,'Хакодате','138',9),
  (67479,'Алматы','3272',3),
  (67480,'Хакяри','438',2),
  (67481,'Алмело','5490',1),
  (67482,'Халкабад','37634',5),
  (67483,'Алменада','33',-3),
  (67484,'Халкис','221',2),
  (67485,'Алмирос','422',2),
  (67486,'Халлен','9',1),
  (67487,'Алнака','3',2),
  (67488,'Халльштадт','951',1),
  (67489,'Халляйн','6245',1),
  (67490,'Алнаши','34150',4),
  (67491,'Хальберштадт','3941',1),
  (67492,'Алон сюр рон','90',1),
  (67493,'Хальденслабен','3904',1),
  (67494,'Алсмер','2977',1),
  (67495,'Хальс','8',1),
  (67496,'Алсцна','329',-3),
  (67497,'Хальтерн','2364',1),
  (67498,'Алта-Арагуая','65',-3),
  (67499,'Халюдан','261',4),
  (67500,'Алтаира','91',-3),
  (67501,'Хамадо (Хамало)','855',9),
  (67502,'Алтайский','38537',7),
  (67503,'Хамамацу','534',9),
  (67504,'Алтайский Край','385',7),
  (67505,'Хамар','65',1),
  (67506,'Алтуна','814',-5),
  (67507,'Хамберге','451',1),
  (67508,'Алтыарык','37343',5),
  (67509,'Хамельн','5151',1),
  (67510,'Алтынкуль','74235',5),
  (67511,'Хаммельн','86',1),
  (67512,'Алуксне','1343',2),
  (67513,'Хаммерфей','84',1),
  (67514,'Алупка','600',4),
  (67515,'Хаммиемушед','7',3),
  (67516,'Алушта','6560',4),
  (67517,'Хамстеде','1115',1),
  (67518,'Алфен','8876',1),
  (67519,'Ханабад','74273',5),
  (67520,'Алчевск','6442',4),
  (67521,'Ханау','6181',1),
  (67522,'Хандыга','41153',9),
  (67523,'Аль-Айн','3',8),
  (67524,'Хания','821',2),
  (67525,'Альба','173',1),
  (67526,'Ханки','36239',5),
  (67527,'Альбасете','67',1),
  (67528,'Ханлар','2302',4),
  (67529,'Альбена','182',1),
  (67530,'Альби','63',1),
  (67531,'Ханой','1',7),
  (67532,'Альбиро','2',2),
  (67533,'Альбукерке','505',5),
  (67534,'Хантингтон','304',-5),
  (67535,'Аль-Губель','3',3),
  (67536,'Хантфорт','818',0),
  (67537,'Алькама','924',1),
  (67538,'Ханты-Мансийск','34671',5),
  (67539,'Аль-Касим','6',3),
  (67540,'Ханты-Мансийский автономный округ','346',5),
  (67541,'Алькой','65',1),
  (67542,'Ханчжоу','571',9),
  (67543,'Алькорта','41',-3),
  (67544,'Хапсе','72',3),
  (67545,'Аль-Маара','23',2),
  (67546,'Харабали','85118',4),
  (67547,'Аль-Мадина','4',3),
  (67548,'Аль-Махала','43',2),
  (67549,'Харагаули','333',3),
  (67550,'Альмейда','71',0),
  (67551,'Хараре','4',2),
  (67552,'Альменево','35242',5),
  (67553,'Харбин','451',9),
  (67554,'Харгесхайм','671',1),
  (67555,'Харденберг','5232',1),
  (67556,'Альмерия','51',1),
  (67557,'Хардервейк','3410',1),
  (67558,'Альметьевск','85512',3),
  (67559,'Харлем','23',1),
  (67560,'Альмодовар','86',0),
  (67561,'Харлинген','5178',1),
  (67562,'Альнабх','192',2),
  (67563,'Аль-Рамта','2',2),
  (67564,'Харлоу','279',0),
  (67565,'Харманли','373',2),
  (67566,'Аль-Растан','31',2),
  (67567,'Харовск','81732',3),
  (67568,'Альсира','63',1),
  (67569,'Харрогит','423',0),
  (67570,'Альта','84',1),
  (67571,'Харстад','82',1),
  (67572,'Альтдорф','44',1),
  (67573,'Хартберг','3332',1),
  (67574,'Альтенбург','3447',1),
  (67575,'Хартлпул','429',0),
  (67576,'Альтентрептов','3961',1),
  (67577,'Альтштеттен','71',1),
  (67578,'Хартфорд','203',-5),
  (67579,'Альфельд-Ляйне','5181',1),
  (67580,'Харфанон','70',8),
  (67581,'Альхабад','532',5),
  (67582,'Харцызск','6257',4),
  (67583,'Аль-Хасе','3',3),
  (67584,'Аль-Хобар','3',3),
  (67585,'Харьков','572',4),
  (67586,'Амагасаки','799',9),
  (67587,'Харьковская область','57',4),
  (67588,'Амадия','628',3),
  (67589,'Хасеке','52',2),
  (67590,'Амазонас','48',-4),
  (67591,'Хасково','38',2),
  (67592,'Амальяс','622',2),
  (67593,'Хассака','521',2),
  (67594,'Амара','43',3),
  (67595,'Хасселт','11',1),
  (67596,'Амара','910',2),
  (67597,'Хатай','326',2),
  (67598,'Амасья','358',2),
  (67599,'Хатван','38',1),
  (67600,'Хаттем','5206',1),
  (67601,'Амбато','2',-5),
  (67602,'Хаттисберг','601',-5),
  (67603,'Амбон','911',7),
  (67604,'Хатчинсон','316',-5),
  (67605,'Амбролаури','339',3),
  (67606,'Хацег','956',2),
  (67607,'Амвросиевка','6259',4),
  (67608,'Хачмас','172',4),
  (67609,'Амга','41142',9),
  (67610,'Хашури','368',3),
  (67611,'Амерсфорт','33',1),
  (67612,'Хаэль','6',3),
  (67613,'Амман','6',2),
  (67614,'Хаэн','53',1),
  (67615,'Ампелохия','642',2),
  (67616,'Хвалынск','84595',3),
  (67617,'Амплух','407',0),
  (67618,'Хвар','58',1),
  (67619,'Амполи','571',1),
  (67620,'Ампсерж','80',1),
  (67621,'Хвастовичи','8453',3),
  (67622,'Амстердам','20',1),
  (67623,'Амурск','42142',10),
  (67624,'Хвенсон','372',8),
  (67625,'Амурская область','416',9),
  (67626,'Хеб','166',1),
  (67627,'Амштеттен','7472',1),
  (67628,'Хеврон','2',2),
  (67629,'Амьен','22',1),
  (67630,'Хедерслев','4',1),
  (67631,'Анадырь','427',12),
  (67632,'Хейло','72',1),
  (67633,'Ананьев','4863',4),
  (67634,'Хейнола','10',2),
  (67635,'Ананьево','39442',5),
  (67636,'Хейстингс','402',-5),
  (67637,'Анапа','86133',3),
  (67638,'Анаполис','62',-3),
  (67639,'Хейянгер','57',1),
  (67640,'Ангарск','3951',8),
  (67641,'Хелдер','2330',1),
  (67642,'Ангемюнде','3331',1),
  (67643,'Хелена','406',-5),
  (67644,'Ангор','37631',5),
  (67645,'Ангра-Дус-Рейс','243',-3),
  (67646,'Хеллендорн','5486',1),
  (67647,'Ангрен','37166',5),
  (67648,'Хелмонд','4920',1),
  (67649,'Ангулем','45',1),
  (67650,'Хельдесберг','6221',1),
  (67651,'Андерматт','44',1),
  (67652,'Хельсинборг','42',1),
  (67653,'Андижан','37422',5),
  (67654,'Хельсингер','2',1),
  (67655,'Андижанская область','742',5),
  (67656,'Хельсинки','0',2),
  (67657,'Андон','571',8),
  (67658,'Хемниц','371',1),
  (67659,'Андорра','628',1),
  (67660,'Хемстеде','23',1),
  (67661,'Андрадина','187',-3),
  (67662,'Хенгело (Голландия)','5753',1),
  (67663,'Андриа','883',1),
  (67664,'Хенгело (Оверейссел)','74',1),
  (67665,'Андриевица','84',1),
  (67666,'Хенигсдорф','3302',1),
  (67667,'Хенчела','4',1),
  (67668,'Андрушевка','4136',4),
  (67669,'Херенвен','5130',1),
  (67670,'Анений Ной','4265',2),
  (67671,'Херефорд','732',0),
  (67672,'Анжер','41',1),
  (67673,'Херизау','71',1),
  (67674,'Херлен','45',1),
  (67675,'Анжеро-Судженск','38453',7),
  (67676,'Хермсдорф','36601',1),
  (67677,'Анжикус','84',-3),
  (67678,'Херне','2323',1),
  (67679,'Анзоатегью','81',-4),
  (67680,'Хернинг','7',1),
  (67681,'Анзоатегью','82',-4),
  (67682,'Херсон','552',4),
  (67683,'Анзоатегью','83',-4),
  (67684,'Херсонская область','55',4),
  (67685,'Аникщяй','51',2),
  (67686,'Хертен','2361',1),
  (67687,'Анкара','4',2),
  (67688,'Хертогенбос','73',1),
  (67689,'Анкара','312',2),
  (67690,'Херулия','52',2),
  (67691,'Анкаран','66',1),
  (67692,'Херфорд','5221',1),
  (67693,'Анклам','3971',1),
  (67694,'Херцберг','3535',1),
  (67695,'Анкона','71',1),
  (67696,'Херцегнови','82',1),
  (67697,'Анкоридж','907',-5),
  (67698,'Хеугесунн','4',1),
  (67699,'Анкуд','65',-4),
  (67700,'Хива','36237',5),
  (67701,'Анна','7346',3),
  (67702,'Хигальпа','81',-6),
  (67703,'Аннаба','8',1),
  (67704,'Хилверсюм','35',1),
  (67705,'Аннаберг-Буххольц','3733',1),
  (67706,'Хилла','30',3),
  (67707,'Хиллегом','2520',1),
  (67708,'Аннау','36337',5),
  (67709,'Хиллеред','2',1),
  (67710,'Аннеси','50',1),
  (67711,'Хилок','30237',9),
  (67712,'Ансбах','981',1),
  (67713,'Хильдбургхаузен','3685',1),
  (67714,'Анталья','242',2),
  (67715,'Химедзи','792',9),
  (67716,'Антанариву','2',3),
  (67717,'Хиос','271',2),
  (67718,'Антверпен','3',1),
  (67719,'Хирацука','463',9),
  (67720,'Антверпен','31',1),
  (67721,'Хиросаки','172',9),
  (67722,'Антиб','93',1),
  (67723,'Хиросима','82',9),
  (67724,'Антоново','6071',2),
  (67725,'Хисаря','337',2),
  (67726,'Антофагаста','55',-4),
  (67727,'Хиславичи','8140',3),
  (67728,'Антрацит','6431',4),
  (67729,'Хитати','294',9),
  (67730,'Антропово','9430',3),
  (67731,'Хихон','85',1),
  (67732,'Аньюм','5193',1),
  (67733,'Хлевное','7477',3),
  (67734,'Аомори','177',9),
  (67735,'Аоста','165',1),
  (67736,'Хмельник','4338',4),
  (67737,'Апаран','885520',4),
  (67738,'Апаранда','922',1),
  (67739,'Хмельницкая область','38',4),
  (67740,'Апастово','84376',3),
  (67741,'Хмельницкий','382',4),
  (67742,'Апатин','25',1),
  (67743,'Хобро','8',1),
  (67744,'Апелдорн','55',1),
  (67745,'Хогевен','5280',1),
  (67746,'Апольда','3644',1),
  (67747,'Хогезанд-Саппемер','5980',1),
  (67748,'Ходжаабад','74274',5),
  (67749,'Апостолово','5656',4),
  (67750,'Ходжейли','36155',5),
  (67751,'Аппенцель','71',1),
  (67752,'Ходиса','246',5),
  (67753,'Аппингедам','5960',1),
  (67754,'Хоенштайн-Эрншталь','3723',1),
  (67755,'Апукарана','434',-3),
  (67756,'Хойерсверда','3571',1),
  (67757,'Апур','78',-4),
  (67758,'Хойзенштадт','6104',1),
  (67759,'Апур','47',-4),
  (67760,'Хойники','2346',2),
  (67761,'Апха','7',3),
  (67762,'Апшеронск','86152',3),
  (67763,'Холеб','21',2),
  (67764,'Арагуа','44',-4),
  (67765,'Холлабрунн','2952',1),
  (67766,'Арагуа','43',-4),
  (67767,'Холлюк (Холлюм)','5191',1),
  (67768,'Арагуари','34',-3),
  (67769,'Холм','81654',3),
  (67770,'Арад','57',2),
  (67771,'Арад','966',2),
  (67772,'Холм-Жирковский','8139',3),
  (67773,'Аракажу','79',-3),
  (67774,'Холмогоры','81830',3),
  (67775,'Арамак','74',10),
  (67776,'Аранжевиц','34',1),
  (67777,'Холон','3',2),
  (67778,'Арарангуа','485',-3),
  (67779,'Хольбек','6',1),
  (67780,'Арарат','53',10),
  (67781,'Хольстебро','7',1),
  (67782,'Арасатуба','186',-3),
  (67783,'Арау','64',1),
  (67784,'Хольяка','54',-5),
  (67785,'Арбаж','83330',3),
  (67786,'Хома','331',2),
  (67787,'Арбузинка','5132',4),
  (67788,'Хомс','31',2),
  (67789,'Хомс','31',1),
  (67790,'Арвидсьяур','960',1),
  (67791,'Хомутов','396',1),
  (67792,'Арвика','570',1),
  (67793,'Хомутовка','7137',3),
  (67794,'Аргаяш','35132',5),
  (67795,'Хони','395',3),
  (67796,'Аргос','751',2),
  (67797,'Хоннигсвог','84',1),
  (67798,'Аргостолион','671',2),
  (67799,'Хончхон','366',8),
  (67800,'Аргун','87147',3),
  (67801,'Хорватия','385',1),
  (67802,'Хорезмская область','362',5),
  (67803,'Ардаган','478',2),
  (67804,'Ардажан','478',2),
  (67805,'Хоринск','30148',8),
  (67806,'Ардатов','83179',3),
  (67807,'Хорита','49',0),
  (67808,'Хорн','71',1),
  (67809,'Ардатов','83431',3),
  (67810,'Хорн','2982',1),
  (67811,'Хорн (Сев.Голландия)','4758',1),
  (67812,'Ардебиль','451',4),
  (67813,'Хорог','377910',5),
  (67814,'Ардон','86732',3),
  (67815,'Арекипа','54',-5),
  (67816,'Хорол','5362',4),
  (67817,'Арендаль','41',1),
  (67818,'Хорремабад','661',4),
  (67819,'Аренсбург','4102',1),
  (67820,'Хорсенс','5',1),
  (67821,'Арецо','575',1),
  (67822,'Хортен','33',1),
  (67823,'Арза','2',2),
  (67824,'Хоста','8622',3),
  (67825,'Арзамас','83147',3),
  (67826,'Арзурум','11',2),
  (67827,'Хотимск','2247',2),
  (67828,'Арика','80',-4),
  (67829,'Арикемис','69',-3),
  (67830,'Хотин','37312',4),
  (67831,'Аркадак','84542',3),
  (67832,'Хот-Спрингс','501',-5),
  (67833,'Аркалык','33022',3),
  (67834,'Хотфьельдаль','87',1),
  (67835,'Арклоу','402',0),
  (67836,'Хоф','9281',1),
  (67837,'Арковерди','81',-3),
  (67838,'Хофен','7025',1),
  (67839,'Арлон','63',1),
  (67840,'Хофстад','57',1),
  (67841,'Арль','90',1),
  (67842,'Хофу','835',9),
  (67843,'Армавир','88547',4),
  (67844,'Хофхайм','6192',1),
  (67845,'Армавир','86137',3),
  (67846,'Армения','67',-5),
  (67847,'Христиновка','4745',4),
  (67848,'Армизонское','34547',5),
  (67849,'Хрудим','4061',1),
  (67850,'Худжанд','37922',5),
  (67851,'Армстронг','471',-3),
  (67852,'Хуедин','952',2),
  (67853,'Арнем','85',1),
  (67854,'Хузум','4641',1),
  (67855,'Арнштадт','3628',1),
  (67856,'Хундестед','2',1),
  (67857,'Ароза','61',1),
  (67858,'Хунедоара','957',2),
  (67859,'Арона','322',1),
  (67860,'Хух-Хото','471',9),
  (67861,'Аррас','21',1),
  (67862,'Хучиан','971',-6),
  (67863,'Арсеньево','8733',3),
  (67864,'Хызы','199',4),
  (67865,'Арск','84366',3),
  (67866,'Хынчешть','4234',2),
  (67867,'Арта','681',2),
  (67868,'Хьюрон','605',-5),
  (67869,'Артвин','466',2),
  (67870,'Артек','600',4),
  (67871,'Хьюстон','713',-5),
  (67872,'Артемовск','6274',4),
  (67873,'Хьюэнден','98',10),
  (67874,'Артемовский','34363',5),
  (67875,'Хэфэй','551',9),
  (67876,'Арти','34395',5),
  (67877,'Хювинкя','14',2),
  (67878,'Аруанан','62',-3),
  (67879,'Хюга','982',9),
  (67880,'Аруба','8',-4),
  (67881,'Архангельск','8182',3),
  (67882,'Архангельская область','818',3),
  (67883,'Хюффельсхайм','671',1),
  (67884,'Архангельское','34774',5),
  (67885,'Хяменлинна','17',2),
  (67886,'Архангельское','8744',3),
  (67887,'Цавто','50',1),
  (67888,'Архонка','86739',3),
  (67889,'Арциз','4845',4),
  (67890,'Цаган Аман','84744',3),
  (67891,'Асака','74236',5),
  (67892,'Цади','77',1),
  (67893,'Асахикава','166',9),
  (67894,'Цайзин','78',1),
  (67895,'Асбест','34365',5),
  (67896,'Цайц','3441',1),
  (67897,'Асекеево','35351',5),
  (67898,'Цалка','363',3),
  (67899,'Асеновград','331',2),
  (67900,'Асикага','284',9),
  (67901,'Асино','38241',7),
  (67902,'Аскерсунд','583',1),
  (67903,'Аскиль','9',1),
  (67904,'Аскино','34771',5),
  (67905,'Асколи бичено','736',1),
  (67906,'Асмания','731',2),
  (67907,'Асорее','7',-5),
  (67908,'Аспиндза','364',3),
  (67909,'Ассен','5920',1),
  (67910,'Астара','195',4),
  (67911,'Астара','2354',4),
  (67912,'Асти','141',1),
  (67913,'Астраханка','31734',3),
  (67914,'Астраханская область','851',4),
  (67915,'Астрахань','8512',4),
  (67916,'Асуан','97',2),
  (67917,'Асуль','281',-3),
  (67918,'Асьют','88',2),
  (67919,'Атай','507',0),
  (67920,'Атбасар','31736',3),
  (67921,'Атбой','46',0),
  (67922,'Атенрай','91',0),
  (67923,'Ати ривер','150',0),
  (67924,'Аткар','37',1),
  (67925,'Аткарск','84552',3),
  (67926,'Атланта','404',-5),
  (67927,'Атлантик-Сити','609',-5),
  (67928,'Атласа','18',1),
  (67929,'Атлит','4',2),
  (67930,'Атлон','902',0),
  (67931,'Атня','84369',3),
  (67932,'Аттак','46',3),
  (67933,'Атуча','328',-3),
  (67934,'Атырау','31222',3),
  (67935,'Атюрьево','83454',3),
  (67936,'Атяшево','83434',3),
  (67937,'Аугсбург','821',1),
  (67938,'Ауддорп','1878',1),
  (67939,'Ауе','3771',1),
  (67940,'Ауербах','3744',1),
  (67941,'Ауско','51',-4),
  (67942,'Афак','367',3),
  (67943,'Афины','1',2),
  (67944,'Афула','6',2),
  (67945,'Афьон','272',2),
  (67946,'Ахалгори','342',3),
  (67947,'Ахалкалаки','362',3),
  (67948,'Ахалцихе','365',3),
  (67949,'Ахангаран','37164',5),
  (67950,'Ахваз','61',4),
  (67951,'Ахерн','7841',1),
  (67952,'Ахмадабад','272',5),
  (67953,'Ахмета','349',3),
  (67954,'Ахсу','198',4),
  (67955,'Ахтубинск','85111',4),
  (67956,'Ахтырка','5446',4),
  (67957,'Ахунбабаев','74275',5),
  (67958,'Ачинск','39151',7),
  (67959,'Ачит','34391',5),
  (67960,'Ачхой-Мартан','87142',3),
  (67961,'Ашар','40',3),
  (67962,'Ашаффенбург','6021',1),
  (67963,'Ашвилл','704',-5),
  (67964,'Ашгабат','3632',5),
  (67965,'Ашдод','8',2),
  (67966,'Аше','8622',3),
  (67967,'Ашерслебен','3473',1),
  (67968,'Ашкелон','7',2),
  (67969,'Ашленд','606',-5),
  (67970,'Ашофер','80',1),
  (67971,'Аюд','968',2),
  (67972,'Баакуба','25',3),
  (67973,'Баар','85',1),
  (67974,'Бабаево','81743',3),
  (67975,'Бабаижо','4',-5),
  (67976,'Бабушница','10',1),
  (67977,'Бабынино','8448',3),
  (67978,'Бавено','323',1),
  (67979,'Багаевский','86357',3),
  (67980,'Баган','38353',7),
  (67981,'Багат','36231',5),
  (67982,'Багдад','37347',5),
  (67983,'Багдад','1',3),
  (67984,'Багратионовск','1156',2),
  (67985,'Бад вильдунген','5621',1),
  (67986,'Бад киссинген','971',1),
  (67987,'Бад крейцнах','671',1),
  (67988,'Бад либенцель','4052',1),
  (67989,'Бад херсфельд','6621',1),
  (67990,'Бад хоннеф','2224',1),
  (67991,'Бададона','3',1),
  (67992,'Бадахос','24',1),
  (67993,'Бад-Гамберг','6434',1),
  (67994,'Бад-Дюренберг','3462',1),
  (67995,'Баден','56',1),
  (67996,'Баден у вены','2252',1),
  (67997,'Баден-Баден','7221',1),
  (67998,'Бад-Зальцунген','3695',1),
  (67999,'Бад-Итль','6132',1),
  (68000,'Бад-Наухайм','6032',1),
  (68001,'Бад-Пирманд','5281',1),
  (68002,'Бадра','235',3),
  (68003,'Бад-Тельц','8041',1),
  (68004,'Бад-Фрайенвальде','3344',1),
  (68005,'Бад-Эйслен','5722',1),
  (68006,'Баево','38515',7),
  (68007,'Баже','533',-3),
  (68008,'Базар-Коргон','3736',5),
  (68009,'Базарные Матаки','84346',3),
  (68010,'Базарный Карабулак','84591',3),
  (68011,'Базарный Сызган','84240',4),
  (68012,'Базель','61',1),
  (68013,'Баина бошка','31',1),
  (68014,'Баия-Бланка','91',-3),
  (68015,'Байбридж','14',2),
  (68016,'Байбурт','458',2),
  (68017,'Байдха','6',8),
  (68018,'Байкалово','34362',5),
  (68019,'Байконур','33622',3),
  (68020,'Байройт','921',1),
  (68021,'Байсдорф','9133',1),
  (68022,'Байсун','37633',5),
  (68023,'Байя-Маре','994',2),
  (68024,'Бакабал','98',-3),
  (68025,'Бакалы','34742',5),
  (68026,'Баканас','32773',3),
  (68027,'Баки','542',0),
  (68028,'Баколод','24',8),
  (68029,'Баксан','86634',3),
  (68030,'Баку','12',4),
  (68031,'Бакхейвен','592',0),
  (68032,'Бакэу','931',2),
  (68033,'Бала','678',0),
  (68034,'Балабаново','8458',3),
  (68035,'Балад','218',3),
  (68036,'Балаклея','5749',4),
  (68037,'Балаково','84570',3),
  (68038,'Балатонакали','86',1),
  (68039,'Балатонакарати','80',1),
  (68040,'Балатоналига','84',1),
  (68041,'Балатоналмади','86',1),
  (68042,'Балатонарач','86',1),
  (68043,'Балатонеешед','84',1),
  (68044,'Балатонендред','84',1),
  (68045,'Балатонкенессе','80',1),
  (68046,'Балатонудвари','86',1),
  (68047,'Балатонфельдвар','84',1),
  (68048,'Балатонфенкайяр','80',1),
  (68049,'Балатонфюзфе','80',1),
  (68050,'Балатонфюред','86',1),
  (68051,'Балатоншемес','84',1),
  (68052,'Балахна','83144',3),
  (68053,'Балахта','39148',7),
  (68054,'Балашов','84545',3),
  (68055,'Балви','1345',2),
  (68056,'Балезино','34166',4),
  (68057,'Балей','30232',9),
  (68058,'Баликпапан','542',7),
  (68059,'Балинген','7333',1),
  (68060,'Балкашино','31732',3),
  (68061,'Баллатер','338',0),
  (68062,'Баллахулиш','8552',0),
  (68063,'Баллестранн','56',1),
  (68064,'Баллина','96',0),
  (68065,'Баллинамор','78',0),
  (68066,'Баллинасло','905',0),
  (68067,'Баллишанон','72',0),
  (68068,'Балсас','98',-3),
  (68069,'Балта','4866',4),
  (68070,'Балтаи','84592',3),
  (68071,'Балтаси','84368',3),
  (68072,'Балтийск','1145',2),
  (68073,'Балтимор','301',-5),
  (68074,'Балф','99',1),
  (68075,'Балчик','579',2),
  (68076,'Балыкесир','266',2),
  (68077,'Балыкчи','3944',5),
  (68078,'Балыкчи','74232',5),
  (68079,'Балькарсе','266',-3),
  (68080,'Бамако','22',0),
  (68081,'Бамберг','951',1),
  (68082,'Банагски карп','13',1),
  (68083,'Банахер','902',0),
  (68084,'Бангалор','812',5),
  (68085,'Бангкок','2',7),
  (68086,'Бангор','207',-5),
  (68087,'Бангор (Ко даун)','247',0),
  (68088,'Банда-Ачех','651',7),
  (68089,'Бандар-Седи-Бегаван','2',8),
  (68090,'Банджармасин','511',7),
  (68091,'Бандон','23',0),
  (68092,'Бандоран','72',0),
  (68093,'Бандург','22',7),
  (68094,'Банке','291',2),
  (68095,'Банкрана','77',0),
  (68096,'Банска-Бистрица','88',1),
  (68097,'Банско','7443',2),
  (68098,'Бантри','27',0),
  (68099,'Банф','2612',0),
  (68100,'Баньюванги','333',7),
  (68101,'Баньяс','43',2),
  (68102,'Баня-Лука','78',1),
  (68103,'Бар','4341',4),
  (68104,'Бар ле дюк','29',1),
  (68105,'Барабинск','383612',7),
  (68106,'Барак','6',2),
  (68107,'Баракаддо','44',1),
  (68108,'Барановичи','1634',2),
  (68109,'Барановка','4144',4),
  (68110,'Барбасена','32',-3),
  (68111,'Барвенково','57572',4),
  (68112,'Барвик','926',0),
  (68113,'Баргузин','30131',8),
  (68114,'Барда','110',4),
  (68115,'Барда','34292',5),
  (68116,'Бардеев','935',1),
  (68117,'Баретус','173',-3),
  (68118,'Бари','80',1),
  (68119,'Баринас','73',-4),
  (68120,'Барисал','431',6),
  (68121,'Баркисимото','51',-4),
  (68122,'Барн','2154',1),
  (68123,'Барнаул','3852',7),
  (68124,'Барневелд','3420',1),
  (68125,'Барнстапл','271',0),
  (68126,'Барра-Ду-Бугрис','65',-3),
  (68127,'Барра-Ду-Корда','98',-3),
  (68128,'Барранкилья','58',-5),
  (68129,'Баррейрас (Баия)','73',-3),
  (68130,'Баррейру (Лиссабон)','1',0),
  (68131,'Барселона','81',-4),
  (68132,'Барселона','3',1),
  (68133,'Барселуш','53',0),
  (68134,'Бартын','378',2),
  (68135,'Баруда','265',5),
  (68136,'Барыш','84253',4),
  (68137,'Барятино','8454',3),
  (68138,'Басарабяска','4267',2),
  (68139,'Басра','40',3),
  (68140,'Бассано дель граппа','424',1),
  (68141,'Бассейн','42',6),
  (68142,'Бассум','4241',1),
  (68143,'Бат','207',-5),
  (68144,'Батайск','86354',3),
  (68145,'Батангас','58725',8),
  (68146,'Батерст','506',-5),
  (68147,'Батипалия','828',1),
  (68148,'Батир','2',2),
  (68149,'Батман','488',2),
  (68150,'Батна','4',1),
  (68151,'Батон-Руж','504',-5),
  (68152,'Баточна','34',1),
  (68153,'Батуми','222',3),
  (68154,'Батырево','83532',3),
  (68155,'Бать-Лехен','2',2),
  (68156,'Бать-Меир','2',2),
  (68157,'Бать-Сафафа','2',2),
  (68158,'Бать-Ян','4',2),
  (68159,'Бауру','142',-3),
  (68160,'Бауска','1339',2),
  (68161,'Баутцен','3591',1),
  (68162,'Бахати','3751',0),
  (68163,'Бахмач','4635',4),
  (68164,'Бахрль','3',3),
  (68165,'Бахт','3673',5),
  (68166,'Бахтаран','431',4),
  (68167,'Бахчисарай','6554',4),
  (68168,'Бачка петровац','21',1),
  (68169,'Бачка-Паланка','21',1),
  (68170,'Бачка-Топола','24',1),
  (68171,'Бачячин','35',1),
  (68172,'Башка поле','58',1),
  (68173,'Башкирия республика','347',5),
  (68174,'Башмаково','84143',3),
  (68175,'Баштанка','5158',4),
  (68176,'Бая','67',1),
  (68177,'Бевервейк','2510',1),
  (68178,'Бегунице (Богунице)','705',1),
  (68179,'Беджане','5',1),
  (68180,'Беднодемьяновск','84151',3),
  (68181,'Бедфорд','234',0),
  (68182,'Беесков','3366',1),
  (68183,'Бежа','84',0),
  (68184,'Бежаницы','81141',3),
  (68185,'Бежецк','8231',3),
  (68186,'Безансон','81',1),
  (68187,'Безенчук','84676',4),
  (68188,'Бейзенсток','256',0),
  (68189,'Бейкерсфилд','805',-5),
  (68190,'Бейлаган','152',4),
  (68191,'Бейрут','1',2),
  (68192,'Бей-Сити','517',-5),
  (68193,'Бейхан','44',3),
  (68194,'Бейян','81',1),
  (68195,'Бекабад','37191',5),
  (68196,'Бекешчаба','66',1),
  (68197,'Бекоа','8',2),
  (68198,'Беково','84141',3),
  (68199,'Бела виста','67',-3),
  (68200,'Бела-Црква','13',1),
  (68201,'Белая','7149',3),
  (68202,'Белая Глина','86154',3),
  (68203,'Белая Калитва','86313',3),
  (68204,'Белая Холуница','83364',3),
  (68205,'Белая Церковь','4463',4),
  (68206,'Белгород','722',3),
  (68207,'Белгород-Днестровский','4849',4),
  (68208,'Белгородская область','72',3),
  (68209,'Белград','11',1),
  (68210,'Белебей','34716',5),
  (68211,'Белев','8742',3),
  (68212,'Белене','9578',2),
  (68213,'Белие','79',1),
  (68214,'Белинский','84153',3),
  (68215,'Белице','9656',2),
  (68216,'Беллегард/вальзерин','50',1),
  (68217,'Беллингхем','206',-5),
  (68218,'Беллинцона','92',1),
  (68219,'Беллуно','437',1),
  (68220,'Белмалет','97',0),
  (68221,'Беловар','43',1),
  (68222,'Белово','38452',7),
  (68223,'Беловодск','6466',4),
  (68224,'Белогорск','6559',4),
  (68225,'Белогорск','41641',9),
  (68226,'Белогорье','3841',4),
  (68227,'Белоградчик','936',2),
  (68228,'Белозерка','5547',4),
  (68229,'Белозерск','81756',3),
  (68230,'Белозерское','35232',5),
  (68231,'Белоканы','119',4),
  (68232,'Белокуракино','6462',4),
  (68233,'Белокуриха','38577',7),
  (68234,'Беломорск','81437',3),
  (68235,'Белополье','5443',4),
  (68236,'Белорецк','34792',5),
  (68237,'Белореченск','86155',3),
  (68238,'Белослав','5152',2),
  (68239,'Белоярский','34377',5),
  (68240,'Белу оризонти','31',-3),
  (68241,'Белфаст','232',0),
  (68242,'Белць','4231',2),
  (68243,'Белый','8250',3),
  (68244,'Белый Яр','38258',7),
  (68245,'Белыничи','2232',2),
  (68246,'Бельфор','84',1),
  (68247,'Беляевка','4852',4),
  (68248,'Бемлу','54',1),
  (68249,'Бенгази','61',1),
  (68250,'Бендер','4232',2),
  (68251,'Бендер-Аббас','761',4),
  (68252,'Бен-Дор','4',2),
  (68253,'Бенем','628',0),
  (68254,'Бенетусер','63',1),
  (68255,'Бенешов у праги','301',1),
  (68256,'Бени суэф','82',2),
  (68257,'Бенидорм','65',1),
  (68258,'Бенин','52',1),
  (68259,'Бенкулу','736',7),
  (68260,'Бенсберг','2204',1),
  (68261,'Бенхах','13',2),
  (68262,'Бепла','946',2),
  (68263,'Беппу','977',9),
  (68264,'Бергамо','35',1),
  (68265,'Берген','5',1),
  (68266,'Берген-Ан-Зе','2208',1),
  (68267,'Берген-Оп-Зом','1640',1),
  (68268,'Бергиш-Гладбах','2208',1),
  (68269,'Бергнойштадт','2261',1),
  (68270,'Бердигестях','41131',9),
  (68271,'Бердичев','4143',4),
  (68272,'Бердск','38341',7),
  (68273,'Бердюжье','34554',5),
  (68274,'Бердянск','6153',4),
  (68275,'Береговое','600',4),
  (68276,'Бережаны','3548',4),
  (68277,'Береза','1643',2),
  (68278,'Березанка','5153',4),
  (68279,'Березино','1715',2),
  (68280,'Березнеговатое','5168',4),
  (68281,'Березник','81831',3),
  (68282,'Березники','34242',5),
  (68283,'Березовка','34251',5),
  (68284,'Березовка','4856',4),
  (68285,'Березовка','39175',7),
  (68286,'Березово','34674',5),
  (68287,'Березовский','38445',7),
  (68288,'Березовский','34369',5),
  (68289,'Бересент','2847',0),
  (68290,'Берестовица','1511',2),
  (68291,'Берисо','21',-3),
  (68292,'Беркли','415',-5),
  (68293,'Берковица','953',2),
  (68294,'Берлевог','85',1),
  (68295,'Берлин','30',1),
  (68296,'Бермеха','72',-5),
  (68297,'Бермингтон','502',-5),
  (68298,'Берн','31',1),
  (68299,'Бернау','8051',1),
  (68300,'Бернбург','3471',1),
  (68301,'Бероун','311',1),
  (68302,'Беруни','36152',5),
  (68303,'Беслан','86737',3),
  (68304,'Бессоновка','84140',3),
  (68305,'Бетлехен','2',2),
  (68306,'Бетстерзваг','5126',1),
  (68307,'Бехар','23',1),
  (68308,'Бечей','21',1),
  (68309,'Бешар','7',1),
  (68310,'Бешарык','37361',5),
  (68311,'Бешенковичи','2131',2),
  (68312,'Бешкент','37557',5),
  (68313,'Бешработ','79256',5),
  (68314,'Биар-Бекер','831',2),
  (68315,'Биберах-Баден','7835',1),
  (68316,'Биберист','65',1),
  (68317,'Биелина','76',1),
  (68318,'Биело-Поле','84',1),
  (68319,'Бижбуляк','34743',5),
  (68320,'Бизенкопф','6461',1),
  (68321,'Бийск','3854',7),
  (68322,'Биласувар','159',4),
  (68323,'Биледжик','228',2),
  (68324,'Билефельд','521',1),
  (68325,'Биллинго','406',-5),
  (68326,'Бильбао','4',1),
  (68327,'Бильзен','4106',1),
  (68328,'Бингель','426',2),
  (68329,'Бингемтон','607',-5),
  (68330,'Бинджай','619',7),
  (68331,'Биньяаина','6',2),
  (68332,'Биоград','57',1),
  (68333,'Биржай','20',2),
  (68334,'Бириа','6',2),
  (68335,'Биркенверден','3303',1),
  (68336,'Биркенес','41',1),
  (68337,'Бирмингем','205',-5),
  (68338,'Бирмингем','21',0),
  (68339,'Биробиджан','42622',10),
  (68340,'Бирр','509',0),
  (68341,'Бирск','34714',5),
  (68342,'Бирштайн','6054',1),
  (68343,'Бирштонас','10',2),
  (68344,'Бискра','4',1),
  (68345,'Бисмарк','701',-5),
  (68346,'Бистрица','990',2),
  (68347,'Битберг','951',1),
  (68348,'Битлис','434',2),
  (68349,'Битола','97',1),
  (68350,'Биттерфельд','3493',1),
  (68351,'Бихач','77',1),
  (68352,'Бичура','30133',8),
  (68353,'Бишовсверда','3594',1),
  (68354,'Бияне','51',8),
  (68355,'Блавамгур','62',5),
  (68356,'Благовещенка','38564',7),
  (68357,'Благовещенск','34766',5),
  (68358,'Благовещенск','4162',9),
  (68359,'Благодарный','86549',3),
  (68360,'Благоевград','73',2),
  (68361,'Бланско','506',1),
  (68362,'Блатна','344',1),
  (68363,'Блет','64',1),
  (68364,'Блетд','64',1),
  (68365,'Блида','3',1),
  (68366,'Близнюки','5754',4),
  (68367,'Блитар','342',7),
  (68368,'Бловице','185',1),
  (68369,'Бломберг','5235',1),
  (68370,'Блуа','54',1),
  (68371,'Блуфилд','304',-5),
  (68372,'Блуфилз','82',-6),
  (68373,'Блэкберн (Ланкашир)','254',0),
  (68374,'Блэкпул','253',0),
  (68375,'Бней брак','3',2),
  (68376,'Боа-Виста','92',-3),
  (68377,'Боако','54',-6),
  (68378,'Бобиньи','1',1),
  (68379,'Бобринец','5257',4),
  (68380,'Бобров','7350',3),
  (68381,'Бобровица','4632',4),
  (68382,'Бобруйск','2251',2),
  (68383,'Бове','44',1),
  (68384,'Богатые Сабы','84362',3),
  (68385,'Богданович','34376',5),
  (68386,'Богдановка','361',3),
  (68387,'Богнар','243',0),
  (68388,'Боговарово','9451',3),
  (68389,'Богодухов','5758',4),
  (68390,'Богор','251',7),
  (68391,'Богородицк','8761',3),
  (68392,'Богородск','83170',3),
  (68393,'Богородское','83333',3),
  (68394,'Богота','2',-5),
  (68395,'Богра','51',6),
  (68396,'Богучар','7366',3),
  (68397,'Боджонегоро','353',7),
  (68398,'Бодуево','38',1),
  (68399,'Божаревиц','12',1),
  (68400,'Боз','74233',5),
  (68401,'Бойсе','208',-5),
  (68402,'Бока-Ду-Акри','92',-3),
  (68403,'Боковская','86312',3),
  (68404,'Боконбаева','39447',5),
  (68405,'Боксмер','8855',1),
  (68406,'Бокстел','4116',1),
  (68407,'Болванес','84',1),
  (68408,'Болград','4846',4),
  (68409,'Боливар','88',-4),
  (68410,'Боливар','85',-4),
  (68411,'Боливар','314',-3),
  (68412,'Боливар','86',-4),
  (68413,'Болниси','358',3),
  (68414,'Бологое','8238',3),
  (68415,'Болонья','51',1),
  (68416,'Болотное','38349',7),
  (68417,'Болсвард','5157',1),
  (68418,'Болтимор','28',0),
  (68419,'Болу','374',2),
  (68420,'Болхов','8640',3),
  (68421,'Больцано','471',1),
  (68422,'Большая Глушица','84673',4),
  (68423,'Большая Мартыновка','86395',3),
  (68424,'Большая Мурта','39118',7),
  (68425,'Большая Сосновая','34257',5),
  (68426,'Большая Черниговка','84672',4),
  (68427,'Большеречье','38169',6),
  (68428,'Большие Березники','83436',3),
  (68429,'Большое Игнатово','83442',3),
  (68430,'Большое Мурашкино','83167',3),
  (68431,'Большое Нагаткино','84245',4),
  (68432,'Большое Село','8542',3),
  (68433,'Большое Солдатское','7136',3),
  (68434,'Большое Сорокино','34550',5),
  (68435,'Большой Улуй','39159',7),
  (68436,'Большой Царын','84747',3),
  (68437,'Бомбала','648',10),
  (68438,'Бомбей','22',5),
  (68439,'Бомонт','409',-5),
  (68440,'Бондари','7534',3),
  (68441,'Бон-Жесус (Пиауи)','86',-3),
  (68442,'Бонн','228',1),
  (68443,'Бор','83159',3),
  (68444,'Бор','30',1),
  (68445,'Боргер','5998',1),
  (68446,'Боргосезиа','163',1),
  (68447,'Бордж-Бу-Арреридж','5',1),
  (68448,'Бордо','56',1),
  (68449,'Боржоми','367',3),
  (68450,'Борзна','4653',4),
  (68451,'Борислав','3248',4),
  (68452,'Борисов','1777',2),
  (68453,'Борисовка','7246',3),
  (68454,'Борисоглебск','7354',3),
  (68455,'Борисоглебский','8539',3),
  (68456,'Борисполь','4495',4),
  (68457,'Боркин','2861',1),
  (68458,'Борна','3433',1),
  (68459,'Борне','74',1),
  (68460,'Борнум','202',0),
  (68461,'Боровая','5759',4),
  (68462,'Боровец','7218',2),
  (68463,'Боровичи','81664',3),
  (68464,'Боровск','8438',3),
  (68465,'Боровской','31443',3),
  (68466,'Борогонцы','41161',9),
  (68467,'Бородино','39168',7),
  (68468,'Бородянка','4477',4),
  (68469,'Бороздин','42',1),
  (68470,'Борское','84667',4),
  (68471,'Борщев','3541',4),
  (68472,'Босански-Брод','74',1),
  (68473,'Босански-Нови','79',1),
  (68474,'Босански-Петровац','77',1),
  (68475,'Босковице','501',1),
  (68476,'Босния-Герцеговина','387',1),
  (68477,'Боссир-Сити','318',-5),
  (68478,'Бостон','617',-5),
  (68479,'Бостон (Йоркшир)','205',0),
  (68480,'Ботаническое','600',4),
  (68481,'Ботевград','723',2),
  (68482,'Ботикаш','76',0),
  (68483,'Ботошани','985',2),
  (68484,'Ботсфьорд','83',1),
  (68485,'Ботукату','149',-3),
  (68486,'Боулдер','303',-5),
  (68487,'Боулинг-Грин','502',-5),
  (68488,'Боуэн','77',10),
  (68489,'Бохум','234',1),
  (68490,'Брага','53',0),
  (68491,'Брагадо','342',-3),
  (68492,'Браганса','91',-3),
  (68493,'Браганса','73',0),
  (68494,'Брагин','2344',2),
  (68495,'Брадфорд (Йоркшир)','274',0),
  (68496,'Браззавиль','81',1),
  (68497,'Браззавиль','82',1),
  (68498,'Браззавиль','83',1),
  (68499,'Бразилиа','61',-3),
  (68500,'Брайтон ферри','639',0),
  (68501,'Браке','4401',1),
  (68502,'Брамминг','5',1),
  (68503,'Бранд','5559',1),
  (68504,'Бранде','7',1),
  (68505,'Бранденбург','3381',1),
  (68506,'Брандис','34292',1),
  (68507,'Брандис над лабем','202',1),
  (68508,'Брандон','204',-5),
  (68509,'Браслав','2153',2),
  (68510,'Братислава','7',1),
  (68511,'Братск','3953',8),
  (68512,'Братское','5131',4),
  (68513,'Брауниу у инна','7722',1),
  (68514,'Браунсвилл','512',-5),
  (68515,'Брауншвайг','531',1),
  (68516,'Брашов','68',2),
  (68517,'Бревик','3',1),
  (68518,'Брегенц','5574',1),
  (68519,'Бреда','76',1),
  (68520,'Бреда','6',3),
  (68521,'Бреды','35141',5),
  (68522,'Брежице','68',1),
  (68523,'Бреза (Брела)','58',1),
  (68524,'Бреитово','8545',3),
  (68525,'Бремен','421',1),
  (68526,'Бременхафен','471',1),
  (68527,'Бремертон','206',-5),
  (68528,'Бремерхафен','471',1),
  (68529,'Брендвин','376',0),
  (68530,'Бреннесунн','86',1),
  (68531,'Брено','364',1),
  (68532,'Брескенс','1172',1),
  (68533,'Бреслив','538',2),
  (68534,'Брессаноне','472',1),
  (68535,'Брест','162',2),
  (68536,'Брестская область','16',2),
  (68537,'Бретценхайм','671',1),
  (68538,'Брешиа','30',1),
  (68539,'Брешно','867',1),
  (68540,'Бриг','28',1),
  (68541,'Бризен','33607',1),
  (68542,'Бризков-Финкенхеерд','33609',1),
  (68543,'Бриндизи','831',1),
  (68544,'Бринкман','562',-3),
  (68545,'Брисбен','7',10),
  (68546,'Бристоль','117',0),
  (68547,'Бричень','4247',2),
  (68548,'Брно','5',1),
  (68549,'Броды','3266',4),
  (68550,'Брокен-Хилл','80',10),
  (68551,'Брондеслев','8',1),
  (68552,'Брукк','6543',1),
  (68553,'Брумаду','73',-3),
  (68554,'Брумундаль','57',1),
  (68555,'Брунино','474',1),
  (68556,'Брусилов','4162',4),
  (68557,'Брчко','76',1),
  (68558,'Брюгче','50',1),
  (68559,'Брюссель','2',1),
  (68560,'Брюховецкая','86156',3),
  (68561,'Брянка','6443',4),
  (68562,'Брянск','832',3),
  (68563,'Брянская область','83',3),
  (68564,'Бугойно','70',1),
  (68565,'Бугульма','85514',3),
  (68566,'Бугуруслан','35352',5),
  (68567,'Буда-Кошелево','2336',2),
  (68568,'Будапешт','1',1),
  (68569,'Будва','85',1),
  (68570,'Будва черногирий','82',1),
  (68571,'Буде','81',1),
  (68572,'Буденновск','86559',3),
  (68573,'Бужумура','2',2),
  (68574,'Буздяк','34773',5),
  (68575,'Бузмеин','36338',5),
  (68576,'Бузулук','35342',5),
  (68577,'Буинск','84374',3),
  (68578,'Буира','3',1),
  (68579,'Буй','9435',3),
  (68580,'Бука','37157',5),
  (68581,'Букараманга','7',-5),
  (68582,'Букиттинги','752',7),
  (68583,'Булавайо','9',2),
  (68584,'Булунгур','36644',5),
  (68585,'Бумердес','2',1),
  (68586,'Бург','3921',1),
  (68587,'Бург ан брес','74',1),
  (68588,'Бургас','56',2),
  (68589,'Бургдорф','34',1),
  (68590,'Бургос','47',1),
  (68591,'Бургхаузен','8677',1),
  (68592,'Бургштадт','3724',1),
  (68593,'Бурдур','374',2),
  (68594,'Бурейда','6',3),
  (68595,'Бурж','48',1),
  (68596,'Бурла','38572',7),
  (68597,'Бурланге','243',1),
  (68598,'Бурос','33',1),
  (68599,'Бурса','224',2),
  (68600,'Бурынь','5454',4),
  (68601,'Бурятия республика','301',8),
  (68602,'Буск','3264',4),
  (68603,'Буссю','2159',1),
  (68604,'Бустан','36158',5),
  (68605,'Бусто арзицио','331',1),
  (68606,'Бутурлино','83172',3),
  (68607,'Бутурлиновка','7361',3),
  (68608,'Буффало','716',-5),
  (68609,'Бухара','365',5),
  (68610,'Бухарест','1',2),
  (68611,'Бухарская область','365',5),
  (68612,'Бучач','3544',4),
  (68613,'Буэна виста','932',-4),
  (68614,'Буэнос айрес','1',-3),
  (68615,'Бхопал','755',5),
  (68616,'Быково','84495',3),
  (68617,'Быстрый Исток','38571',7),
  (68618,'Бытово','97',1),
  (68619,'Быхов','2231',2),
  (68620,'Бычке','24',1),
  (68621,'Бьель-Бьен','32',1),
  (68622,'Бьюд','288',0),
  (68623,'Бьялла','15',1),
  (68624,'Бэер шева','57',2),
  (68625,'Бюдел','4958',1),
  (68626,'Бюлах','1',1),
  (68627,'Бюль','29',1),
  (68628,'Бюрглум','8',1),
  (68629,'Бюссюм','2159',1),
  (68630,'Бютцов','38461',1),
  (68631,'Бяла','817',2),
  (68632,'Бяла слатина','915',2),
  (68633,'Ваариярви','44',2),
  (68634,'Вааса','61',2),
  (68635,'Вабкент','36533',5),
  (68636,'Вавож','34155',4),
  (68637,'Вагеннинген','8370',1),
  (68638,'Вад','83141',3),
  (68639,'Вадинск','84142',3),
  (68640,'Вадул-луй-Водэ','4269',2),
  (68641,'Вадуц (Лихтенштейн)','72',1),
  (68642,'Вайблинген','7151',1),
  (68643,'Вайден','961',1),
  (68644,'Вайдхофен на иббсе','7442',1),
  (68645,'Вайдхофен на тайе','2841',1),
  (68646,'Вайенар','51',-4),
  (68647,'Вайк','88579',4),
  (68648,'Вайле','3',1),
  (68649,'Ваймар','3643',1),
  (68650,'Вайнфельден','72',1),
  (68651,'Вайсвассер','3576',1),
  (68652,'Вайсенбург','33',1),
  (68653,'Вайсенбург','9141',1),
  (68654,'Вайсенфельс','3443',1),
  (68655,'Вакария','54',-3),
  (68656,'Вакаяма','734',9),
  (68657,'Валга','1476',2),
  (68658,'Валдай','81666',3),
  (68659,'Валдоста','912',-5),
  (68660,'Вале дела лукания','974',1),
  (68661,'Валенса','75',-3),
  (68662,'Валенсия','41',-4),
  (68663,'Валенсия','6',1),
  (68664,'Валенштадт','85',1),
  (68665,'Валеро','71',-4),
  (68666,'Валка','1347',2),
  (68667,'Валкенсвард','4902',1),
  (68668,'Валки','5753',4),
  (68669,'Валлизеллен','1',1),
  (68670,'Валмиера','1342',2),
  (68671,'Валпасуш','78',0),
  (68672,'Валуйки','7236',3),
  (68673,'Вальвейк','4160',1),
  (68674,'Вальдемарсвик','123',1),
  (68675,'Вальдивия','63',-4),
  (68676,'Вальдштейн','7171',1),
  (68677,'Вальево','14',1),
  (68678,'Вальехо','707',-5),
  (68679,'Вальпараисо','32',-4),
  (68680,'Вальсроде','5161',1),
  (68681,'Вальядолид','83',1),
  (68682,'Валянс','75',1),
  (68683,'Ваммала','32',2),
  (68684,'Ван','432',2),
  (68685,'Ван','97',1),
  (68686,'Ванадзор','88557',4),
  (68687,'Вандо','633',8),
  (68688,'Вани','332',3),
  (68689,'Ванино','42137',10),
  (68690,'Ванкувер','604',-5),
  (68691,'Вапнярка','4350',4),
  (68692,'Вараждин','42',1),
  (68693,'Варберг','340',1),
  (68694,'Варва','4636',4),
  (68695,'Варгас','31',-4),
  (68696,'Варгаши','35233',5),
  (68697,'Вардане','8622',3),
  (68698,'Варде','5',1),
  (68699,'Варденис','88558',4),
  (68700,'Вареген','56',1),
  (68701,'Варезе','332',1),
  (68702,'Варен','3991',1),
  (68703,'Варена','60',2),
  (68704,'Варкаус','72',2),
  (68705,'Варна','52',2),
  (68706,'Варнавино','83158',3),
  (68707,'Варнемюнде','381',1),
  (68708,'Варфюм','5950',1),
  (68709,'Васильевка','6175',4),
  (68710,'Васильков','4471',4),
  (68711,'Васильковка','5679',4),
  (68712,'Васлуй','983',2),
  (68713,'Васто','873',1),
  (68714,'Ваттвиль','74',1),
  (68715,'Вахш','377460',5),
  (68716,'Вац','27',1),
  (68717,'Вача','83173',3),
  (68718,'Вашингтон','202',-5),
  (68719,'Вегел','4130',1),
  (68720,'Ведено','87131',3),
  (68721,'Ведровице','621',1),
  (68722,'Везель','281',1),
  (68723,'Везул','84',1),
  (68724,'Вейделевка','7237',3),
  (68725,'Векше','470',1),
  (68726,'Велене (Веленяз)','63',1),
  (68727,'Велиж','8132',3),
  (68728,'Велика-Плана','26',1),
  (68729,'Великая Александровка','5532',4),
  (68730,'Великая Багачка','5345',4),
  (68731,'Великая Лепетиха','5543',4),
  (68732,'Великая Михайловка','4859',4),
  (68733,'Великая Новоселка','6213',4),
  (68734,'Великая Писаревка','5457',4),
  (68735,'Великие Луки','81153',3),
  (68736,'Великий Бурлук','5752',4),
  (68737,'Великий Устюг','81738',3),
  (68738,'Велико тырново','62',2),
  (68739,'Велинград','359',2),
  (68740,'Велки кртис','854',1),
  (68741,'Веллингтон','4',12),
  (68742,'Вельс','7242',1),
  (68743,'Вельск','81836',3),
  (68744,'Вельцхайм','7182',1),
  (68745,'Вемб','7',1),
  (68746,'Вена','1',1),
  (68747,'Венгерово','38369',7),
  (68748,'Вендам','5987',1),
  (68749,'Венев','8745',3),
  (68750,'Венерсборг','21',1),
  (68751,'Венеция','41',1),
  (68752,'Венло','77',1),
  (68753,'Веннес','935',1),
  (68754,'Венрай','4780',1),
  (68755,'Вентспилс','1336',2),
  (68756,'Веракрус','29',-6),
  (68757,'Вервье','87',1),
  (68758,'Вергль','5332',1),
  (68759,'Вердаль','76',1),
  (68760,'Верде','2855',1),
  (68761,'Верен','77',1),
  (68762,'Верещагино','34254',5),
  (68763,'Верия иллатхиос','331',2),
  (68764,'Вернану','370',1),
  (68765,'Вернигероде','3943',1),
  (68766,'Верона','45',1),
  (68767,'Версаль','3',1),
  (68768,'Версар','53',1),
  (68769,'Верт','4950',1),
  (68770,'Верхневилюйск','41133',9),
  (68771,'Верхнедвинск','2151',2),
  (68772,'Верхнеднепровск','5618',4),
  (68773,'Верхнеяркеево','34762',5),
  (68774,'Верхние Киги','34748',5),
  (68775,'Верхний Ландех','9349',3),
  (68776,'Верхний Мамон','7355',3),
  (68777,'Верхний Рогачик','5545',4),
  (68778,'Верхний Услон','84379',3),
  (68779,'Верхний Уфалей','35164',5),
  (68780,'Верхняя Пышма','34368',5),
  (68781,'Верхняя Салда','34345',5),
  (68782,'Верхняя Хава','7343',3),
  (68783,'Верховажье','81759',3),
  (68784,'Верхотурье','34319',5),
  (68785,'Верхошижемье','83335',3),
  (68786,'Верх-Усугли','30264',9),
  (68787,'Верх-Чебула','38444',7),
  (68788,'Верштеге','4482',1),
  (68789,'Веселиново','5163',4),
  (68790,'Веселое','6136',4),
  (68791,'Веселый','86358',3),
  (68792,'Веспрем','80',1),
  (68793,'Весселинг','2236',1),
  (68794,'Вестервик','490',1),
  (68795,'Вестерос','21',1),
  (68796,'Ветвиль','1',1),
  (68797,'Ветка','2330',2),
  (68798,'Ветлуга','83150',3),
  (68799,'Ветцикон','1',1),
  (68800,'Вешкайма','84243',4),
  (68801,'Виана-Ду-Каштелу','58',0),
  (68802,'Виареджо','584',1),
  (68803,'Вибо валенсия','963',1),
  (68804,'Виборг','6',1),
  (68805,'Виго','86',1),
  (68806,'Видебек','7',1),
  (68807,'Виджевано','381',1),
  (68808,'Видин','94',2),
  (68809,'Вижия','91',-3),
  (68810,'Вижница','3730',4),
  (68811,'Визен','81',1),
  (68812,'Визеу','32',0),
  (68813,'Визинга','82131',3),
  (68814,'Вийагарсия','86',1),
  (68815,'Вийя-Дель-Тоторал','524',-3),
  (68816,'Вийя-Карлос-Паз','541',-3),
  (68817,'Вийя-Мария','531',-3),
  (68818,'Виктория','604',-5),
  (68819,'Викулово','34557',5),
  (68820,'Викунья','51',-4),
  (68821,'Вила винсесио','866',-5),
  (68822,'Вила-Велья-Ди-Родан','72',0),
  (68823,'Вила-Висоза','68',0),
  (68824,'Вила-Реал','59',0),
  (68825,'Вила-Реал-Ди-Санту-А','81',0),
  (68826,'Вила-Франка-Ди-Шира','63',0),
  (68827,'Вилейка','1771',2),
  (68828,'Вилинген','7721',1),
  (68829,'Вилиэрмотт','157',-6),
  (68830,'Вилкавишкис','42',2),
  (68831,'Виллемстад','9',-4),
  (68832,'Виллемстад','6',-5),
  (68833,'Виллефранц/сона','74',1),
  (68834,'Виль','73',1),
  (68835,'Вильгельмсхафен','4421',1),
  (68836,'Вильгельштадт','4421',1),
  (68837,'Вильена','69',-3),
  (68838,'Вильнюс','2',2),
  (68839,'Вилья клара','42',-5),
  (68840,'Вилья-Монтес','684',-4),
  (68841,'Вильянди','1443',2),
  (68842,'Вилюйск','41132',9),
  (68843,'Вимперк','339',1),
  (68844,'Виндхук','61',2),
  (68845,'Винедельмар','32',-4),
  (68846,'Винер-Нойштадт','2622',1),
  (68847,'Виница (Р-Н братиславы)','854',1),
  (68848,'Винковци','32',1),
  (68849,'Виннипег','204',-5),
  (68850,'Винница','432',4),
  (68851,'Винницкая область','43',4),
  (68852,'Винсхотен','5970',1),
  (68853,'Винтертур','52',1),
  (68854,'Виньковцы','3846',4),
  (68855,'Винья-Дель-Мар','32',-4),
  (68856,'Виньяйш','73',0),
  (68857,'Вировитица','33',1),
  (68858,'Висагинас','66',2),
  (68859,'Висбаден','611',1),
  (68860,'Висмар','3841',1),
  (68861,'Високе-Мито','468',1),
  (68862,'Високов','71',1),
  (68863,'Виссенброн','9325',1),
  (68864,'Витассаари','46',2),
  (68865,'Витебск','212',2),
  (68866,'Витебская область','21',2),
  (68867,'Витербо','761',1),
  (68868,'Витория','45',1),
  (68869,'Витория','27',-3),
  (68870,'Витория-Да-Конкиста','73',-3),
  (68871,'Виттен','2302',1),
  (68872,'Виттенберг','3877',1),
  (68873,'Виттеншток','3394',1),
  (68874,'Вихач','77',1),
  (68875,'Вихти','13',2),
  (68876,'Виченца','444',1),
  (68877,'Вичуга','9354',3),
  (68878,'Виш','3',1),
  (68879,'Вишневка','31739',3),
  (68880,'Владивосток','4232',10),
  (68881,'Владикавказ','8672',3),
  (68882,'Владимир','922',3),
  (68883,'Владимир-Волынский','3342',4),
  (68884,'Владимирец','3634',4),
  (68885,'Владимирская область','92',3),
  (68886,'Влардинген','10',1),
  (68887,'Влас','554',2),
  (68888,'Влашим','303',1),
  (68889,'Вогера','383',1),
  (68890,'Водице','59',1),
  (68891,'Вожега','81744',3),
  (68892,'Вознесенск','5134',4),
  (68893,'Вознесенское','83178',3),
  (68894,'Войенс','4',1),
  (68895,'Волвега','5610',1),
  (68896,'Волгоград','8442',3),
  (68897,'Волгоградская область','844',3),
  (68898,'Волгодонск','86392',3),
  (68899,'Волгореченск','9453',3),
  (68900,'Волен','57',1),
  (68901,'Волжск','83631',3),
  (68902,'Волжский','8443',3),
  (68903,'Волковыск','1512',2),
  (68904,'Волла','70',1),
  (68905,'Волноваха','6214',4),
  (68906,'Волово','8768',3),
  (68907,'Волово','7473',3),
  (68908,'Вологда','8172',3),
  (68909,'Вологодская область','817',3),
  (68910,'Володарск-Волынский','4145',4),
  (68911,'Володарский','85112',4),
  (68912,'Володарское','6216',4),
  (68913,'Воложин','1772',2),
  (68914,'Волоколамск','236',3),
  (68915,'Волоконовка','7235',3),
  (68916,'Волос','421',2),
  (68917,'Волосово','81273',3),
  (68918,'Волот','81662',3),
  (68919,'Волочиск','3845',4),
  (68920,'Волхов','81263',3),
  (68921,'Волчанск','5741',4),
  (68922,'Волчир дрым','9744',2),
  (68923,'Волчиха','38565',7),
  (68924,'Волынская область','33',4),
  (68925,'Вольгаст','3836',1),
  (68926,'Вольногорск','5653',4),
  (68927,'Вольнянск','6143',4),
  (68928,'Вольсбург','5361',1),
  (68929,'Вольск','84593',3),
  (68930,'Вольтерра','588',1),
  (68931,'Вольфен','3494',1),
  (68932,'Вольфсберг','4252',1),
  (68933,'Вонджу','371',8),
  (68934,'Ворбург','70',1),
  (68935,'Воргелли','161',1),
  (68936,'Вординг','3',1),
  (68937,'Воркута','82151',3),
  (68938,'Воркюм','5151',1),
  (68939,'Вормервер','75',1),
  (68940,'Воробьевка','7356',3),
  (68941,'Ворождин','42',1),
  (68942,'Воронеж','732',3),
  (68943,'Воронежская область','73',3),
  (68944,'Вороново','1594',2),
  (68945,'Воротынец','83164',3),
  (68946,'Вортинг','903',0),
  (68947,'Воскресенск','244',3),
  (68948,'Воскресенск','83163',3),
  (68949,'Воскресенское','84568',3),
  (68950,'Восличи','28',1),
  (68951,'Восс','5',1),
  (68952,'Восточно-Казахстанская область','323',3),
  (68953,'Вотице','302',1),
  (68954,'Воткинск','34145',4),
  (68955,'Вохма','9450',3),
  (68956,'Врадиевка','5135',4),
  (68957,'Вране','17',1),
  (68958,'Вранов-Над-Топлеу','931',1),
  (68959,'Враца','92',2),
  (68960,'Врачка баня','36',1),
  (68961,'Врбов','968',1),
  (68962,'Врвац','21',1),
  (68963,'Врин','86',1),
  (68964,'Врис','5921',1),
  (68965,'Врхлаби (Вршлаби)','438',1),
  (68966,'Всеволожск','81270',3),
  (68967,'Вуадиль','37335',5),
  (68968,'Вуковар','56',1),
  (68969,'Вулер','668',0),
  (68970,'Вулкэнешть','4253',2),
  (68971,'Вуллонгонг','42',10),
  (68972,'Вунсторф','5031',1),
  (68973,'Вупперталь','202',1),
  (68974,'Вурнары','83537',3),
  (68975,'Вурцен','3425',1),
  (68976,'Вучитрн','38',1),
  (68977,'Выборг','81278',3),
  (68978,'Выгоничи','8341',3),
  (68979,'Выкса','83177',3),
  (68980,'Выльгорт','82130',3),
  (68981,'Выльногорск','82130',3),
  (68982,'Выру','1478',2),
  (68983,'Выршец','9527',2),
  (68984,'Выселки','86157',3),
  (68985,'Высокая Гора','84365',3),
  (68986,'Высокопатанам','891',5),
  (68987,'Высокополье','5535',4),
  (68988,'Вытегра','81746',3),
  (68989,'Вышний Волочек','8233',3),
  (68990,'Вьедма','920',-3),
  (68991,'Вьен','74',1),
  (68992,'Вьентьян','21',7),
  (68993,'Вюгт','73',1),
  (68994,'Вюнсдорф','33702',1),
  (68995,'Вюрцбург','931',1),
  (68996,'Вяземский','42153',10),
  (68997,'Вязники','9233',3),
  (68998,'Вязьма','8131',3),
  (68999,'Вятские Поляны','83334',3),
  (69000,'Гаага','70',1),
  (69001,'Габала','160',4),
  (69002,'Габрово','66',2),
  (69003,'Гавана','7',-5),
  (69004,'Гавиров','6994',1),
  (69005,'Гавличкув-Брод','4069',1),
  (69006,'Гаврижов','6994',1),
  (69007,'Гаврилов Посад','9355',3),
  (69008,'Гаврилов Ям','8534',3),
  (69009,'Гавриловка 2-я','7551',3),
  (69010,'Гагарин','8135',3),
  (69011,'Гагарин','37231',5),
  (69012,'Гагино','83195',3),
  (69013,'Гагра','132',3),
  (69014,'Гадебут','3888',1),
  (69015,'Гадиш','6',2),
  (69016,'Гадот','6',2),
  (69017,'Гадяч','5354',4),
  (69018,'Газа','51',2),
  (69019,'Газалкент','37174',5),
  (69020,'Газиантеп','342',2),
  (69021,'Гай','35362',5),
  (69022,'Гайворон','5254',4),
  (69023,'Гайсин','4334',4),
  (69024,'Гайслинген','7331',1),
  (69025,'Галаассия','36554',5),
  (69026,'Галанта (Р-Н братиславы)','707',1),
  (69027,'Галау','3541',1),
  (69028,'Галац','934',2),
  (69029,'Галипаха','33',5),
  (69030,'Галифакс','902',-5),
  (69031,'Галич','9437',3),
  (69032,'Галле','9',5),
  (69033,'Галле (Халле)','345',1),
  (69034,'Галлиполи','833',1),
  (69035,'Галлярал','37243',5),
  (69036,'Гамарайнш (Гимарайнш)','53',0),
  (69037,'Гамбург','40',1),
  (69038,'Гамвик','84',1),
  (69039,'Гамильтон','71',12),
  (69040,'Гамильтон','416',-5),
  (69041,'Гандер','709',-5),
  (69042,'Гандия','63',1),
  (69043,'Гандлова (Р-Н братиславы)','862',1),
  (69044,'Ганновер','511',1),
  (69045,'Ган-Хадарон','8',2),
  (69046,'Ганцевичи','1646',2),
  (69047,'Ган-Шеломо','8',2),
  (69048,'Гап','32',1),
  (69049,'Гаргджай','6',2),
  (69050,'Гардая','9',1),
  (69051,'Гарделеген','3907',1),
  (69052,'Гаррисберг','717',-5),
  (69053,'Гаспе','418',-5),
  (69054,'Гаспра','600',4),
  (69055,'Гастония','704',-5),
  (69056,'Гатчина','81271',3),
  (69057,'Гауда','1820',1),
  (69058,'Гвадалахара','11',1),
  (69059,'Гвадалахара','36',-6),
  (69060,'Гвардейск','1159',2),
  (69061,'Гватемала','2',-6),
  (69062,'Гдов','81131',3),
  (69063,'Геделле','28',1),
  (69064,'Гедера','8',2),
  (69065,'Гелдроп','40',1),
  (69066,'Гелен','4494',1),
  (69067,'Геленджик','86141',3),
  (69068,'Гельзенкирхен','209',1),
  (69069,'Гельма','8',1),
  (69070,'Генгенбах','7803',1),
  (69071,'Генду','54',9),
  (69072,'Генемейден','5208',1),
  (69073,'Генерал тошев','5731',2),
  (69074,'Геническ','5534',4),
  (69075,'Гент','9',1),
  (69076,'Генуя','10',1),
  (69077,'Геокчай','167',4),
  (69078,'Георге-Георгиу-Деж','933',2),
  (69079,'Георгиевск','86551',3),
  (69080,'Георгиевское','9447',3),
  (69081,'Гера','365',1),
  (69082,'Геранбой','234',4),
  (69083,'Гердев','3',1),
  (69084,'Гере','55',1),
  (69085,'Геренси','481',0),
  (69086,'Герлитц','3581',1),
  (69087,'Гермсхайм','7274',1),
  (69088,'Герулия','52',2),
  (69089,'Герца','3740',4),
  (69090,'Гета','3821',1),
  (69091,'Гетеборг','31',1),
  (69092,'Геттинген','551',1),
  (69093,'Гиагинская','87779',3),
  (69094,'Гиждуван','36557',5),
  (69095,'Гиза','2',2),
  (69096,'Гилгил','3671',0),
  (69097,'Гиральтовце','936',1),
  (69098,'Гиресун','454',2),
  (69099,'Гисборн','79',12),
  (69100,'Гисвиль','41',1),
  (69101,'Гисен','641',1),
  (69102,'Гиссар','37739',5),
  (69103,'Гитен','5926',1),
  (69104,'Гифу','582',9),
  (69105,'Гифхорн','5371',1),
  (69106,'Гкменне','933',1),
  (69107,'Гладбах','2043',1),
  (69108,'Гладстон (Квинсленд)','79',10),
  (69109,'Гладстон (Юж.Австралия)','86',10),
  (69110,'Глазго','41',0),
  (69111,'Глазов','34141',4),
  (69112,'Глайсдорф','3112',1),
  (69113,'Гларус','58',1),
  (69114,'Глаухау','3783',1),
  (69115,'Глендейл','818',-5),
  (69116,'Гленти','75',0),
  (69117,'Глимчоба','26',1),
  (69118,'Глобино','5365',4),
  (69119,'Глодень','4249',2),
  (69120,'Глостер','452',0),
  (69121,'Глубокое','2156',2),
  (69122,'Глуск','2230',2),
  (69123,'Глухов','5444',4),
  (69124,'Глушково','7132',3),
  (69125,'Глыбокая','3734',4),
  (69126,'Глюгере','7',1),
  (69127,'Глядянское','35239',5),
  (69128,'Гмунден','7612',1),
  (69129,'Гмюнд','2852',1),
  (69130,'Гнеста','158',1),
  (69131,'Гобабис','681',2),
  (69132,'Гобустан','150',4),
  (69133,'Говернадор-Валадарес','332',-3),
  (69134,'Говея','38',0),
  (69135,'Годонин','628',1),
  (69136,'Голан','6',2),
  (69137,'Голая Пристань','5539',4),
  (69138,'Голицыно','233',3),
  (69139,'Голич (Р-Н братиславы)','701',1),
  (69140,'Голованевск','5252',4),
  (69141,'Головинка','8622',3),
  (69142,'Голуэй','91',0),
  (69143,'Голышманово','34546',5),
  (69144,'Гомель','232',2),
  (69145,'Гомельская область','23',2),
  (69146,'Гондомар','2',0),
  (69147,'Гонолуму','808',-10),
  (69148,'Гопинген','7161',1),
  (69149,'Гордеевка','834',3),
  (69150,'Горжовице','316',1),
  (69151,'Гори','370',3),
  (69152,'Горинхем','1830',1),
  (69153,'Горис','88591',4),
  (69154,'Гориция','481',1),
  (69155,'Горки','2233',2),
  (69156,'Горловка','6242',4),
  (69157,'Горна оряховица','618',2),
  (69158,'Горно-Алтайск','38541',7),
  (69159,'Горно-Алтайская область','388',3),
  (69160,'Горнозаводск','34269',5),
  (69161,'Горностаевка','5544',4),
  (69162,'Горный','84577',3),
  (69163,'Горняк','38516',7),
  (69164,'Горовице','316',1),
  (69165,'Городец','83161',3),
  (69166,'Городище','326',1),
  (69167,'Городище','84158',3),
  (69168,'Городище','4734',4),
  (69169,'Городище','84468',3),
  (69170,'Городня','4645',4),
  (69171,'Городовиковск','84731',3),
  (69172,'Городок','3851',4),
  (69173,'Городок','2139',2),
  (69174,'Городок','3231',4),
  (69175,'Горохов','3379',4),
  (69176,'Гороховец','9238',3),
  (69177,'Горт','91',0),
  (69178,'Горчила','50',1),
  (69179,'Горшечное','7133',3),
  (69180,'Горьковское','38157',6),
  (69181,'Горячий Ключ','86159',3),
  (69182,'Госенберг','31',1),
  (69183,'Гослар','5321',1),
  (69184,'Госпич','53',1),
  (69185,'Госпорт (Хампшир)','705',0),
  (69186,'Гостинне','438',1),
  (69187,'Готвальдов','67',1),
  (69188,'Готлинд','498',1),
  (69189,'Гоце делчев','751',2),
  (69190,'Гояндира','62',-3),
  (69191,'Гоянезия','62',-3),
  (69192,'Гояния','62',-3),
  (69193,'Гояс','62',-3),
  (69194,'Градец-Кралове','49',1),
  (69195,'Гражуа (Гражу)','98',-3),
  (69196,'Грайворон','7261',3),
  (69197,'Грайн','7268',1),
  (69198,'Грайфсвальд','3834',1),
  (69199,'Грамма','23',-5),
  (69200,'Гранада','58',1),
  (69201,'Гранада','55',-6),
  (69202,'Гранд-Айленд','308',-5),
  (69203,'Грандола','69',0),
  (69204,'Гранд-Прери','403',-5),
  (69205,'Гранд-Рапис','616',-5),
  (69206,'Грансон','21',1),
  (69207,'Грау','1143',1),
  (69208,'Грахово','34163',4),
  (69209,'Грац','316',1),
  (69210,'Грачевка','86540',3),
  (69211,'Гребенка','5359',4),
  (69212,'Грейт ярмут','493',0),
  (69213,'Грейт-Фолс','406',-5),
  (69214,'Гремячинск','34250',5),
  (69215,'Грена','6',1),
  (69216,'Гренобль','76',1),
  (69217,'Грибановский','7348',3),
  (69218,'Григориопол','4240',2),
  (69219,'Грили','303',-5),
  (69220,'Гримаште','58',1),
  (69221,'Гримма','3437',1),
  (69222,'Гримсби','472',0),
  (69223,'Гримстад','41',1),
  (69224,'Грин-Бей','414',-5),
  (69225,'Гринвилл','803',-5),
  (69226,'Гринвилл','601',-5),
  (69227,'Гриндстед','5',1),
  (69228,'Гриффен','4233',1),
  (69229,'Гродненская область','15',2),
  (69230,'Гродно','152',2),
  (69231,'Грозный','8712',3),
  (69232,'Гронг','77',1),
  (69233,'Гронинген','50',1),
  (69234,'Гросгерунгс','2812',1),
  (69235,'Гросенхайн','3522',1),
  (69236,'Гроссето','564',1),
  (69237,'Грофасмюлен','3881',1),
  (69238,'Грудово','56',2),
  (69239,'Грунло','5440',1),
  (69240,'Грязи','7461',3),
  (69241,'Грязовец','81755',3),
  (69242,'Гуажара-Мирин','69',-3),
  (69243,'Гуаира','173',-3),
  (69244,'Гуанахай','686',-5),
  (69245,'Гуанчжоу','20',9),
  (69246,'Гуарапуава','427',-3),
  (69247,'Гуарда','71',0),
  (69248,'Гуарико','46',-4),
  (69249,'Гуарико','35',-4),
  (69250,'Гуарикоэ','38',-4),
  (69251,'Гуачо','34',-5),
  (69252,'Гуаякиль','4',-5),
  (69253,'Гуаярамарин','855',-4),
  (69254,'Губаха','34248',5),
  (69255,'Губкин','7241',3),
  (69256,'Гудермес','87137',3),
  (69257,'Гузалкент','36665',5),
  (69258,'Гуйян','851',9),
  (69259,'Гуково','86361',3),
  (69260,'Гулабад','36661',5),
  (69261,'Гулбене','1344',2),
  (69262,'Гулистан','3672',5),
  (69263,'Гулль','482',0),
  (69264,'Гуль','67',1),
  (69265,'Гульбахор','37158',5),
  (69266,'Гулькевичи','86160',3),
  (69267,'Гуляйполе','6145',4),
  (69268,'Гундельсхайн','951',1),
  (69269,'Гурджаани','353',3),
  (69270,'Гурзуф','600',4),
  (69271,'Гурлен','36236',5),
  (69272,'Гурупи','62',-3),
  (69273,'Гурьевск','38463',7),
  (69274,'Гурьевск','1151',2),
  (69275,'Гурьевская область','312',3),
  (69276,'Гус','1100',1),
  (69277,'Гусар','37555',5),
  (69278,'Гус-Бей','709',-5),
  (69279,'Гусев','1143',2),
  (69280,'Гусиноозерск','30145',8),
  (69281,'Гусь-Хрустальный','9241',3),
  (69282,'Гусятин','3557',4),
  (69283,'Гылыбово','418',2),
  (69284,'Гэри','219',-5),
  (69285,'Гэшти','927',2),
  (69286,'Гюмри','88569',4),
  (69287,'Гюмюшане','456',2),
  (69288,'Гюнцбург','8221',1),
  (69289,'Гюстров','3843',1),
  (69290,'Гюттерлоу','5241',1),
  (69291,'Гянджа','222',4),
  (69292,'Дабай','74',1),
  (69293,'Дава','2235',8),
  (69294,'Давенпорт','319',-5),
  (69295,'Давлеканово','34768',5),
  (69296,'Давос','83',1),
  (69297,'Дагестан республика','872',3),
  (69298,'Дагомыс','8622',3),
  (69299,'Дагупан','48',8),
  (69300,'Дакка','2',6),
  (69301,'Даллас','214',-5),
  (69302,'Далматово','35252',5),
  (69303,'Далмеллингтон','292',0),
  (69304,'Дальнее Константиново','83168',3),
  (69305,'Дальний дибник','6514',2),
  (69306,'Далянь','411',9),
  (69307,'Дамам','3',3),
  (69308,'Даманхур','45',2),
  (69309,'Дамар','2',3),
  (69310,'Дамаск','11',2),
  (69311,'Дампир','91',10),
  (69312,'Дамьетта','57',2),
  (69313,'Данбар','368',0),
  (69314,'Дангара','37357',5),
  (69315,'Дангарван','58',0),
  (69316,'Данди','382',0),
  (69317,'Дандолк','42',0),
  (69318,'Данемора','295',1),
  (69319,'Даниас','421',2),
  (69320,'Данивакув','70',1),
  (69321,'Данидин','24',12),
  (69322,'Данилов','8538',3),
  (69323,'Даниловка','84461',3),
  (69324,'Данияс','52',8),
  (69325,'Данков','7465',3),
  (69326,'Дан-Лэре','41',0),
  (69327,'Данмануи','23',0),
  (69328,'Дараа','151',2),
  (69329,'Дарвин','89',10),
  (69330,'Дарем','919',-5),
  (69331,'Дарем','9137',0),
  (69332,'Дари','25',2),
  (69333,'Дарио','64',-6),
  (69334,'Дарлингтон','325',0),
  (69335,'Дармштадт','6151',1),
  (69336,'Даровской','83336',3),
  (69337,'Дарроу','502',0),
  (69338,'Дархан','621',8),
  (69339,'Даугавпилс','1354',2),
  (69340,'Дафна','6',2),
  (69341,'Дахрам','3',3),
  (69342,'Дахук','62',3),
  (69343,'Дашкесан','216',4),
  (69344,'Дашховуз','36022',5),
  (69345,'Две могили','8141',2),
  (69346,'Двуречная','5750',4),
  (69347,'Деан-Фунес','521',-3),
  (69348,'Дебальцево','6249',4),
  (69349,'Дебесы','34151',4),
  (69350,'Дебрецен','57',1),
  (69351,'Дева','956',2),
  (69352,'Девентер','5700',1),
  (69353,'Девин','3041',2),
  (69354,'Девня','519',2),
  (69355,'Дегенхейм','815',0),
  (69356,'Дедемсварт','5230',1),
  (69357,'Дедовичи','81136',3),
  (69358,'Дедоплис Цхаро','356',3),
  (69359,'Деж','952',2),
  (69360,'Дезфуль','641',4),
  (69361,'Дейр-Эз-Зор','51',2),
  (69362,'Дейтона-Бич','904',-5),
  (69363,'Декейтер','217',-5),
  (69364,'Делемон','66',1),
  (69365,'Дели','11',5),
  (69366,'Делич','34202',1),
  (69367,'Деллингендорф','901',1),
  (69368,'Делобо','653',1),
  (69369,'Делфзеил (Делфейл)','5960',1),
  (69370,'Делфт','15',1),
  (69371,'Демидов','8147',3),
  (69372,'Де-Мойн','515',-5),
  (69373,'Демянск','81651',3),
  (69374,'Денау','37641',5),
  (69375,'Денбе','824',0),
  (69376,'Денвер','303',-5),
  (69377,'Денизли','258',2),
  (69378,'Дения','65',1),
  (69379,'Денкендорф','711',1),
  (69380,'Денпасар','361',7),
  (69381,'Деражня','3856',4),
  (69382,'Дерби','332',0),
  (69383,'Дерби','91',10),
  (69384,'Дервента','74',1),
  (69385,'Дергачи','84563',3),
  (69386,'Дергачи','5763',4),
  (69387,'Дернесс','85674',0),
  (69388,'Десногорск','8153',3),
  (69389,'Дессау','340',1),
  (69390,'Детройт','313',-5),
  (69391,'Дехканабад','36775',5),
  (69392,'Дечин','412',1),
  (69393,'Джайпур','141',5),
  (69394,'Джакарта','21',7),
  (69395,'Джалилобад','114',4),
  (69396,'Джамалпул','981',6),
  (69397,'Джамбай','36647',5),
  (69398,'Джамби','741',7),
  (69399,'Джанкой','6564',4),
  (69400,'Джаркурган','37643',5),
  (69401,'Джафна','21',5),
  (69402,'Джаяпура','967',7),
  (69403,'Джезказганская область','310',3),
  (69404,'Джеймстаун','701',-5),
  (69405,'Джексон','901',-5),
  (69406,'Джексонвилл','904',-5),
  (69407,'Джексонвилл','217',-5),
  (69408,'Джелин','432',9),
  (69409,'Джельфа','3',1),
  (69410,'Джембер','331',7),
  (69411,'Джермук','88577',4),
  (69412,'Джерси-Сити','201',-5),
  (69413,'Джида','2',3),
  (69414,'Джиджель','5',1),
  (69415,'Джизак','37222',5),
  (69416,'Джизакская область','372',5),
  (69417,'Джиргаталь','37732',5),
  (69418,'Джисрел шугур','441',2),
  (69419,'Джолиет','815',-5),
  (69420,'Джонсон-Сити','615',-5),
  (69421,'Джонстаун','814',-5),
  (69422,'Джоплин','417',-5),
  (69423,'Джорджтаун','2',-3),
  (69424,'Джос','73',1),
  (69425,'Джульфа','4274',4),
  (69426,'Джума','36646',5),
  (69427,'Джумашуй','36945',5),
  (69428,'Джурджу','912',2),
  (69429,'Джэксон','601',-5),
  (69430,'Дзержинск','1716',2),
  (69431,'Дзержинск','4146',4),
  (69432,'Дзержинск','6247',4),
  (69433,'Дзержинск','8313',3),
  (69434,'Дзержинское','39167',7),
  (69435,'Диамантина','37',-3),
  (69436,'Диана бич','1261',0),
  (69437,'Диарбакыр','412',2),
  (69438,'Диас','466',-3),
  (69439,'Дивания','36',3),
  (69440,'Дивеево','83143',3),
  (69441,'Дивер','5219',1),
  (69442,'Дивичи','115',4),
  (69443,'Дивногорск','39144',7),
  (69444,'Дивное','86555',3),
  (69445,'Дигора','86733',3),
  (69446,'Дидимотихон','553',2),
  (69447,'Дижон','80',1),
  (69448,'Дийайхан','529',5),
  (69449,'Диканька','5351',4),
  (69450,'Дилленбург','2771',1),
  (69451,'Димитровград','391',2),
  (69452,'Димитровград','84235',4),
  (69453,'Димитровград','10',1),
  (69454,'Димитровское','36732',5),
  (69455,'Димона','57',2),
  (69456,'Димят','57',2),
  (69457,'Динан','82',1),
  (69458,'Дингл','66',0),
  (69459,'Динская','86162',3),
  (69460,'Динтелорд','1672',1),
  (69461,'Динь','92',1),
  (69462,'Диппольдисвальде','3504',1),
  (69463,'Дирлош','69',2),
  (69464,'Дисаландар','181',5),
  (69465,'Дитикон','1',1),
  (69466,'Дитцинген','7156',1),
  (69467,'Дичиамба','42',-6),
  (69468,'Дманиси','360',3),
  (69469,'Дмитриевка','7536',3),
  (69470,'Дмитриев-Льговский','7150',3),
  (69471,'Дмитров','222',3),
  (69472,'Дмитровск-Орловский','8649',3),
  (69473,'Днепродзержинск','5692',4),
  (69474,'Днепропетровск','562',4),
  (69475,'Днепропетровская область','56',4),
  (69476,'Днепрорудное','6175',4),
  (69477,'Дно','81135',3),
  (69478,'Добеле','1337',2),
  (69479,'Добой','74',1),
  (69480,'Добржиш','305',1),
  (69481,'Добринка','7462',3),
  (69482,'Добрич','58',2),
  (69483,'Добришовице','2094',1),
  (69484,'Добровеличковка','5253',4),
  (69485,'Доброе','7463',3),
  (69486,'Доброполье','6277',4),
  (69487,'Добруш','2333',2),
  (69488,'Добрянка','34265',5),
  (69489,'Довер','302',-5),
  (69490,'Довольное','38354',7),
  (69491,'Доккюм','5190',1),
  (69492,'Докучаевка','31454',3),
  (69493,'Докшицы','2157',2),
  (69494,'Долгоруково','7468',3),
  (69495,'Долинская','5234',4),
  (69496,'Долорес','245',-3),
  (69497,'Доманевка','5152',4),
  (69498,'Домбаровский','35367',5),
  (69499,'Домбовар','74',1),
  (69500,'Домжале','61',1),
  (69501,'Домжане','61',1),
  (69502,'Домодедово','279',3),
  (69503,'Домодоссола','324',1),
  (69504,'Домокос','232',2),
  (69505,'Донауверт','906',1),
  (69506,'Донауэтинген','771',1),
  (69507,'Дондушень','4251',2),
  (69508,'Донегол','73',0),
  (69509,'Донецк','86368',3),
  (69510,'Донецк','622',4),
  (69511,'Донецкая область','62',4),
  (69512,'Донское','86546',3),
  (69513,'Донской','8746',3),
  (69514,'Дора','1',3),
  (69515,'Дорадус','67',-3),
  (69516,'Дордрехт','78',1),
  (69517,'Доркинг','306',0),
  (69518,'Дорнбирн','5572',1),
  (69519,'Дорнох','862',0),
  (69520,'Дорот','51',2),
  (69521,'Доротеа','942',1),
  (69522,'Дорохой','986',2),
  (69523,'Дортмунд','231',1),
  (69524,'Досон-Крик','604',-5),
  (69525,'Достабад','37156',5),
  (69526,'Драбов','4738',4),
  (69527,'Драгиньян','94',1),
  (69528,'Драгуевац','34',1),
  (69529,'Драконице (Р-Н братиславы)','342',1),
  (69530,'Драма','521',2),
  (69531,'Драммен','3',1),
  (69532,'Драммондвилл','819',-5),
  (69533,'Драмшамбо','78',0),
  (69534,'Дрангедаль','3',1),
  (69535,'Драхтен','5120',1),
  (69536,'Дрвар','77',1),
  (69537,'Дрезден','351',1),
  (69538,'Дрогичин','1644',2),
  (69539,'Дрогобыч','3244',4),
  (69540,'Дрогомон','172',2),
  (69541,'Дрозендорф на тайе','2915',1),
  (69542,'Дрокия','4252',2),
  (69543,'Дроэда','41',0),
  (69544,'Дружба','36230',5),
  (69545,'Дружковка','6267',4),
  (69546,'Друскининкай','33',2),
  (69547,'Дрявно','677',2),
  (69548,'Дряново','676',2),
  (69549,'Дуаз-Игрежаш (Миранда)','73',0),
  (69550,'Дуала','42',1),
  (69551,'Дубай','4',8),
  (69552,'Дубенки','83447',3),
  (69553,'Дублин','1',0),
  (69554,'Дубна','221',3),
  (69555,'Дубна','8732',3),
  (69556,'Дубница-Над-Вагом','827',1),
  (69557,'Дубовка','84458',3),
  (69558,'Дубовское','86377',3),
  (69559,'Дубровка','8332',3),
  (69560,'Дубровник','20',1),
  (69561,'Дубровно','2137',2),
  (69562,'Дубьюк','319',-5),
  (69563,'Дубэсарь','4245',2),
  (69564,'Дувр','304',0),
  (69565,'Дуисбург','203',1),
  (69566,'Дулу','218',-5),
  (69567,'Дульдурга','30256',9),
  (69568,'Думиничи','8447',3),
  (69569,'Дунаевцы','3858',4),
  (69570,'Дунайварош','25',1),
  (69571,'Дунайска-Стреда','709',1),
  (69572,'Дуранго','181',-6),
  (69573,'Дурансо','44',1),
  (69574,'Духовницкое','84573',3),
  (69575,'Духовщина','8166',3),
  (69576,'Душанбе','3772',5),
  (69577,'Душети','346',3),
  (69578,'Дхала','26',3),
  (69579,'Дьендьеш','37',1),
  (69580,'Дьер (Дьор)','96',1),
  (69581,'Дьюла','66',1),
  (69582,'Дюбельн','3431',1),
  (69583,'Дюбендорф','1',1),
  (69584,'Дюдинген','37',1),
  (69585,'Дюнкерк','28',1),
  (69586,'Дюртюли','34717',5),
  (69587,'Дюссельдорф','211',1),
  (69588,'Дятлово','1563',2),
  (69589,'Дятьково','8333',3),
  (69590,'Евкихишир','221',2),
  (69591,'Евлах','166',4),
  (69592,'Евпатория','6569',4),
  (69593,'Еврейская автономная область','426',10),
  (69594,'Еврон','4',2),
  (69595,'Егвард','88568',4),
  (69596,'Егиндыбулак','32147',3),
  (69597,'Егорлыкская','86370',3),
  (69598,'Егорьевск','240',3),
  (69599,'Единец','4246',2),
  (69600,'Едлеб','231',2),
  (69601,'Ейск','86132',3),
  (69602,'Екабпилс','1352',2),
  (69603,'Екатеринбург','3432',5),
  (69604,'Екатериновка','84554',3),
  (69605,'Ела','75',1),
  (69606,'Елабуга','85557',3),
  (69607,'Елаварс','970',1),
  (69608,'Еланец','5159',4),
  (69609,'Елань','84452',3),
  (69610,'Елгава','1330',2),
  (69611,'Елена','615',2),
  (69612,'Елец','7467',3),
  (69613,'Елин пелин','725',2),
  (69614,'Елово','34296',5),
  (69615,'Елтава (Р-Н братиславы)','941',1),
  (69616,'Елхово','478',2),
  (69617,'Ельники','83444',3),
  (69618,'Ельня','8146',3),
  (69619,'Ельск','2354',2),
  (69620,'Ельцовка','38593',7),
  (69621,'Емва','82139',3),
  (69622,'Емельяново','39133',7),
  (69623,'Емильчино','4149',4),
  (69624,'Енакиево','6252',4),
  (69625,'Енисейск','39115',7),
  (69626,'Енотаевка','85113',4),
  (69627,'Енчопенг','36',1),
  (69628,'Ереван','8852',4),
  (69629,'Ермаковское','39138',7),
  (69630,'Ермекеево','34741',5),
  (69631,'Ерментау','31733',3),
  (69632,'Ермишь','9144',3),
  (69633,'Ершичи','8155',3),
  (69634,'Ершов','84564',3),
  (69635,'Есенице','64',1),
  (69636,'Есик','32775',3),
  (69637,'Ессен','3537',1),
  (69638,'Ессентуки','86534',3),
  (69639,'Еткуль','35145',5),
  (69640,'Етрополе','712',2),
  (69641,'Ефремов','8741',3),
  (69642,'Жаар','32',3),
  (69643,'Жабинка','1641',2),
  (69644,'Жалал-Абад','3722',5),
  (69645,'Жалал-Абатская область','372',5),
  (69646,'Жамбыл','3262',3),
  (69647,'Жануария','38',-3),
  (69648,'Жараш','4',2),
  (69649,'Жашков','4747',4),
  (69650,'Ждессур','421',6),
  (69651,'Жеблел','491',2),
  (69652,'Жезказган','3102',3),
  (69653,'Жейза','2',3),
  (69654,'Железноводск','86532',3),
  (69655,'Железногорск','7148',3),
  (69656,'Железногорск-Илимский','39566',8),
  (69657,'Желтые Воды','5652',4),
  (69658,'Женева','22',1),
  (69659,'Жердевка','7535',3),
  (69660,'Жерона','72',1),
  (69661,'Жигулевск','84662',4),
  (69662,'Жидачов','3239',4),
  (69663,'Жиздра','8445',3),
  (69664,'Жилина (Р-Н братиславы)','89',1),
  (69665,'Жинотепе','41',-6),
  (69666,'Жирновск','84454',3),
  (69667,'Жирятино','8344',3),
  (69668,'Житикара','31435',3),
  (69669,'Житковичи','2353',2),
  (69670,'Житомир','412',4),
  (69671,'Житомирская область','41',4),
  (69672,'Жлобин','2334',2),
  (69673,'Жмеринка','4332',4),
  (69674,'Жовква','3252',4),
  (69675,'Жодино','1775',2),
  (69676,'Жондор','36558',5),
  (69677,'Жуазейру','75',-3),
  (69678,'Жуан-Песоа','83',-3),
  (69679,'Жуасаба','495',-3),
  (69680,'Жуис-Ди-Фора','32',-3),
  (69681,'Жукия','138',-3),
  (69682,'Жуковка','8334',3),
  (69683,'Жуково','8432',3),
  (69684,'Жуковский','248',3),
  (69685,'Жундиан','11',-3),
  (69686,'Жьяр-Над-Гроном','875',1),
  (69687,'Заальфельд','3671',1),
  (69688,'Заамин','37239',5),
  (69689,'Забадани','131',2),
  (69690,'Забайкальск','30251',9),
  (69691,'Забок','49',1),
  (69692,'Завет','7330',2),
  (69693,'Заветное','86378',3),
  (69694,'Завитинск','41636',9),
  (69695,'Завлака','11',1),
  (69696,'Заводоуковск','34542',5),
  (69697,'Заволжье','83169',3),
  (69698,'Завьялово','3412',4),
  (69699,'Завьялово','38562',7),
  (69700,'Загазик','55',2),
  (69701,'Загора','426',2),
  (69702,'Загреб','1',1),
  (69703,'Задар','23',1),
  (69704,'Задонск','7471',3),
  (69705,'Заечар','19',1),
  (69706,'Заиграево','30136',8),
  (69707,'Заинск','85558',3),
  (69708,'Закаменск','301370',8),
  (69709,'Закарпатская область','31',4),
  (69710,'Закаталы','174',4),
  (69711,'Закинтос','695',2),
  (69712,'Залари','39512',8),
  (69713,'Залатка над гроном','867',1),
  (69714,'Залаэгерсег','92',1),
  (69715,'Залегощь','8648',3),
  (69716,'Залесово','38592',7),
  (69717,'Залещики','3554',4),
  (69718,'Залтбомммел','4180',1),
  (69719,'Залукокоаже','86637',3),
  (69720,'Зальцбург','662',1),
  (69721,'Зальцверель','3901',1),
  (69722,'Зальцгиттер','5341',1),
  (69723,'Замора','41',1),
  (69724,'Зангерхаузен','3464',1),
  (69725,'Зандам','75',1),
  (69726,'Заозерный','39165',7),
  (69727,'Заокский','8734',3),
  (69728,'Западная Двина','8265',3),
  (69729,'Запион','41',2),
  (69730,'Запорожская область','61',4),
  (69731,'Запорожье','612',4),
  (69732,'Заравшан','79257',5),
  (69733,'Зарайск','266',3),
  (69734,'Зарасай','70',2),
  (69735,'Зардоб','135',4),
  (69736,'Заречное','3632',4),
  (69737,'Заречное','84149',3),
  (69738,'Зариа','69',1),
  (69739,'Заринск','38595',7),
  (69740,'Зарка','9',2),
  (69741,'Зарнен','41',1),
  (69742,'Зарновица (Р-Н братиславы)','858',1),
  (69743,'Заставна','3737',4),
  (69744,'Затобольск','31455',3),
  (69745,'Зауткамп','5956',1),
  (69746,'Зафар','37193',5),
  (69747,'Зачепиловка','5761',4),
  (69748,'Збараж','3550',4),
  (69749,'Зборов','3540',4),
  (69750,'Звегон','38',1),
  (69751,'Звенигово','83645',3),
  (69752,'Звенигород','232',3),
  (69753,'Звенигородка','4740',4),
  (69754,'Звериноголовское','35240',5),
  (69755,'Зволен','855',1),
  (69756,'Зволле','38',1),
  (69757,'Зворник','75',1),
  (69758,'Здвинск','38363',7),
  (69759,'Здолбунов','36522',4),
  (69760,'Зебрюгче','50',1),
  (69761,'Зеелов','3346',1),
  (69762,'Зейст','3404',1),
  (69763,'Зеленоградск','1150',2),
  (69764,'Зеленодольск','84371',3),
  (69765,'Зеленодольск','5655',4),
  (69766,'Зеленокумск','86552',3),
  (69767,'Зеленчукская','87878',3),
  (69768,'Зельва','1564',2),
  (69769,'Земетчмно','84155',3),
  (69770,'Земмерда (Зоммерда)','3634',1),
  (69771,'Зенджан','2821',4),
  (69772,'Зеница','72',1),
  (69773,'Зеница (Р-Н братиславы)','802',1),
  (69774,'Зенфтенберг','3573',1),
  (69775,'Зеньков','5353',4),
  (69776,'Зерноград','86359',3),
  (69777,'Зестафони','392',3),
  (69778,'Зиадин','36640',5),
  (69779,'Зиар над гроном','857',1),
  (69780,'Зигмаринген','7571',1),
  (69781,'Зиден','271',1),
  (69782,'Зилина','89',1),
  (69783,'Зима','39514',8),
  (69784,'Зимовники','86376',3),
  (69785,'Зингенфинген','7031',1),
  (69786,'Зинзибар','33',3),
  (69787,'Зирикзе','1110',1),
  (69788,'Злате-Моравце','814',1),
  (69789,'Златна','58',2),
  (69790,'Златоград','3071',2),
  (69791,'Златоуст','35136',5),
  (69792,'Злитен','521',1),
  (69793,'Злынка','8358',3),
  (69794,'Змеиногорск','38517',7),
  (69795,'Змиев','5747',4),
  (69796,'Знаменка','5233',4),
  (69797,'Знаменка','7552',3),
  (69798,'Знаменск','85110',4),
  (69799,'Знаменское','87132',3),
  (69800,'Знаменское','38179',6),
  (69801,'Зноймо','624',1),
  (69802,'Зойкендорф','911',1),
  (69803,'Золинген','212',1),
  (69804,'Золотоноша','4737',4),
  (69805,'Золотухино','7151',3),
  (69806,'Золотые пески','52',2),
  (69807,'Золочев','3265',4),
  (69808,'Золочев','5764',4),
  (69809,'Зольтау','5191',1),
  (69810,'Зональное','38530',7),
  (69811,'Зонгулдак','372',2),
  (69812,'Зонненберг','3675',1),
  (69813,'Зуара','25',1),
  (69814,'Зуатина','651',1),
  (69815,'Зубова Поляна','83458',3),
  (69816,'Зубцов','8262',3),
  (69817,'Зугдиди','315',3),
  (69818,'Зуевка','83337',3),
  (69819,'Зулеа','62',-4),
  (69820,'Зулеа','63',-4),
  (69821,'Зулеа','64',-4),
  (69822,'Зулеа','65',-4),
  (69823,'Зулеа','67',-4),
  (69824,'Зулеа','61',-4),
  (69825,'Зулеа','66',-4),
  (69826,'Зуль','3681',1),
  (69827,'Зульцбах-Розенберг','9661',1),
  (69828,'Зырянка','41155',9),
  (69829,'Зырянское','38243',7),
  (69830,'Зэрнешти','922',2),
  (69831,'Зютфен','5750',1),
  (69832,'Ибадан','22',1),
  (69833,'Ибаи','82',-5),
  (69834,'Ибас','26',1),
  (69835,'Ибаче','82',-5),
  (69836,'Ибиза','71',1),
  (69837,'Ибия','34',-3),
  (69838,'Иботирма','73',-3),
  (69839,'Ибреси','83538',3),
  (69840,'Ивайловград','361',2),
  (69841,'Иваки','246',9),
  (69842,'Ивакуни','827',9),
  (69843,'Ивало','697',2),
  (69844,'Иванград','84',1),
  (69845,'Иваничи','3372',4),
  (69846,'Иванка у нитры','87',1),
  (69847,'Иванков','4491',4),
  (69848,'Ивановка','4854',4),
  (69849,'Ивановка','41631',9),
  (69850,'Ивановка','5531',4),
  (69851,'Иваново','1652',2),
  (69852,'Иваново','932',3),
  (69853,'Ивановская область','93',3),
  (69854,'Ивано-Франковск','342',4),
  (69855,'Ивано-Франковская область','34',4),
  (69856,'Ивантеевка','84579',3),
  (69857,'Иванцевичи','1645',2),
  (69858,'Ивера','125',1),
  (69859,'Ивердон','24',1),
  (69860,'Ивня','7243',3),
  (69861,'Иволгинск','30140',8),
  (69862,'Ивье','1595',2),
  (69863,'Иглесиас','781',1),
  (69864,'Иглино','34795',5),
  (69865,'Игналина','29',2),
  (69866,'Игра','34134',4),
  (69867,'Игуменица','665',2),
  (69868,'Идлиб','231',2),
  (69869,'Идринское','391352',7),
  (69870,'Идрия','65',1),
  (69871,'Идштайн','6126',1),
  (69872,'Иерихон','2',2),
  (69873,'Иерусалим','2',2),
  (69874,'Иеси','731',1),
  (69875,'Ижевск','3412',4),
  (69876,'Ижма','82140',3),
  (69877,'Ижморский','38459',7),
  (69878,'Ижуи','55',-3),
  (69879,'Изерлон','2371',1),
  (69880,'Изерниа','865',1),
  (69881,'Измаил','4841',4),
  (69882,'Измалково','7478',3),
  (69883,'Измир','324',2),
  (69884,'Износки','8449',3),
  (69885,'Изобильный','86545',3),
  (69886,'Изюм','5743',4),
  (69887,'Изяслав','3852',4),
  (69888,'Ииарель','53',-4),
  (69889,'Икаст','7',1),
  (69890,'Ики-Бурул','84732',3),
  (69891,'Икике','57',-4),
  (69892,'Икинг','8178',1),
  (69893,'Икитос','94',-5),
  (69894,'Икка','34',-5),
  (69895,'Иккини','81',-4),
  (69896,'Икряное','85114',4),
  (69897,'Илава','827',1),
  (69898,'Илам','4382',4),
  (69899,'Иланский','39173',7),
  (69900,'Иланц','86',1),
  (69901,'Илгус','431',2),
  (69902,'Илек','35337',5),
  (69903,'Илиган','32379',8),
  (69904,'Илиджа','71',1),
  (69905,'Иловля','84467',3),
  (69906,'Илоило','33',8),
  (69907,'Илок','56',1),
  (69908,'Иломантси','74',2),
  (69909,'Илорин','31',1),
  (69910,'Ильеус','73',-3),
  (69911,'Ильинский','34276',5),
  (69912,'Ильинское-Хованское','9353',3),
  (69913,'Ильинско-Подомское','81843',3),
  (69914,'Ильинцы','4345',4),
  (69915,'Ильичевск','4868',4),
  (69916,'Ильменау','3677',1),
  (69917,'Илюла','542',1),
  (69918,'Имабари','898',9),
  (69919,'Иматра','54',2),
  (69920,'Имбитуба','482',-3),
  (69921,'Имео','90',1),
  (69922,'Имизи','9',1),
  (69923,'Имишлы','154',4),
  (69924,'Императрис (Мараньян)','98',-3),
  (69925,'Империа','183',1),
  (69926,'Инверкаргилл','21',12),
  (69927,'Инверури (Абердиншир)','467',0),
  (69928,'Ингольштадт','841',1),
  (69929,'Индже','365',8),
  (69930,'Индия','12',1),
  (69931,'Индрия','65',1),
  (69932,'Инеза','6',3),
  (69933,'Инжавино','7553',3),
  (69934,'Инза','84241',4),
  (69935,'Инсар','83449',3),
  (69936,'Инсбрук','512',1),
  (69937,'Инта','82145',3),
  (69938,'Интерлакен','86',1),
  (69939,'Инчхон','32',8),
  (69940,'Иньчуань','951',9),
  (69941,'Иоганес','8',1),
  (69942,'Иокогама','45',9),
  (69943,'Ионава','19',2),
  (69944,'Ионина','651',2),
  (69945,'Ионишкис','96',2),
  (69946,'Ионкерс','203',-5),
  (69947,'Ионсу','73',2),
  (69948,'Ипатово','86542',3),
  (69949,'Ипр','57',1),
  (69950,'Ираклион критис','81',2),
  (69951,'Ирати','424',-3),
  (69952,'Ирбейское','39174',7),
  (69953,'Ирбид','2',2),
  (69954,'Ирбит','34355',5),
  (69955,'Иркутск','395',8),
  (69956,'Иркутская область','395',8),
  (69957,'Ирун','43',1),
  (69958,'Исаклы','84654',4),
  (69959,'Исалми','77',2),
  (69960,'Исетское','34537',5),
  (69961,'Исикомаки','225',9),
  (69962,'Исилькуль','38173',6),
  (69963,'Искандерон','981',2),
  (69964,'Искитим','38343',7),
  (69965,'Искрец','163',2),
  (69966,'Ислам-Абад','51',5),
  (69967,'Исмаилия','64',2),
  (69968,'Исмаилы','178',4),
  (69969,'Испарта','246',2),
  (69970,'Исперих','835',2),
  (69971,'Исса','84144',3),
  (69972,'Истамбул 1 (Фрейсе)','212',2),
  (69973,'Истамбул 2 (Анатолья)','216',2),
  (69974,'Истли','703',0),
  (69975,'Истра','231',3),
  (69976,'Исфахан','31',4),
  (69977,'Исянгулово','34715',5),
  (69978,'Итабаяна','83',-3),
  (69979,'Итаберада','75',-3),
  (69980,'Итабира','31',-3),
  (69981,'Итабуна','73',-3),
  (69982,'Итажау','473',-3),
  (69983,'Итаки','73',-3),
  (69984,'Итикана','425',9),
  (69985,'Ихтиман','724',2),
  (69986,'Ичель','324',2),
  (69987,'Ичня','4633',4),
  (69988,'Ишеевка','84254',4),
  (69989,'Ишим','34551',5),
  (69990,'Ишимбай','34794',5),
  (69991,'Ишнагузар','37197',5),
  (69992,'Иштыхан','36662',5),
  (69993,'Йена','3641',1),
  (69994,'Йеср-Чегур','23',2),
  (69995,'Йечхон','458',8),
  (69996,'Йиглава','66',1),
  (69997,'Йозгат','354',2),
  (69998,'Йола','75',1),
  (69999,'Йонволь','373',8),
  (70000,'Йонджу','572',8),
  (70001,'Йорк','904',0),
  (70002,'Йошкар-Ола','8362',3),
  (70003,'Йыгева','1477',2),
  (70004,'Кабанатуан','4797',8),
  (70005,'Кабардино-Балкарская республика','866',3),
  (70006,'Кабве','5',2),
  (70007,'Кавала','51',2),
  (70008,'Кавалезе','462',1),
  (70009,'Каван','49',0),
  (70010,'Каварна','570',2),
  (70011,'Кавасаки','44',9),
  (70012,'Кавимас','64',-4),
  (70013,'Кавказская','86193',3),
  (70014,'Кагальницкая','86345',3),
  (70015,'Каган','36552',5),
  (70016,'Кагарлык','4473',4),
  (70017,'Кагаян-Де-Оро','8822',8),
  (70018,'Кагосима','992',9),
  (70019,'Кадань (Кодань)','398',1),
  (70020,'Кадачока','41',-5),
  (70021,'Каджи-Сай','3941',5),
  (70022,'Кадис','56',1),
  (70023,'Кадом','9139',3),
  (70024,'Кадошкино','83448',3),
  (70025,'Кадуй','81742',3),
  (70026,'Кадуна','62',1),
  (70027,'Кадый','9442',3),
  (70028,'Казале монферрато','142',1),
  (70029,'Казальмаджоре','375',1),
  (70030,'Казанка','5164',4),
  (70031,'Казанлык','431',2),
  (70032,'Казанское','34553',5),
  (70033,'Казань','8432',3),
  (70034,'Казатин','4342',4),
  (70035,'Казах','279',4),
  (70036,'Казачинское','39562',8),
  (70037,'Казачинское','39116',7),
  (70038,'Казбеги','345',3),
  (70039,'Казел','651',1),
  (70040,'Казерта','823',1),
  (70041,'Казинцбарцика','48',1),
  (70042,'Каир','2',2),
  (70043,'Кайзерслаутен','631',1),
  (70044,'Кайсери','352',2),
  (70045,'Кайшядорис','56',2),
  (70046,'Какамега','331',0),
  (70047,'Какан','72',1),
  (70048,'Какедава','5372',9),
  (70049,'Калабу','87',1),
  (70050,'Калама','55',-4),
  (70051,'Каламазу','616',-5),
  (70052,'Каламата','721',2),
  (70053,'Каланни','96',10),
  (70054,'Каланчак','5530',4),
  (70055,'Калараш','911',2),
  (70056,'Каларка','74',-5),
  (70057,'Калатаюд','76',1),
  (70058,'Калач','7363',3),
  (70059,'Калачинск','38155',6),
  (70060,'Калач-на-Дону','84472',3),
  (70061,'Калга','30249',9),
  (70062,'Калгари','403',-5),
  (70063,'Калгурли','90',10),
  (70064,'Калдаж-Да-Раинья','62',0),
  (70065,'Кале','21',1),
  (70066,'Калевала','81454',3),
  (70067,'Кали','23',-5),
  (70068,'Калибер','427',5),
  (70069,'Каликовичи','2345',2),
  (70070,'Калининград','112',2),
  (70071,'Калининградская область','11',2),
  (70072,'Калининск','84549',3),
  (70073,'Калининская','86163',3),
  (70074,'Калиновка','4333',4),
  (70075,'Калманка','38551',7),
  (70076,'Калмыкия республика','847',3),
  (70077,'Калуга','842',3),
  (70078,'Калужская область','84',3),
  (70079,'Калфенберг','3862',1),
  (70080,'Калькун','2',2),
  (70081,'Калькутта','33',5),
  (70082,'Кальмар','480',1),
  (70083,'Кальтаджироне','933',1),
  (70084,'Кальтанцсеста','934',1),
  (70085,'Кальяо','14',-5),
  (70086,'Кальяри','70',1),
  (70087,'Калязин','8249',3),
  (70088,'Камаиси','193',9),
  (70089,'Камакуан','51',-3),
  (70090,'Камакура','467',9),
  (70091,'Камалия','463',5),
  (70092,'Камаши','37553',5),
  (70093,'Камбарка','34153',4),
  (70094,'Каменец','1631',2),
  (70095,'Каменец-Подольский','3849',4),
  (70096,'Каменка','84156',3),
  (70097,'Каменка','7357',3),
  (70098,'Каменка','4266',2),
  (70099,'Каменка','4732',4),
  (70100,'Каменка-Бугская','3254',4),
  (70101,'Каменка-Днепровская','6138',4),
  (70102,'Каменовка','4333',4),
  (70103,'Каменск-Уральский','34378',5),
  (70104,'Каменск-Шахтинский','86365',3),
  (70105,'Каменц','3578',1),
  (70106,'Камень-Каширский','3357',4),
  (70107,'Камень-на-Оби','38514',7),
  (70108,'Камерино','737',1),
  (70109,'Камета','91',-3),
  (70110,'Камешково','9248',3),
  (70111,'Камишли','531',2),
  (70112,'Камо','88564',4),
  (70113,'Кампана','328',-3),
  (70114,'Кампен','5202',1),
  (70115,'Кампина-Гранди','83',-3),
  (70116,'Кампинас','192',-3),
  (70117,'Кампобассо','874',1),
  (70118,'Кампу-Гранди','67',-3),
  (70119,'Кампу-Майор','68',0),
  (70120,'Кампу-Майор','86',-3),
  (70121,'Кампус','247',-3),
  (70122,'Камское Устье','84377',3),
  (70123,'Камта','2',2),
  (70124,'Камувилл','77',10),
  (70125,'Камчатская область','415',12),
  (70126,'Камызяк','85115',4),
  (70127,'Камышин','84457',3),
  (70128,'Камышлов','34375',5),
  (70129,'Камышное','31437',3),
  (70130,'Канавиейрас','73',-3),
  (70131,'Канадзава','762',9),
  (70132,'Канаккале','286',2),
  (70133,'Кананнинг','98',10),
  (70134,'Канаш','83533',3),
  (70135,'Канберра','62',10),
  (70136,'Кангасмиеми','59',2),
  (70137,'Канди','2',5),
  (70138,'Канев','4736',4),
  (70139,'Каневская','86164',3),
  (70140,'Канзас','913',-5),
  (70141,'Канзас-Сити','913',-5),
  (70142,'Канзас-Сити','816',-5),
  (70143,'Канимех','79251',5),
  (70144,'Канканпя','30',2),
  (70145,'Канкири','376',2),
  (70146,'Канлыколь','36133',5),
  (70147,'Канн','93',1),
  (70148,'Каннамапла','74',10),
  (70149,'Кано','64',1),
  (70150,'Каноя','994',9),
  (70151,'Канпур','951',5),
  (70152,'Канск','39161',7),
  (70153,'Кантемир','4273',2),
  (70154,'Кантемировка','7367',3),
  (70155,'Каныш-кия','3759',5),
  (70156,'Каор','65',1),
  (70157,'Каплице','336',1),
  (70158,'Капошвар','82',1),
  (70159,'Каппамор','61',0),
  (70160,'Капувар','96',1),
  (70161,'Капхен','356',8),
  (70162,'Капчагай','32772',3),
  (70163,'Кара','192',2),
  (70164,'Карабобо','49',-4),
  (70165,'Карабобо','42',-4),
  (70166,'Карабобо','41',-4),
  (70167,'Карабобо','45',-4),
  (70168,'Каравелас','73',-3),
  (70169,'Карагай','34297',5),
  (70170,'Карагайлы','32157',3),
  (70171,'Караганда','3212',3),
  (70172,'Карагандинская область','321',3),
  (70173,'Каразинью','54',-3),
  (70174,'Караидель','34744',5),
  (70175,'Карак','3',2),
  (70176,'Каракалпакская область','361',5),
  (70177,'Каракас','2',-4),
  (70178,'Каракол','39422',5),
  (70179,'Каракулино','34132',4),
  (70180,'Каракуль','36556',5),
  (70181,'Кара-Куль','3746',5),
  (70182,'Караман','338',2),
  (70183,'Карансебеш','965',2),
  (70184,'Карасиок','84',1),
  (70185,'Карасу','31452',3),
  (70186,'Карасук','38355',7),
  (70187,'Каратинга','33',-3),
  (70188,'Каратузское','39137',7),
  (70189,'Караузяк','36146',5),
  (70190,'Караул','36235',5),
  (70191,'Карачаево-Черкесская республика','878',3),
  (70192,'Карачев','8335',3),
  (70193,'Карачи','21',5),
  (70194,'Карашина','37561',5),
  (70195,'Карвина','6597',1),
  (70196,'Каргаполье','35256',5),
  (70197,'Каргасок','38253',7),
  (70198,'Каргат','38365',7),
  (70199,'Каргополь','81841',3),
  (70200,'Кардиф','222',0),
  (70201,'Кардифф','222',0),
  (70202,'Кардица','441',2),
  (70203,'Кардымово','8167',3),
  (70204,'Кареиру','92',-3),
  (70205,'Карели','369',3),
  (70206,'Карелия республика','814',3),
  (70207,'Кариба','61',2),
  (70208,'Кариньянья','73',-3),
  (70209,'Каркаралинск','32146',3),
  (70210,'Каркассон','68',1),
  (70211,'Карккила','13',2),
  (70212,'Карловац','47',1),
  (70213,'Карловец','47',1),
  (70214,'Карлови-Вари','17',1),
  (70215,'Карловка','5346',4),
  (70216,'Карлово','335',2),
  (70217,'Карлоу','503',0),
  (70218,'Карлсборг','505',1),
  (70219,'Карлскуга','586',1),
  (70220,'Карлсруэ','721',1),
  (70221,'Карлук','37647',5),
  (70222,'Карлштадт','9353',1),
  (70223,'Карлштадт','54',1),
  (70224,'Кармана','79253',5),
  (70225,'Кармаскалы','34765',5),
  (70226,'Кармиель','4',2),
  (70227,'Карнавон','99',10),
  (70228,'Карндона','77',0),
  (70229,'Карнобат','559',2),
  (70230,'Каролина','98',-3),
  (70231,'Карпенисон','231',2),
  (70232,'Карпинск','34313',5),
  (70233,'Карпогоры','81856',3),
  (70234,'Каррик','73',0),
  (70235,'Карс','227',2),
  (70236,'Карсон-Сити','702',-5),
  (70237,'Карсун','84246',4),
  (70238,'Картагена','68',1),
  (70239,'Карталы','35133',5),
  (70240,'Картахена','53',-5),
  (70241,'Каруару','81',-3),
  (70242,'Карупано','94',-4),
  (70243,'Карури','154',0),
  (70244,'Карши','37522',5),
  (70245,'Карымское','30234',9),
  (70246,'Касама','8',2),
  (70247,'Касан','37559',5),
  (70248,'Касансай','36965',5),
  (70249,'Касби','37564',5),
  (70250,'Касерес','27',1),
  (70251,'Касимов','9131',3),
  (70252,'Касирис','65',-3),
  (70253,'Каскелен','32771',3),
  (70254,'Каслбар','94',0),
  (70255,'Каслблейни','42',0),
  (70256,'Каслтаун-Берхитвен','27',0),
  (70257,'Каспер','307',-5),
  (70258,'Каспи','371',3),
  (70259,'Каспийский','84733',3),
  (70260,'Кассель','561',1),
  (70261,'Кассино','776',1),
  (70262,'Кастаньял','91',-3),
  (70263,'Кастельон де ла план','64',1),
  (70264,'Кастийон','7',1),
  (70265,'Кастомону','366',2),
  (70266,'Кастория','467',2),
  (70267,'Касторное','7157',3),
  (70268,'Кастро','65',-4),
  (70269,'Кастровиллари','981',1),
  (70270,'Кастрополь','600',4),
  (70271,'Катав-Ивановск','35147',5),
  (70272,'Катайск','35251',5),
  (70273,'Катамарка','833',-3),
  (70274,'Катандува','175',-3),
  (70275,'Катания','95',1),
  (70276,'Катендорф','4191',1),
  (70277,'Катерини','351',2),
  (70278,'Катеринополь','4742',4),
  (70279,'Катманду','1',5),
  (70280,'Катриель','941',-3),
  (70281,'Каттакурган','36645',5),
  (70282,'Каунас','7',2),
  (70283,'Каунсил-Блафс','712',-5),
  (70284,'Каутокейно','84',1),
  (70285,'Кафуэ','1',2),
  (70286,'Кахи','1440',4),
  (70287,'Каховка','5536',4),
  (70288,'Кахул','4239',2),
  (70289,'Кацивели','600',4),
  (70290,'Кацин','6',2),
  (70291,'Качканар','34341',5),
  (70292,'Кашары','86318',3),
  (70293,'Кашин','8234',3),
  (70294,'Кашира','269',3),
  (70295,'Каширское','7342',3),
  (70296,'Кашияс-Ду-Сул','54',-3),
  (70297,'Кашкадарьинская область','375',5),
  (70298,'Кашкайш','1',0),
  (70299,'Каштелу-Бранку','72',0),
  (70300,'Каэн','31',1),
  (70301,'Каяни','86',2),
  (70302,'Квам','5',1),
  (70303,'Квант','8',3),
  (70304,'Кварели','352',3),
  (70305,'Кварсаба','52',2),
  (70306,'Квар-Хабат','3',2),
  (70307,'Квебек','418',-5),
  (70308,'Кведлинбург','3946',1),
  (70309,'Кве-Кве','155',2),
  (70310,'Квесан','445',8),
  (70311,'Кегейлы','36141',5),
  (70312,'Кегичевка','5755',4),
  (70313,'Кедабек','232',4),
  (70314,'Кедайняй','57',2),
  (70315,'Кедири','354',7),
  (70316,'Кежмарок (Р-Н братиславы)','968',1),
  (70317,'Кез','34158',4),
  (70318,'Келес','37196',5),
  (70319,'Келоуна','604',-5),
  (70320,'Кельме','97',2),
  (70321,'Кельменцы','3732',4),
  (70322,'Кельн','221',1),
  (70323,'Кембридж','223',0),
  (70324,'Кемерово','3842',7),
  (70325,'Кемеровская область','384',7),
  (70326,'Кеми','698',2),
  (70327,'Кемиярви','692',2),
  (70328,'Кемля','83433',3),
  (70329,'Кемптен','831',1),
  (70330,'Кемфорт','245',0),
  (70331,'Кендал','539',0),
  (70332,'Кенигсвуйерхаузен','3375',1),
  (70333,'Кенитра','16',0),
  (70334,'Кениц','31',1),
  (70335,'Кенмэр','64',0),
  (70336,'Кент','814',0),
  (70337,'Кенун','8',5),
  (70338,'Кепинг','221',1),
  (70339,'Кербала','32',3),
  (70340,'Кербен','3742',5),
  (70341,'Кереки','84',1),
  (70342,'Керичо','361',0),
  (70343,'Керман','341',4),
  (70344,'Кертеминде','9',1),
  (70345,'Керчь','6561',4),
  (70346,'Кесвик','768',0),
  (70347,'Кесон-Сити','2',8),
  (70348,'Кетен','3498',1),
  (70349,'Кетово','35231',5),
  (70350,'Кетченеры','84735',3),
  (70351,'Кеувиттен','376',0),
  (70352,'Кеуру','43',2),
  (70353,'Кефлах','3140',1),
  (70354,'Кечах-Маутен','4715',1),
  (70355,'Кечкемет','76',1),
  (70356,'Кзыл-Орда','32422',3),
  (70357,'Кзыл-Ординская область','324',3),
  (70358,'Кибдо','49',-5),
  (70359,'Кибрай','37195',5),
  (70360,'Киверцы','3365',4),
  (70361,'Киев','44',4),
  (70362,'Киевка','32144',3),
  (70363,'Киевская область','44',4),
  (70364,'Кижинга','30141',8),
  (70365,'Кизел','34255',5),
  (70366,'Кизильское','35155',5),
  (70367,'Кизнер','34154',4),
  (70368,'Кийота','33',-4),
  (70369,'Киквидзе','84445',3),
  (70370,'Кикинда','23',1),
  (70371,'Кикнур','83341',3),
  (70372,'Кил','98',0),
  (70373,'Килдэр','45',0),
  (70374,'Килемары','83643',3),
  (70375,'Килия','4843',4),
  (70376,'Килкенни','56',0),
  (70377,'Килкис','341',2),
  (70378,'Киллала','96',0),
  (70379,'Килларни','64',0),
  (70380,'Киллибегс','73',0),
  (70381,'Килмарнок','563',0),
  (70382,'Килраш','65',0),
  (70383,'Киль','782',0),
  (70384,'Киль','431',1),
  (70385,'Кильмезь','83338',3),
  (70386,'Кимовск','8735',3),
  (70387,'Кимпер','98',1),
  (70388,'Кимры','8236',3),
  (70389,'Кинбрейс','4313',0),
  (70390,'Кингисепп','81275',3),
  (70391,'Кингсбридж','548',0),
  (70392,'Кингскорт','42',0),
  (70393,'Кингс-Линн','553',0),
  (70394,'Кингстон','613',-5),
  (70395,'Кингстон','67',10),
  (70396,'Кингстон','914',-5),
  (70397,'Кинель','84663',4),
  (70398,'Кинель-Черкассы','84660',4),
  (70399,'Кинешма','9331',3),
  (70400,'Кинсейл','21',0),
  (70401,'Киншаса','12',1),
  (70402,'Киото','75',9),
  (70403,'Кипарисия трифилиас','761',2),
  (70404,'Киппель','28',1),
  (70405,'Киргиз-Мияки','34718',5),
  (70406,'Киреевск','8754',3),
  (70407,'Киренск','39568',8),
  (70408,'Киржач','9237',3),
  (70409,'Кириккале','318',2),
  (70410,'Кириллов','81757',3),
  (70411,'Кириши','81268',3),
  (70412,'Киркук','50',3),
  (70413,'Киров','8332',3),
  (70414,'Киров','8456',3),
  (70415,'Кировоград','522',4),
  (70416,'Кировоград','34357',5),
  (70417,'Кировоградская область','52',4),
  (70418,'Кирово-Чепецк','83361',3),
  (70419,'Кировск','2237',2),
  (70420,'Кировск','81262',3),
  (70421,'Кировск','6446',4),
  (70422,'Кировская область','833',3),
  (70423,'Кировское','6250',4),
  (70424,'Кировское','6555',4),
  (70425,'Кирс','83339',3),
  (70426,'Кирсанов','7537',3),
  (70427,'Киртаго','656',-5),
  (70428,'Кирхеншоринг','8685',1),
  (70429,'Киршау','3592',1),
  (70430,'Кирьят-Арба','2',2),
  (70431,'Кирьят-Ата','4',2),
  (70432,'Кирьят-Биалик','4',2),
  (70433,'Кирьят-Гат','51',2),
  (70434,'Кирьят-Иовел','2',2),
  (70435,'Кирьят-Кармем','4',2),
  (70436,'Кирьят-Марем','3',2),
  (70437,'Кирьят-Маукин','4',2),
  (70438,'Кирьят-Тивон','4',2),
  (70439,'Кирьят-Товел','2',2),
  (70440,'Кирьят-Шемона','6',2),
  (70441,'Кирьят-Ям','4',2),
  (70442,'Кирьят-Яси','4',2),
  (70443,'Кирю','277',9),
  (70444,'Киселевск','38464',7),
  (70445,'Кисловодск','86537',3),
  (70446,'Кисуму','35',0),
  (70447,'Китаб','37554',5),
  (70448,'Китакюсю','93',9),
  (70449,'Китале','325',0),
  (70450,'Китве','62',2),
  (70451,'Китве-Нкана','2',2),
  (70452,'Кито','2',-5),
  (70453,'Киттилия','694',2),
  (70454,'Китцинген','9321',1),
  (70455,'Кицбюэль','5356',1),
  (70456,'Кицмань','3736',4),
  (70457,'Кичменгский Городок','81740',3),
  (70458,'Кишинев','422',2),
  (70459,'Кишкереш','78',1),
  (70460,'Киясово','34133',4),
  (70461,'Клагенфурт','463',1),
  (70462,'Кладно','312',1),
  (70463,'Кладово','19',1),
  (70464,'Клайнмахнов','33203',1),
  (70465,'Клайпеда','6',2),
  (70466,'Кламат-Фолс','503',-5),
  (70467,'Клатови','186',1),
  (70468,'Кле','463',1),
  (70469,'Клеве-Нидеррайн','2821',1),
  (70470,'Клермон ферран','73',1),
  (70471,'Клетня','8338',3),
  (70472,'Клетский','84466',3),
  (70473,'Клетце','3909',1),
  (70474,'Клецк','1793',2),
  (70475,'Кликборн','4106',1),
  (70476,'Климовичи','2244',2),
  (70477,'Климово','8347',3),
  (70478,'Климовск','27',3),
  (70479,'Клин','224',3),
  (70480,'Клингенберг','9372',1),
  (70481,'Клинтон','217',-5),
  (70482,'Клинцы','8336',3),
  (70483,'Клифден','95',0),
  (70484,'Кличев','2236',2),
  (70485,'Клонкарри','77',10),
  (70486,'Клонмел','52',0),
  (70487,'Клонс','47',0),
  (70488,'Клоринда','718',-3),
  (70489,'Клостерс','83',1),
  (70490,'Клотен','1',1),
  (70491,'Клуж','951',2),
  (70492,'Клузоне','346',1),
  (70493,'Клэрморрис','22',0),
  (70494,'Ключ','79',1),
  (70495,'Ключи','38578',7),
  (70496,'Клявлино','84653',4),
  (70497,'Кляйнвелка','35935',1),
  (70498,'Кмш (Хемниц)','371',1),
  (70499,'Кнежа','9132',2),
  (70500,'Книттельфельд','6512',1),
  (70501,'Княгинино','83166',3),
  (70502,'Княжевац','19',1),
  (70503,'Кобар','68',10),
  (70504,'Кобе','78',9),
  (70505,'Кобеляки','5343',4),
  (70506,'Кобиха','842',-4),
  (70507,'Коблец','261',1),
  (70508,'Кобрин','1642',2),
  (70509,'Кобулети','236',3),
  (70510,'Коваска быстрица','8972',1),
  (70511,'Ковачица','13',1),
  (70512,'Ковель','3352',4),
  (70513,'Ковентри','203',0),
  (70514,'Ковернино','83157',3),
  (70515,'Ковильян','75',0),
  (70516,'Ковин','13',1),
  (70517,'Ковров','9232',3),
  (70518,'Ковылкино','83453',3),
  (70519,'Кодаси','55',-5),
  (70520,'Кодо','98',-3),
  (70521,'Кодоньо','377',1),
  (70522,'Кодыма','4867',4),
  (70523,'Кожевниково','38244',7),
  (70524,'Козани','461',2),
  (70525,'Козелец','4646',4),
  (70526,'Козельск','8442',3),
  (70527,'Козельщина','5342',4),
  (70528,'Козенца','985',1),
  (70529,'Козловка','83534',3),
  (70530,'Козлодуй','973',2),
  (70531,'Козова','3547',4),
  (70532,'Козулька','39154',7),
  (70533,'Козьмодемьянск','83632',3),
  (70534,'Коимбра','39',0),
  (70535,'Койайке','67',-4),
  (70536,'Койгородок','82132',3),
  (70537,'Койта','81',5),
  (70538,'Кок-Ангак','3743',5),
  (70539,'Коканд','37355',5),
  (70540,'Кокимбо','51',-4),
  (70541,'Коккола','68',2),
  (70542,'Кокус','73',-3),
  (70543,'Кокчетавская область','316',3),
  (70544,'Кокшетау','31622',3),
  (70545,'Колашин','81',1),
  (70546,'Колдинг','5',1),
  (70547,'Колин','321',1),
  (70548,'Колинас','98',-3),
  (70549,'Коллуни','71',0),
  (70550,'Коло (Колю)','31',1),
  (70551,'Кологрив','9443',3),
  (70552,'Коломбо','1',5),
  (70553,'Коломна','261',3),
  (70554,'Колонья белграно','42',-3),
  (70555,'Колонья валентина','943',-3),
  (70556,'Колорадо-Спрингс','719',-5),
  (70557,'Колосовка','38160',6),
  (70558,'Колпашево','38254',7),
  (70559,'Колумбия','803',-5),
  (70560,'Колумбия','314',-5),
  (70561,'Колумбус','404',-5),
  (70562,'Колумбус','614',-5),
  (70563,'Колхам','5980',1),
  (70564,'Колхозабад','37747',5),
  (70565,'Колчестер','206',0),
  (70566,'Колывань','38352',7),
  (70567,'Колышлей','84146',3),
  (70568,'Кольмар','89',1),
  (70569,'Кольчугино','9245',3),
  (70570,'Комаричи','8355',3),
  (70571,'Комарно (Р-Н братиславы)','819',1),
  (70572,'Коми республика','821',3),
  (70573,'Коминтерновское','4855',4),
  (70574,'Коми-Пермяцкий автономный округ','342',5),
  (70575,'Комодоро-Ривадавия','961',-3),
  (70576,'Комотини','531',2),
  (70577,'Компанеевка','5240',4),
  (70578,'Комрат','4238',2),
  (70579,'Комсомолец','31441',3),
  (70580,'Комсомольск','9352',3),
  (70581,'Комсомольск','5348',4),
  (70582,'Комсомольский','84743',3),
  (70583,'Комсомольск-на-Амуре','42172',10),
  (70584,'Комсомольское','83539',3),
  (70585,'Комэнешти','933',2),
  (70586,'Конаково','8242',3),
  (70587,'Конгсверг','3',1),
  (70588,'Конгсвингер','66',1),
  (70589,'Кондега','16',-6),
  (70590,'Кондинское','34677',5),
  (70591,'Кондоболин','68',10),
  (70592,'Кондоль','84147',3),
  (70593,'Кондрово','8434',3),
  (70594,'Конельяно венета','438',1),
  (70595,'Кониц','88',1),
  (70596,'Конкорд','603',-5),
  (70597,'Конольфинген','31',1),
  (70598,'Конотоп','5447',4),
  (70599,'Коноша','81858',3),
  (70600,'Консейсан-Ду-Арагуая','91',-3),
  (70601,'Консельейру-Лафаете','31',-3),
  (70602,'Консепсьон','41',-4),
  (70603,'Константина','4',1),
  (70604,'Константиновка','6272',4),
  (70605,'Константиновка','41639',9),
  (70606,'Константиновск','86393',3),
  (70607,'Констанц','7531',1),
  (70608,'Констанца','916',2),
  (70609,'Конышевка','7156',3),
  (70610,'Конья','332',2),
  (70611,'Коор','50',8),
  (70612,'Копенгаген','1',1),
  (70613,'Копер','66',1),
  (70614,'Копривница','48',1),
  (70615,'Копыль','1719',2),
  (70616,'Копьяпо','52',-4),
  (70617,'Кораблино','91432',3),
  (70618,'Корбах','5631',1),
  (70619,'Кордаха','492',2),
  (70620,'Кордоба','57',1),
  (70621,'Кореиз','600',4),
  (70622,'Кореличи','1596',2),
  (70623,'Коренево','7147',3),
  (70624,'Кореновск','86142',3),
  (70625,'Корец','3651',4),
  (70626,'Коринто','342',-6),
  (70627,'Коринтос','741',2),
  (70628,'Коринту','37',-3),
  (70629,'Корияма','249',9),
  (70630,'Корк','21',0),
  (70631,'Коркино','35152',5),
  (70632,'Корма','2337',2),
  (70633,'Кормиловка','38170',6),
  (70634,'Корнейя','3',1),
  (70635,'Корнер-Брук','709',-5),
  (70636,'Коронель','41',-4),
  (70637,'Короп','4656',4),
  (70638,'Коростень','4142',4),
  (70639,'Коростышев','4130',4),
  (70640,'Короча','7231',3),
  (70641,'Корпо','26',2),
  (70642,'Корриентес','712',-3),
  (70643,'Корсер','3',1),
  (70644,'Корсунь-Шевченковский','4735',4),
  (70645,'Кортейк','56',1),
  (70646,'Корткерос','82136',3),
  (70647,'Коруату','98',-3),
  (70648,'Корумба','67',-3),
  (70649,'Корунья','81',1),
  (70650,'Корюковка','4657',4),
  (70651,'Косиха','38531',7),
  (70652,'Косовска-Митровица','28',1),
  (70653,'Косталац','12',1),
  (70654,'Костанай','3142',3),
  (70655,'Костанайская область','314',3),
  (70656,'Костенец','7202',2),
  (70657,'Костинброд','729',2),
  (70658,'Кострома','942',3),
  (70659,'Костромская область','94',3),
  (70660,'Костюковичи','2245',2),
  (70661,'Кота-Кинабалу','88',8),
  (70662,'Котбус','355',1),
  (70663,'Котел','453',2),
  (70664,'Котельва','5350',4),
  (70665,'Котельниково','84476',3),
  (70666,'Котельнич','83342',3),
  (70667,'Коти','888',9),
  (70668,'Котка','52',2),
  (70669,'Котлас','81837',3),
  (70670,'Котово','84455',3),
  (70671,'Котовск','7541',3),
  (70672,'Котовск','4862',4),
  (70673,'Котону','1',1),
  (70674,'Котор','82',1),
  (70675,'Котти','1',5),
  (70676,'Коувала','51',2),
  (70677,'Кофарнихон','37736',5),
  (70678,'Кохедес','58',-4),
  (70679,'Кохтла-Ярве','1433',2),
  (70680,'Кочабамба','42',-4),
  (70681,'Кочаели','262',2),
  (70682,'Кочевье','61',1),
  (70683,'Коченево','38351',7),
  (70684,'Кочки','38356',7),
  (70685,'Кочкурово','83439',3),
  (70686,'Кочубеевское','86550',3),
  (70687,'Кошехабль','87770',3),
  (70688,'Кошин','67',-3),
  (70689,'Кошице (Р-Н братиславы)','95',1),
  (70690,'Кошки','84650',4),
  (70691,'Кошкупыр','36232',5),
  (70692,'Кошрабад','36664',5),
  (70693,'Кошхатау','86636',3),
  (70694,'Краванг','264',7),
  (70695,'Крагере','3',1),
  (70696,'Крайова','941',2),
  (70697,'Крайстурч','3',12),
  (70698,'Крайсхейм','7951',1),
  (70699,'Кралевице','51',1),
  (70700,'Краловский хельмец','949',1),
  (70701,'Кралупи-Над-Влтавою','205',1),
  (70702,'Краматорск','6264',4),
  (70703,'Кранбрук','604',-5),
  (70704,'Кране','64',1),
  (70705,'Кранево','572',2),
  (70706,'Кранополье','2238',2),
  (70707,'Крапуаао','462',-6),
  (70708,'Красилов','3855',4),
  (70709,'Краслава','1356',2),
  (70710,'Красная Гора','8346',3),
  (70711,'Красная Горбатка','9236',3),
  (70712,'Красная Горка','34776',5),
  (70713,'Красноармейск','84550',3),
  (70714,'Красноармейск','6239',4),
  (70715,'Красноармейская','86165',3),
  (70716,'Красноармейское','83530',3),
  (70717,'Красноармейское','84675',4),
  (70718,'Красновишерск','34243',5),
  (70719,'Красноводск','43222',5),
  (70720,'Красноводская область','432',3),
  (70721,'Красногвардейское','86541',3),
  (70722,'Красногвардейское','6556',4),
  (70723,'Красногвардейское','87778',3),
  (70724,'Красногвардейское','7247',3),
  (70725,'Красногородское','81137',3),
  (70726,'Красногорск','37175',5),
  (70727,'Красногорское','38535',7),
  (70728,'Красногорское','34164',4),
  (70729,'Красноград','5744',4),
  (70730,'Краснодар','8612',3),
  (70731,'Краснодарский Край','861',3),
  (70732,'Краснодарский Край','862',3),
  (70733,'Краснодон','6435',4),
  (70734,'Красное','7262',3),
  (70735,'Красное','7469',3),
  (70736,'Красное-на-Волге','9432',3),
  (70737,'Краснозерское','38357',7),
  (70738,'Краснознаменск','1164',2),
  (70739,'Краснознаменское','31742',3),
  (70740,'Краснокаменка','600',4),
  (70741,'Краснокаменск','30245',9),
  (70742,'Краснокаменск','34273',5),
  (70743,'Краснокутск','5756',4),
  (70744,'Красноперекопск','6565',4),
  (70745,'Краснополье','5459',4),
  (70746,'Красносельск','88565',4),
  (70747,'Краснослободск','83443',3),
  (70748,'Краснотуранск','39134',7),
  (70749,'Краснотурьинск','34314',5),
  (70750,'Красноуральск','34343',5),
  (70751,'Красноусольский','34740',5),
  (70752,'Красноуфимск','34394',5),
  (70753,'Краснощеково','38575',7),
  (70754,'Красноярск','3912',7),
  (70755,'Красноярский Край','391',7),
  (70756,'Красные Баки','83156',3),
  (70757,'Красные Окны','4861',4),
  (70758,'Красные Четаи','83551',3),
  (70759,'Красный','8145',3),
  (70760,'Красный Кут','84560',3),
  (70761,'Красный Лиман','6261',4),
  (70762,'Красный Луч','6432',4),
  (70763,'Красный Чикой','30230',9),
  (70764,'Красный Яр','85116',4),
  (70765,'Красный Яр','84657',4),
  (70766,'Кредсхерад','67',1),
  (70767,'Крема','373',1),
  (70768,'Кременец','3546',4),
  (70769,'Кременная','6454',4),
  (70770,'Кременчуг','5366',4),
  (70771,'Кремница','875',1),
  (70772,'Кремона','372',1),
  (70773,'Кремс на донау','2732',1),
  (70774,'Крестцы','81659',3),
  (70775,'Кретейль','1',1),
  (70776,'Кретинга','58',2),
  (70777,'Крефельд','2151',1),
  (70778,'Крианларих','8383',0),
  (70779,'Кривое Озеро','5133',4),
  (70780,'Кривой Рог','564',4),
  (70781,'Кривошеино','38251',7),
  (70782,'Крилбо','226',1),
  (70783,'Криммль','6564',1),
  (70784,'Кринички','5617',4),
  (70785,'Кринс','41',1),
  (70786,'Крисиума','484',-3),
  (70787,'Кристиансанн','42',1),
  (70788,'Кристианштадт','44',1),
  (70789,'Кристинанкаупунки','62',2),
  (70790,'Кристинсхамн','550',1),
  (70791,'Криулены','4248',2),
  (70792,'Крифтель','6192',1),
  (70793,'Кричев','2241',2),
  (70794,'Кричим','3145',2),
  (70795,'Крк','51',1),
  (70796,'Кройталь','2732',1),
  (70797,'Кройцлинген','72',1),
  (70798,'Кролевец','5453',4),
  (70799,'Кромер','263',0),
  (70800,'Кронберг','6174',1),
  (70801,'Кропоткин','86138',3),
  (70802,'Кросмолина','96',0),
  (70803,'Кротоне','962',1),
  (70804,'Круглое','2234',2),
  (70805,'Крумовград','360',2),
  (70806,'Крупина (Р-Н братиславы)','856',1),
  (70807,'Крупки','1796',2),
  (70808,'Крус-Альта','55',-3),
  (70809,'Крутинка','38167',6),
  (70810,'Крутиха','38519',7),
  (70811,'Крушевац','37',1),
  (70812,'Крушедол','22',1),
  (70813,'Крыжополь','4340',4),
  (70814,'Крыловская','86161',3),
  (70815,'Крым','60',4),
  (70816,'Крымск','86131',3),
  (70817,'Крымская область','65',4),
  (70818,'Ксанти','541',2),
  (70819,'Кстово','83145',3),
  (70820,'Ктуй','62',1),
  (70821,'Куала-Лумпур','3',8),
  (70822,'Куанарес','57',-4),
  (70823,'Куари','92',-3),
  (70824,'Куарке','41',-5),
  (70825,'Куба','84',0),
  (70826,'Куба','169',4),
  (70827,'Кубер-Педи','86',10),
  (70828,'Кубрат','837',2),
  (70829,'Кува','37331',5),
  (70830,'Кувандык','35361',5),
  (70831,'Кувасай','37337',5),
  (70832,'Куве','38',1),
  (70833,'Кувшиново','8257',3),
  (70834,'Кугеси','83540',3),
  (70835,'Кудамацу (Кудамоху)','833',9),
  (70836,'Кудепста','8622',3),
  (70837,'Кудус','291',7),
  (70838,'Кудымкар','34260',5),
  (70839,'Куеда','34262',5),
  (70840,'Куженер','83637',3),
  (70841,'Кузнецк','84157',3),
  (70842,'Кузоватово','84237',4),
  (70843,'Куйбышев','38362',7),
  (70844,'Куйбышево','6147',4),
  (70845,'Куйбышевск','377430',5),
  (70846,'Куйганяр','74237',5),
  (70847,'Кукмор','84364',3),
  (70848,'Куктаун','70',10),
  (70849,'Кукута','75',-5),
  (70850,'Кула','938',2),
  (70851,'Кулгарди','90',10),
  (70852,'Кулдига','13',2),
  (70853,'Кулебаки','83176',3),
  (70854,'Куликовка','4643',4),
  (70855,'Куликоро','26',0),
  (70856,'Кулунда','38566',7),
  (70857,'Кульджан','999',9),
  (70858,'Кульмбах','9221',1),
  (70859,'Куляб','37713',5),
  (70860,'Кумайри','88569',4),
  (70861,'Куманово','901',1),
  (70862,'Кумены','83343',3),
  (70863,'Кумертау','34761',5),
  (70864,'Кумкурган','37646',5),
  (70865,'Кумсангир','37749',5),
  (70866,'Кумылженская','84462',3),
  (70867,'Кунашак','35148',5),
  (70868,'Кунград','36131',5),
  (70869,'Кунгсбакка','300',1),
  (70870,'Кунгур','34271',5),
  (70871,'Кунейтра','191',2),
  (70872,'Куньмин','871',9),
  (70873,'Кунья','81149',3),
  (70874,'Куопио','71',2),
  (70875,'Купанг','391',7),
  (70876,'Купео','171',1),
  (70877,'Купино','38358',7),
  (70878,'Купишкис','31',2),
  (70879,'Купянск','5742',4),
  (70880,'Кур','81',1),
  (70881,'Курагино','39136',7),
  (70882,'Куранга (Муранга)','156',0),
  (70883,'Кургальджинский','31737',3),
  (70884,'Курган','35222',5),
  (70885,'Курганинск','86147',3),
  (70886,'Курганская область','352',5),
  (70887,'Кургантепа','74272',5),
  (70888,'Курган-Тюбе','37744',5),
  (70889,'Куре','823',9),
  (70890,'Курико','75',-4),
  (70891,'Куритиба','41',-3),
  (70892,'Куркино','8743',3),
  (70893,'Курманаевка','35341',5),
  (70894,'Курпаты','600',4),
  (70895,'Курсавка','86556',3),
  (70896,'Курск','712',3),
  (70897,'Курская область','71',3),
  (70898,'Куртамыш','35249',5),
  (70899,'Куртова','4223',2),
  (70900,'Куруме','942',9),
  (70901,'Курумкан','30149',8),
  (70902,'Курчатов','7131',3),
  (70903,'Курья','38576',7),
  (70904,'Кусары','138',4),
  (70905,'Куско','84',-5),
  (70906,'Кут','23',3),
  (70907,'Кутаиси','331',3),
  (70908,'Кутна-Гора','327',1),
  (70909,'Куусамо','89',2),
  (70910,'Куфа','333',3),
  (70911,'Куфштайн','5372',1),
  (70912,'Кучинг','82',8),
  (70913,'Кушва','34344',5),
  (70914,'Кущевская','86168',3),
  (70915,'Куэна','85',1),
  (70916,'Куэнка','66',1),
  (70917,'Куэнка','7',-5),
  (70918,'Куяба','55',-3),
  (70919,'Кхулна','41',6),
  (70920,'Кхунхан','43',7),
  (70921,'Кшенский','7157',3),
  (70922,'Кызыл','39422',7),
  (70923,'Кызыл-Суу','39446',5),
  (70924,'Кызылтепа','79255',5),
  (70925,'Кылимэнешти','947',2),
  (70926,'Кымпина','973',2),
  (70927,'Кырджали','361',2),
  (70928,'Кыркларели','288',2),
  (70929,'Кыршехир','386',2),
  (70930,'Кытманово','38590',7),
  (70931,'Кышкулунг','970',2),
  (70932,'Кыштовка','38371',7),
  (70933,'Кыштым','35151',5),
  (70934,'Кэлэрашь','4244',2),
  (70935,'Кэрсивин','667',0),
  (70936,'Кэушень','4243',2),
  (70937,'Кюрасао','9',-4),
  (70938,'Кюрдамир','145',4),
  (70939,'Кюритц','33971',1),
  (70940,'Кюснахт','1',1),
  (70941,'Кюстендил','78',2),
  (70942,'Кютахья','274',2),
  (70943,'Кярдла','1446',2),
  (70944,'Кяхта','30142',8),
  (70945,'Ла калера','51',-3),
  (70946,'Ла плата','21',-3),
  (70947,'Ла риоха','822',-3),
  (70948,'Ла фалда','548',-3),
  (70949,'Лабас','27',3),
  (70950,'Ла-Бельжик','923',-4),
  (70951,'Лабинск','86169',3),
  (70952,'Лабриа','92',-3),
  (70953,'Ла-Валетта','1',1),
  (70954,'Лаваль','43',1),
  (70955,'Лавертон','90',10),
  (70956,'Лаврион','292',2),
  (70957,'Лаврос','35',-3),
  (70958,'Лагодехи','354',3),
  (70959,'Лагонегро','973',1),
  (70960,'Лагос','1',1),
  (70961,'Лагуат','9',1),
  (70962,'Лагуш','82',0),
  (70963,'Ладлоу','584',0),
  (70964,'Лажис','84',-3),
  (70965,'Лазанна','21',1),
  (70966,'Лазаревское','8622',3),
  (70967,'Лаздияй','68',2),
  (70968,'Лаиш','36649',5),
  (70969,'Лаишево','84378',3),
  (70970,'Лайбниц','3452',1),
  (70971,'Лайбстер','5932',0),
  (70972,'Лайма','419',-5),
  (70973,'Лаксельв','84',1),
  (70974,'Лаксше','584',1),
  (70975,'Ламегу','54',0),
  (70976,'Ламециа терме','968',1),
  (70977,'Лангар','37342',5),
  (70978,'Лангенталь','63',1),
  (70979,'Лангенталь','36',1),
  (70980,'Лангнау в эмментале','35',1),
  (70981,'Ландау','9951',1),
  (70982,'Ландсберг','8191',1),
  (70983,'Ландсхут','871',1),
  (70984,'Ландэкк','5442',1),
  (70985,'Ланет','3785',0),
  (70986,'Лания','231',2),
  (70987,'Ланкастер','524',0),
  (70988,'Ланкау','522',5),
  (70989,'Лановцы','3549',4),
  (70990,'Лансиано','872',1),
  (70991,'Лансинг','517',-5),
  (70992,'Ланузен','782',1),
  (70993,'Лапас','682',-6),
  (70994,'Ла-Пас','2',-4),
  (70995,'Лапперанта','53',2),
  (70996,'Лара','29',0),
  (70997,'Лара','54',-4),
  (70998,'Лара','52',-4),
  (70999,'Лара','53',-4),
  (71000,'Лара','51',-4),
  (71001,'Ларвик','34',1),
  (71002,'Ларедо','512',-5),
  (71003,'Лариса','41',2),
  (71004,'Ларнака','41',2),
  (71005,'Лас флорес','244',-3),
  (71006,'Лас эрас (Буэнос айрес)','220',-3),
  (71007,'Лас эрас (Санта крус)','961',-3),
  (71008,'Лас-Вегас','702',-5),
  (71009,'Ла-Серена','51',-4),
  (71010,'Лас-Крусес','505',-5),
  (71011,'Лас-Пальмас','28',1),
  (71012,'Ластенура','3',3),
  (71013,'Лас-Тунас','31',-5),
  (71014,'Ла-Суст','27',1),
  (71015,'Латакия','41',2),
  (71016,'Латина','773',1),
  (71017,'Латифия','203',3),
  (71018,'Лаудер','38',3),
  (71019,'Лаумерсхайм','6238',1),
  (71020,'Лаупен','73',1),
  (71021,'Лаут (Линкольншир)','507',0),
  (71022,'Лаутербруннен','36',1),
  (71023,'Лауф-Баден','7841',1),
  (71024,'Лауфен','61',1),
  (71025,'Лауфенбург','64',1),
  (71026,'Лафейетт','318',-5),
  (71027,'Лахат','731',7),
  (71028,'Лахденпохья','81450',3),
  (71029,'Лахей','22',3),
  (71030,'Лахольм','430',1),
  (71031,'Лахор','42',5),
  (71032,'Лахти','18',2),
  (71033,'Ла-Шо-Де-Фон','39',1),
  (71034,'Лебау','3585',1),
  (71035,'Лебедин','5445',4),
  (71036,'Лебедянь','7466',3),
  (71037,'Лебяжье','35237',5),
  (71038,'Лебяжье','83344',3),
  (71039,'Лебяжье','81276',3),
  (71040,'Лев Толстой','7464',3),
  (71041,'Левадия','261',2),
  (71042,'Леверкузен','214',1),
  (71043,'Левице','813',1),
  (71044,'Левода (Левоца)','966',1),
  (71045,'Левски','650',2),
  (71046,'Легьюм','76',10),
  (71047,'Ледом','302',1),
  (71048,'Леер','491',1),
  (71049,'Лежнево','9357',3),
  (71050,'Лейден','71',1),
  (71051,'Лейкангер','56',1),
  (71052,'Лейкленд','813',-5),
  (71053,'Лейпциг','341',1),
  (71054,'Лейрия','44',0),
  (71055,'Лейрфьорд (Лейрфьора)','86',1),
  (71056,'Леко','341',1),
  (71057,'Лександ','247',1),
  (71058,'Лексингтон','606',-5),
  (71059,'Лелейстад','3200',1),
  (71060,'Лельчицы','2356',2),
  (71061,'Лемвиг','7',1),
  (71062,'Леммер','5146',1),
  (71063,'Лен','23',1),
  (71064,'Ленинварош','49',1),
  (71065,'Ленинградская','86145',3),
  (71066,'Ленинградская область','812',3),
  (71067,'Ленино','6557',4),
  (71068,'Лениногорск','84315',3),
  (71069,'Ленинск','84478',3),
  (71070,'Ленинский','37737',5),
  (71071,'Ленинский','8767',3),
  (71072,'Ленинск-Кузнецкий','38456',7),
  (71073,'Ленинское','83345',3),
  (71074,'Ленинское','31444',3),
  (71075,'Ленкорань','171',4),
  (71076,'Ленс','27',1),
  (71077,'Ленск','41137',9),
  (71078,'Леобен','3842',1),
  (71079,'Леова','4263',2),
  (71080,'Леон','87',1),
  (71081,'Леон','311',-6),
  (71082,'Леонберг','7152',1),
  (71083,'Леонес','472',-3),
  (71084,'Леонора','90',10),
  (71085,'Лепель','2132',2),
  (71086,'Лердам','3451',1),
  (71087,'Лерида','73',1),
  (71088,'Лерик','157',4),
  (71089,'Лермонтов','86535',3),
  (71090,'Лерте','5132',1),
  (71091,'Ле-Сантье','71',1),
  (71092,'Лесковац','16',1),
  (71093,'Лесное','8271',3),
  (71094,'Лесосибирск','39145',7),
  (71095,'Лестер','56887',0),
  (71096,'Летбридж','403',-5),
  (71097,'Летичев','3857',4),
  (71098,'Леуварден','58',1),
  (71099,'Лече','832',1),
  (71100,'Ле-Шабль','26',1),
  (71101,'Либерец','48',1),
  (71102,'Либурн','57',1),
  (71103,'Ливадия','600',4),
  (71104,'Ливерпуль','51',0),
  (71105,'Ливингстон','3',2),
  (71106,'Ливны','8677',3),
  (71107,'Ливорно','585',1),
  (71108,'Лида','1561',2),
  (71109,'Лидс','113',0),
  (71110,'Лидчепинг','13',1),
  (71111,'Лиекса','75',2),
  (71112,'Лиенц','4852',1),
  (71113,'Лиепая','1334',2),
  (71114,'Лиллесан','41',1),
  (71115,'Лиллехаммер','62',1),
  (71116,'Лилль','20',1),
  (71117,'Лима','14',-5),
  (71118,'Лиман','85117',4),
  (71119,'Лиману','917',2),
  (71120,'Лимасол','51',2),
  (71121,'Лимбажи','1340',2),
  (71122,'Лимбах-Оберфрона','3722',1),
  (71123,'Лимбург','6431',1),
  (71124,'Лимерик','61',0),
  (71125,'Лимож','55',1),
  (71126,'Линарес','73',-4),
  (71127,'Линарес','53',1),
  (71128,'Линген','591',1),
  (71129,'Линден','591',1),
  (71130,'Линдскрона','418',1),
  (71131,'Линкольн','402',-5),
  (71132,'Линкольн','522',0),
  (71133,'Линн','617',-5),
  (71134,'Линталь','58',1),
  (71135,'Линузиро','81',-3),
  (71136,'Линц','732',1),
  (71137,'Линчберг','804',-5),
  (71138,'Лиозно','2138',2),
  (71139,'Лион','72',1),
  (71140,'Лион','78',1),
  (71141,'Липецк','742',3),
  (71142,'Липецкая область','74',3),
  (71143,'Липин Бор','81758',3),
  (71144,'Липова','960',2),
  (71145,'Липовая Долина','5452',4),
  (71146,'Липовец','4358',4),
  (71147,'Липтовске градок бр','844',1),
  (71148,'Липтовске теплице','92',1),
  (71149,'Липтовски-Микулаш','849',1),
  (71150,'Лир','3',1),
  (71151,'Лисаковск','31433',3),
  (71152,'Лисичанск','6451',4),
  (71153,'Лиски','7391',3),
  (71154,'Лисмор (Виктория)','55',10),
  (71155,'Лисмор (Нов.Юж.Уэлс)','66',10),
  (71156,'Лиссабон','1',0),
  (71157,'Листоуэл','68',0),
  (71158,'Литгау','2863',1),
  (71159,'Литл-Рок','501',-5),
  (71160,'Лиффорд','74',0),
  (71161,'Лихославль','8261',3),
  (71162,'Лицен (Лиден)','3612',1),
  (71163,'Лоберия','263',-3),
  (71164,'Ловеч','68',2),
  (71165,'Ловран','51',1),
  (71166,'Лого','82',1),
  (71167,'Логойск','1774',2),
  (71168,'Логроньо','41',1),
  (71169,'Лод','8',2),
  (71170,'Лодейное Поле','81264',3),
  (71171,'Лоди','371',1),
  (71172,'Лоев','2347',2),
  (71173,'Лозница','8362',2),
  (71174,'Лозница','15',1),
  (71175,'Лозовая','5745',4),
  (71176,'Локарно','93',1),
  (71177,'Локачи','3374',4),
  (71178,'Локня','81139',3),
  (71179,'Локоть','8354',3),
  (71180,'Локри','964',1),
  (71181,'Лом','971',2),
  (71182,'Лом','62',1),
  (71183,'Ломоносов','812',3),
  (71184,'Лон ле сонье','84',1),
  (71185,'Лонг-Бич','213',-5),
  (71186,'Лонги','8',1),
  (71187,'Лонгрич','74',10),
  (71188,'Лонгфорд','43',0),
  (71189,'Лондон','171',0),
  (71190,'Лондон','519',-5),
  (71191,'Лондрина','432',-3),
  (71192,'Лоне','4442',1),
  (71193,'Лоо','8622',3),
  (71194,'Лопатино','84148',3),
  (71195,'Лор','9352',1),
  (71196,'Лораждин','42',1),
  (71197,'Лорейн','216',-5),
  (71198,'Лориш','1',0),
  (71199,'Лос ангелес','43',-4),
  (71200,'Лос андес','34',-4),
  (71201,'Лос-Анджелес','213',-5),
  (71202,'Лос-Молинос','464',-3),
  (71203,'Лос-Рукьес','37',-4),
  (71204,'Лота','41',-4),
  (71205,'Лотошино','228',3),
  (71206,'Лоуни','395',1),
  (71207,'Лоуэро хат','4',12),
  (71208,'Лохвица','5356',4),
  (71209,'Лохрей','91',0),
  (71210,'Лохья','12',2),
  (71211,'Луангпрабанг','71',7),
  (71212,'Луанда','2',1),
  (71213,'Луаншья','2',2),
  (71214,'Лубны','53615',4),
  (71215,'Луга','81272',3),
  (71216,'Лугано','91',1),
  (71217,'Луганск','642',4),
  (71218,'Луганская область','64',4),
  (71219,'Лугачевицы','67',1),
  (71220,'Лугины','4161',4),
  (71221,'Лугоди романья','545',1),
  (71222,'Лугож (Лугой)','963',2),
  (71223,'Лудза','1357',2),
  (71224,'Луза','83346',3),
  (71225,'Луисборо','98',0),
  (71226,'Луисвилл','502',-5),
  (71227,'Луис-Коррея','86',-3),
  (71228,'Лукка','583',1),
  (71229,'Луккау','3544',1),
  (71230,'Луккенвальде','3371',1),
  (71231,'Луковар','54',1),
  (71232,'Луковит','697',2),
  (71233,'Лукоянов','83196',3),
  (71234,'Луксор','95',2),
  (71235,'Лулео','920',1),
  (71236,'Лумаджанг','334',7),
  (71237,'Лунд','460',1),
  (71238,'Лунинец','1647',2),
  (71239,'Лунино','84161',3),
  (71240,'Лусака','1',2),
  (71241,'Лусена','42',8),
  (71242,'Лутугино','6436',4),
  (71243,'Луховицы','263',3),
  (71244,'Луцк','3322',4),
  (71245,'Лученец (Р-Н братиславы)','863',1),
  (71246,'Лысково','83149',3),
  (71247,'Лысые Горы','84551',3),
  (71248,'Лысьва','34249',5),
  (71249,'Лысянка','4749',4),
  (71250,'Львов','322',4),
  (71251,'Львовская область','32',4),
  (71252,'Льгов','71400',3),
  (71253,'Льюистон','207',-5),
  (71254,'Любань','1794',2),
  (71255,'Любар','4147',4),
  (71256,'Любашевка','4864',4),
  (71257,'Люббен','3546',1),
  (71258,'Любек','451',1),
  (71259,'Любешов','3362',4),
  (71260,'Любим','8543',3),
  (71261,'Любинский','38175',6),
  (71262,'Любляна','61',1),
  (71263,'Любомль','3377',4),
  (71264,'Любц','38731',1),
  (71265,'Любытино','81668',3),
  (71266,'Людвигсбург','7141',1),
  (71267,'Людвигслуст','3874',1),
  (71268,'Людвигсхафен','621',1),
  (71269,'Людвигсштадт','9263',1),
  (71270,'Людериц','6331',2),
  (71271,'Людиново','8444',3),
  (71272,'Людинхаузен','2591',1),
  (71273,'Люксембург','1',1),
  (71274,'Люнгдаль','43',1),
  (71275,'Люнген','89',1),
  (71276,'Люнгс','7',1),
  (71277,'Люнсбург','4131',1),
  (71278,'Люнтерн','83',1),
  (71279,'Люрбушки','88',1),
  (71280,'Люсан','21',1),
  (71281,'Лютен','582',0),
  (71282,'Лютерштадт айслебен','3475',1),
  (71283,'Люцерн','41',1),
  (71284,'Ля корунья','81',1),
  (71285,'Ля рот сюр ион','51',1),
  (71286,'Ля рошель','46',1),
  (71287,'Ля специа','187',1),
  (71288,'Ляйнефельде','3605',1),
  (71289,'Ляйнфельден-Эхтердин','711',1),
  (71290,'Лямбирь','83441',3),
  (71291,'Лясковец','6191',2),
  (71292,'Ляховичи','1633',2),
  (71293,'Маабер','6',8),
  (71294,'Маад','3',2),
  (71295,'Маастрихт','43',1),
  (71296,'Магадан','41322',11),
  (71297,'Магдагачи','41653',9),
  (71298,'Магдалена','221',-3),
  (71299,'Магдалиновка','5611',4),
  (71300,'Магдебург','391',1),
  (71301,'Магеланг','293',7),
  (71302,'Магнитогорск','3511',5),
  (71303,'Магоса','536',2),
  (71304,'Мадаба','8',2),
  (71305,'Мадайн','212',3),
  (71306,'Мадан','308',2),
  (71307,'Мадера','121',-6),
  (71308,'Мадисон','608',-5),
  (71309,'Мадиун','351',7),
  (71310,'Мадона','1348',2),
  (71311,'Мадрас','44',5),
  (71312,'Мадрид','1',1),
  (71313,'Мадунг','280',1),
  (71314,'Мадья','37',3),
  (71315,'Мажейкия','93',2),
  (71316,'Мазабука','32',2),
  (71317,'Мазбаси','272',9),
  (71318,'Мазнаб','6',3),
  (71319,'Майами','305',-5),
  (71320,'Майдамаен','30',1),
  (71321,'Майен','2651',1),
  (71322,'Майкоп','87722',3),
  (71323,'Майлуу-Суу','3744',5),
  (71324,'Майма','38544',7),
  (71325,'Майна','84244',4),
  (71326,'Майнц','6131',1),
  (71327,'Майръхофен','5285',1),
  (71328,'Майсен','3521',1),
  (71329,'Майский','86633',3),
  (71330,'Майя','41143',9),
  (71331,'Макапа','96',-3),
  (71332,'Макаров','4478',4),
  (71333,'Макарска','58',1),
  (71334,'Макарьев','9445',3),
  (71335,'Макау','84',-3),
  (71336,'Макауба','75',-3),
  (71337,'Макаубас','43',-3),
  (71338,'Македония','389',1),
  (71339,'Макеевка','6232',4),
  (71340,'Макейрас','39',3),
  (71341,'Макинск','31746',3),
  (71342,'Маккай','79',10),
  (71343,'Мако','62',1),
  (71344,'Маколор','785',1),
  (71345,'Макрум','26',0),
  (71346,'Максатиха','8253',3),
  (71347,'Максигон','616',-5),
  (71348,'Макурди','44',1),
  (71349,'Макушино','35236',5),
  (71350,'Малага','52',1),
  (71351,'Маланг','341',7),
  (71352,'Малатья','422',2),
  (71353,'Малахайд','1',0),
  (71354,'Малая Виска','5258',4),
  (71355,'Малая Вишера','81660',3),
  (71356,'Малая Пурга','34138',4),
  (71357,'Малая Сердоба','84162',3),
  (71358,'Малгобек','87133',3),
  (71359,'Мале-Ревале (Р-Н братиславы)','703',1),
  (71360,'Малин','4133',4),
  (71361,'Малинди','123',0),
  (71362,'Малинска','51',1),
  (71363,'Маллейг','687',0),
  (71364,'Маллингар','44',0),
  (71365,'Маллоу','22',0),
  (71366,'Малмыж','83347',3),
  (71367,'Малов','3236',1),
  (71368,'Малорита','1651',2),
  (71369,'Малояз','34777',5),
  (71370,'Малоярославец','8431',3),
  (71371,'Мальдерн','684',0),
  (71372,'Малье','836',1),
  (71373,'Мальме','40',1),
  (71374,'Мальсельв','89',1),
  (71375,'Мальхин','3994',1),
  (71376,'Мам','91',0),
  (71377,'Мамадыш','85563',3),
  (71378,'Мамайя','918',2),
  (71379,'Мамонтов0','38513',7),
  (71380,'Ман','43',1),
  (71381,'Манагуа','2',-6),
  (71382,'Манадо','431',7),
  (71383,'Манакапуру','92',-3),
  (71384,'Манаус','92',-3),
  (71385,'Мангалия','917',2),
  (71386,'Мангера','835',1),
  (71387,'Мангит','36151',5),
  (71388,'Мангышлакская область','329',3),
  (71389,'Манд','66',1),
  (71390,'Мандалай','2',6),
  (71391,'Мандаль','43',1),
  (71392,'Мандан','701',-5),
  (71393,'Мандель','671',1),
  (71394,'Маневичи','3376',4),
  (71395,'Манеса','3',1),
  (71396,'Манесалес','68',-5),
  (71397,'Маникоре','92',-3),
  (71398,'Манила','2',8),
  (71399,'Маниса','236',2),
  (71400,'Манитовск','414',-5),
  (71401,'Маннхайм','621',1),
  (71402,'Манса','2',2),
  (71403,'Мансфилд','419',-5),
  (71404,'Манта','4',-5),
  (71405,'Мантихарью','56',2),
  (71406,'Мантурово','7155',3),
  (71407,'Мантурово','9446',3),
  (71408,'Мантуя','376',1),
  (71409,'Манчестер','603',-5),
  (71410,'Манчестер','61',0),
  (71411,'Маньковка','4748',4),
  (71412,'Мараба','91',-3),
  (71413,'Марагожипи','75',-3),
  (71414,'Маракажу','67',-3),
  (71415,'Маракан','43',-4),
  (71416,'Маралик','88542',4),
  (71417,'Маранайбо','61',-4),
  (71418,'Мараш','344',2),
  (71419,'Марбелья','52',1),
  (71420,'Марбург','6421',1),
  (71421,'Марганец','5665',4),
  (71422,'Маргарито','95',-4),
  (71423,'Мардан','531',5),
  (71424,'Мар-Дель-Плата','23',-3),
  (71425,'Мардин','482',2),
  (71426,'Марево','81663',3),
  (71427,'Мариагер','8',1),
  (71428,'Мариан','79',10),
  (71429,'Марианелунд','496',1),
  (71430,'Марианске-Лазне','165',1),
  (71431,'Марианхамина','28',2),
  (71432,'Марибор','62',1),
  (71433,'Мариенберг','5235',1),
  (71434,'Мариинск','38443',7),
  (71435,'Мариинский Посад','83542',3),
  (71436,'Марийская республика','836',3),
  (71437,'Марилия','144',-3),
  (71438,'Маринга','442',-3),
  (71439,'Маринья-Гранди','44',0),
  (71440,'Марион','614',-5),
  (71441,'Мари-Турек','83634',3),
  (71442,'Мариуполь','629',4),
  (71443,'Марица','32',2),
  (71444,'Мария сюзана','479',-3),
  (71445,'Мариямполе','43',2),
  (71446,'Маркетт','906',-5),
  (71447,'Марковка','6464',4),
  (71448,'Маркранштадт','34205',1),
  (71449,'Маркс','84567',3),
  (71450,'Марнеули','357',3),
  (71451,'Марондера','79',2),
  (71452,'Марракеш','4',0),
  (71453,'Марсель','91',1),
  (71454,'Мартвили','318',3),
  (71455,'Мартин (Р-Н братиславы)','842',1),
  (71456,'Мартини','26',1),
  (71457,'Мартуни','88574',4),
  (71458,'Марх','7665',1),
  (71459,'Мархамат','74239',5),
  (71460,'Мары','37022',5),
  (71461,'Марьина Горка','1717',2),
  (71462,'Марьинка','6212',4),
  (71463,'Марьяновка','38168',6),
  (71464,'Марюм','5944',1),
  (71465,'Масайя','52',-6),
  (71466,'Масейо','82',-3),
  (71467,'Маскара','6',1),
  (71468,'Маслянино','38347',7),
  (71469,'Масон','85',1),
  (71470,'Масса карара','585',1),
  (71471,'Массалы','151',4),
  (71472,'Массандра','600',4),
  (71473,'Массы','3734',5),
  (71474,'Масуда','8562',9),
  (71475,'Матагальпа','61',-6),
  (71476,'Матансас','5',-5),
  (71477,'Матарам','364',7),
  (71478,'Матаро','3',1),
  (71479,'Матвеев Курган','86341',3),
  (71480,'Маунтшаннон','502',0),
  (71481,'Маутхаузен','7238',1),
  (71482,'Мафраг','4',2),
  (71483,'Махачкала','8722',3),
  (71484,'Махинлет','654',0),
  (71485,'Махмудия','220',3),
  (71486,'Махмур','667',3),
  (71487,'Махон','71',1),
  (71488,'Махриханиш','58681',0),
  (71489,'Мацерато','733',1),
  (71490,'Мацуэ','852',9),
  (71491,'Мацуяма','899',9),
  (71492,'Мачакос','145',0),
  (71493,'Машевка','5364',4),
  (71494,'Мбала','4',2),
  (71495,'Мглин','8339',3),
  (71496,'Меальяда','31',0),
  (71497,'Мегара','296',2),
  (71498,'Меда (Монкорво)','79',0),
  (71499,'Медан','61',7),
  (71500,'Меданос','927',-3),
  (71501,'Медведево','83622',3),
  (71502,'Медвенка','7146',3),
  (71503,'Медеа','3',1),
  (71504,'Медельин','4',-5),
  (71505,'Медемблик','2274',1),
  (71506,'Медж','928',2),
  (71507,'Меджидия (Меджилия)','918',2),
  (71508,'Меджилабарцы','939',1),
  (71509,'Медина','33',-3),
  (71510,'Медногорск','35379',5),
  (71511,'Междуреченск','38475',7),
  (71512,'Межевая','5670',4),
  (71513,'Мездра','910',2),
  (71514,'Мезекевешд','39',1),
  (71515,'Мезице','62',1),
  (71516,'Мейзельвиц','3448',1),
  (71517,'Мейкон','912',-5),
  (71518,'Мекка','2',3),
  (71519,'Мекнес','5',0),
  (71520,'Мелен','6',1),
  (71521,'Меленки','9247',3),
  (71522,'Мелеуз','34764',5),
  (71523,'Мелитополь','6142',4),
  (71524,'Мело','462',-3),
  (71525,'Меловое','6465',4),
  (71526,'Мельбурн','3',10),
  (71527,'Мелье','380',1),
  (71528,'Мельник','206',1),
  (71529,'Мельниково','38247',7),
  (71530,'Мельфи','972',1),
  (71531,'Мемфис','901',-5),
  (71532,'Мен','624',0),
  (71533,'Мена','4644',4),
  (71534,'Меначчо','344',1),
  (71535,'Менделеевск','85549',3),
  (71536,'Менден','2373',1),
  (71537,'Мендоса','61',-3),
  (71538,'Мензелинск','85555',3),
  (71539,'Ментеро','92',-4),
  (71540,'Меппел','5220',1),
  (71541,'Меппен','5931',1),
  (71542,'Мерано','473',1),
  (71543,'Мерен','975',2),
  (71544,'Мерзебург','3461',1),
  (71545,'Мерзефон','47',2),
  (71546,'Мерида','99',-6),
  (71547,'Мерида','74',-4),
  (71548,'Мерида','24',1),
  (71549,'Мерида','75',-4),
  (71550,'Меридиан','601',-5),
  (71551,'Мерисхаузен','53',1),
  (71552,'Мерокер','7',1),
  (71553,'Мерредин','90',10),
  (71554,'Мерседес','532',-3),
  (71555,'Мерседес','324',-3),
  (71556,'Мертесдорф','651',1),
  (71557,'Меру','164',0),
  (71558,'Мерциг','6861',1),
  (71559,'Меса','602',-5),
  (71560,'Месд жеде-Солейман','681',4),
  (71561,'Мессалонгион','631',2),
  (71562,'Мессина','90',1),
  (71563,'Месягутово','34798',5),
  (71564,'Метан','87',-3),
  (71565,'Метлин','2104',1),
  (71566,'Метля хасам','74',2),
  (71567,'Мехико','5',-6),
  (71568,'Мехнат-Кохраман','36739',5),
  (71569,'Мец','8',1),
  (71570,'Мешеде','291',1),
  (71571,'Мешхед','51',4),
  (71572,'Мещовск','8446',3),
  (71573,'Миасс','35135',5),
  (71574,'Миасское','35150',5),
  (71575,'Мигдал-Хаемек','6',2),
  (71576,'Мидделбург','1180',1),
  (71577,'Миддельфарт','9',1),
  (71578,'Мидденмер','2270',1),
  (71579,'Мидисин-Хат','403',-5),
  (71580,'Мидлсборо','642',0),
  (71581,'Микатарра','99',10),
  (71582,'Микинич','83',1),
  (71583,'Миккели','55',2),
  (71584,'Мила','4',1),
  (71585,'Милагро','4',-5),
  (71586,'Милан','2',1),
  (71587,'Миллерово','86315',3),
  (71588,'Миловице','325',1),
  (71589,'Милославское','9157',3),
  (71590,'Мильярино','533',1),
  (71591,'Милютинская','86319',3),
  (71592,'Мименген','8331',1),
  (71593,'Мимонь','425',1),
  (71594,'Мимчилград','363',2),
  (71595,'Минандо де эбро','63',1),
  (71596,'Минас','442',-3),
  (71597,'Мингечаур','147',4),
  (71598,'Мингора','536',5),
  (71599,'Минеральные Воды','86531',3),
  (71600,'Минеро сааведра','924',-4),
  (71601,'Миннеаполис','612',-5),
  (71602,'Минск','172',2),
  (71603,'Минская область','17',2),
  (71604,'Минусинск','39132',7),
  (71605,'Миоры','2152',2),
  (71606,'Мира','31',0),
  (71607,'Мирали','528',5),
  (71608,'Миранда','34',-4),
  (71609,'Миранда','36',-4),
  (71610,'Миранда','33',-4),
  (71611,'Миранда','32',-4),
  (71612,'Миранда','39',-4),
  (71613,'Миранда-Ду-Дору','73',0),
  (71614,'Мирандела','78',0),
  (71615,'Мирандолла','535',1),
  (71616,'Миргород','5355',4),
  (71617,'Мирный','41136',9),
  (71618,'Мисурата','51',1),
  (71619,'Мисхор','600',4),
  (71620,'Митвайде','3727',1),
  (71621,'Митилини','251',2),
  (71622,'Мито','292',9),
  (71623,'Митчел','605',-5),
  (71624,'Митчелстаун','25',0),
  (71625,'Михайлов','9130',3),
  (71626,'Михайловград','96',2),
  (71627,'Михайловка','38570',7),
  (71628,'Михайловка','84463',3),
  (71629,'Михайловка','6132',4),
  (71630,'Михаловце (Р-Н братиславы)','946',1),
  (71631,'Михендорф','33205',1),
  (71632,'Мичиган-Сити','219',-5),
  (71633,'Мичурин','5562',2),
  (71634,'Мичуринск','7545',3),
  (71635,'Мишкино','35247',5),
  (71636,'Мишкино','34749',5),
  (71637,'Мишкольц','46',1),
  (71638,'Миядзаки','985',9),
  (71639,'Мияко','193',9),
  (71640,'Мияконодзе','986',9),
  (71641,'Млада-Болеслав','326',1),
  (71642,'Младеновац','11',1),
  (71643,'Могилев','222',2),
  (71644,'Могилев-Подольский','4337',4),
  (71645,'Могилевская область','22',2),
  (71646,'Моготуй','30255',9),
  (71647,'Модена','59',1),
  (71648,'Модрича','74',1),
  (71649,'Можайск','238',3),
  (71650,'Можга','34139',4),
  (71651,'Можи-Гуасу','192',-3),
  (71652,'Моздок','86736',3),
  (71653,'Мозырь','2351',2),
  (71654,'Мойнешти','933',2),
  (71655,'Мокроус','84565',3),
  (71656,'Мокроусово','35234',5),
  (71657,'Мокшан','84150',3),
  (71658,'Молдава над бодвою','943',1),
  (71659,'Молде','72',1),
  (71660,'Молей','81',1),
  (71661,'Молетай','30',2),
  (71662,'Молодежный','32148',3),
  (71663,'Молодечно','1773',2),
  (71664,'Молчаново','38256',7),
  (71665,'Момбаса','11',0),
  (71666,'Мон де марсан','58',1),
  (71667,'Монагаль','91',-4),
  (71668,'Монагас','91',-4),
  (71669,'Монагас','87',-4),
  (71670,'Монагас','92',-4),
  (71671,'Монастыриска','3555',4),
  (71672,'Монастырище','4746',4),
  (71673,'Монахан','47',0),
  (71674,'Монгу','7',2),
  (71675,'Мондови','174',1),
  (71676,'Монктон','506',-5),
  (71677,'Монпелье','67',1),
  (71678,'Монреаль','514',-5),
  (71679,'Монро','318',-5),
  (71680,'Монровия','1',0),
  (71681,'Монс','65',1),
  (71682,'Монт','86',1),
  (71683,'Монтаржил','42',0),
  (71684,'Монтгомери','205',-5),
  (71685,'Монте карло','93',1),
  (71686,'Монтебеллуна','423',1),
  (71687,'Монтевидео','2',-3),
  (71688,'Монтекатини','572',1),
  (71689,'Монтерей','83',-6),
  (71690,'Монтерей','401',-5),
  (71691,'Монтижу','1',0),
  (71692,'Монтобан','63',1),
  (71693,'Монца','39',1),
  (71694,'Монцево','363',2),
  (71695,'Мора','66',0),
  (71696,'Моргауши','83541',3),
  (71697,'Мордовия республика','834',3),
  (71698,'Мордово','7542',3),
  (71699,'Морелия (Морем)','451',-6),
  (71700,'Морено','228',-3),
  (71701,'Морж','21',1),
  (71702,'Морки','83635',3),
  (71703,'Моровске-Крумлов','621',1),
  (71704,'Морозовск','86314',3),
  (71705,'Морриньюс','62',-3),
  (71706,'Мортара','384',1),
  (71707,'Моршанск','7533',3),
  (71708,'Мосальск','8452',3),
  (71709,'Мосбате','85',8),
  (71710,'Москаленки','38174',6),
  (71711,'Москва','095',3),
  (71712,'Московская область','96',3),
  (71713,'Московский','377150',5),
  (71714,'Мосоро','84',-3),
  (71715,'Мосс','9',1),
  (71716,'Мост','35',1),
  (71717,'Мостаганем','6',1),
  (71718,'Мостар','88',1),
  (71719,'Мостиска','3234',4),
  (71720,'Мостовской','86192',3),
  (71721,'Мосты','1515',2),
  (71722,'Мосул','60',3),
  (71723,'Моулмейн','32',6),
  (71724,'Моурви','77',2),
  (71725,'Мошенское','81653',3),
  (71726,'Мошково','38348',7),
  (71727,'Мошонмадьяровар','98',1),
  (71728,'Мраково','34719',5),
  (71729,'Мсила','5',1),
  (71730,'Мсино','4',3),
  (71731,'Мстиславль','2240',2),
  (71732,'Мубарек','37567',5),
  (71733,'Мугла','252',2),
  (71734,'Мужи','34594',5),
  (71735,'Музафаргар','661',5),
  (71736,'Мукинбудин','90',10),
  (71737,'Мулен','70',1),
  (71738,'Мултан','61',5),
  (71739,'Мунду-Нову (Баио)','75',-3),
  (71740,'Муонио','696',2),
  (71741,'Мура','95',10),
  (71742,'Мураши','83348',3),
  (71743,'Мург','85',1),
  (71744,'Мурманск','8152',3),
  (71745,'Мурн','57',1),
  (71746,'Мурованные Куриловцы','4356',4),
  (71747,'Муром','9234',3),
  (71748,'Муромцево','38158',6),
  (71749,'Муроран','143',9),
  (71750,'Мурсия','68',1),
  (71751,'Мус-Джо','306',-5),
  (71752,'Муслюмово','85556',3),
  (71753,'Мутала','141',1),
  (71754,'Мутаре','20',2),
  (71755,'Муфулира','2',2),
  (71756,'Мухоршибирь','30143',8),
  (71757,'Мучкапский','7546',3),
  (71758,'Муш','436',2),
  (71759,'Мушезн (Мушеэн)','87',1),
  (71760,'Мценск','8646',3),
  (71761,'Мцхета','373',3),
  (71762,'Мыршани','48',2),
  (71763,'Мыски','38474',7),
  (71764,'Мышкино','8544',3),
  (71765,'Мьендален','5',1),
  (71766,'Мэрипорт','900',0),
  (71767,'Мюльдорф','8631',1),
  (71768,'Мюльхайм','6534',1),
  (71769,'Мюльхайм','54',1),
  (71770,'Мюльхаузен','3801',1),
  (71771,'Мюнзинген','7381',1),
  (71772,'Мюнстер','251',1),
  (71773,'Мюнхен','89',1),
  (71774,'Мюнхентладбах','2161',1),
  (71775,'Мюрццушлаг','3852',1),
  (71776,'Мядель','1797',2),
  (71777,'Наама','7',1),
  (71778,'Набек','192',2),
  (71779,'Набережные Челны','8552',3),
  (71780,'Наблус','53',2),
  (71781,'Наварра','48',1),
  (71782,'Навашино','83175',3),
  (71783,'Навля','8342',3),
  (71784,'Навои','7922',5),
  (71785,'Навоийская область','792',5),
  (71786,'Навохоа','642',-6),
  (71787,'Навруз','36738',5),
  (71788,'Нагаока','258',9),
  (71789,'Нагасаки','958',9),
  (71790,'Нагорск','83349',3),
  (71791,'Нагоя','52',9),
  (71792,'Нагпур','712',5),
  (71793,'Надор','60',0),
  (71794,'Надым','34595',5),
  (71795,'Надьканиже','93',1),
  (71796,'Назаре','62',0),
  (71797,'Назарет','6',2),
  (71798,'Назарово','39155',7),
  (71799,'Назрань','87134',3),
  (71800,'Называевск','38161',6),
  (71801,'Найроби','2',0),
  (71802,'Накацу','979',9),
  (71803,'Наксков','3',1),
  (71804,'Накуру','37',0),
  (71805,'Накхонпханом','34',7),
  (71806,'Накхонратиасима','44',7),
  (71807,'Налларбор','90',10),
  (71808,'Нальчик','86622',3),
  (71809,'Наманган','36922',5),
  (71810,'Наманганская область','369',5),
  (71811,'Намания','235',3),
  (71812,'Намсскуган','7',1),
  (71813,'Намсус','77',1),
  (71814,'Намцы','41162',9),
  (71815,'Намюр','81',1),
  (71816,'Нанаймо','604',-5),
  (71817,'Нант','40',1),
  (71818,'Нантер','1',1),
  (71819,'Нануки','33',-3),
  (71820,'Наньюки','176',0),
  (71821,'Нарва','1435',2),
  (71822,'Нариманов','85171',4),
  (71823,'Наровня','2355',2),
  (71824,'Наровчат','84163',3),
  (71825,'Народичи','4140',4),
  (71826,'Наро-Фоминск','234',3),
  (71827,'Нарткала','86635',3),
  (71828,'Нарышкино','8647',3),
  (71829,'Насрия','42',3),
  (71830,'Нассе','332',2),
  (71831,'Натал','84',-3),
  (71832,'Науйойи-Акмяне','95',2),
  (71833,'Наумберг','3445',1),
  (71834,'Наур','6',2),
  (71835,'Наурская','87143',3),
  (71836,'Науэн','3321',1),
  (71837,'Нафплион','752',2),
  (71838,'Нафталан','255',4),
  (71839,'Нахария','4',2),
  (71840,'Нахичевань','136',4),
  (71841,'Наход','441',1),
  (71842,'Началово','85172',4),
  (71843,'Нашвилл','615',-5),
  (71844,'Наяф','33',3),
  (71845,'Ндола','2',2),
  (71846,'Неаполь','81',1),
  (71847,'Небитдаг','432',3),
  (71848,'Невель','81151',3),
  (71849,'Невер','86',1),
  (71850,'Неверкино','84164',3),
  (71851,'Невинномысск','86554',3),
  (71852,'Невшехир','384',2),
  (71853,'Невьянск','34356',5),
  (71854,'Негомбо','31',5),
  (71855,'Неготин','19',1),
  (71856,'Недригайлов','5455',4),
  (71857,'Нежин','4631',4),
  (71858,'Нейбо','88',-5),
  (71859,'Нейвердал','5486',1),
  (71860,'Нейега','5127',1),
  (71861,'Неймеген','80',1),
  (71862,'Нейс','45',0),
  (71863,'Некрасовское','8531',3),
  (71864,'Нелидово','8266',3),
  (71865,'Нема','83350',3),
  (71866,'Неман','1162',2),
  (71867,'Немато','61',1),
  (71868,'Немиров','4331',4),
  (71869,'Ненцинг','5522',1),
  (71870,'Нептун','917',2),
  (71871,'Нерехта','9431',3),
  (71872,'Нерре-Небель','5',1),
  (71873,'Нерресундбю','8',1),
  (71874,'Нерум','302',1),
  (71875,'Нерчинск','30242',9),
  (71876,'Нерчинский Завод','30248',9),
  (71877,'Нерюнгри','41147',9),
  (71878,'Несвиж','1770',2),
  (71879,'Несебыр','554',2),
  (71880,'Нестеров','1144',2),
  (71881,'Нетанья','53',2),
  (71882,'Нетешин','3848',4),
  (71883,'Неукен','943',-3),
  (71884,'Нефтегорск','84670',4),
  (71885,'Нефтекамск','34713',5),
  (71886,'Нефтекумск','86558',3),
  (71887,'Нефтечала','153',4),
  (71888,'Нефтеюганск','34612',5),
  (71889,'Нехаевский','84443',3),
  (71890,'Нешатель','38',1),
  (71891,'Нея','9444',3),
  (71892,'Ниагара-Фолс','716',-5),
  (71893,'Нибро','481',1),
  (71894,'Нибуль','4661',1),
  (71895,'Нигде','388',2),
  (71896,'Нида','59',2),
  (71897,'Нида (Ницца)','93',1),
  (71898,'Нидерверт','261',1),
  (71899,'Нидервипп','65',1),
  (71900,'Нидерурнен','58',1),
  (71901,'Нижегородская область','831',3),
  (71902,'Нижневартовск','3466',5),
  (71903,'Нижнегорский','6550',4),
  (71904,'Нижнедевицк','7370',3),
  (71905,'Нижнекамск','8555',3),
  (71906,'Нижние Серги','34396',5),
  (71907,'Нижние Серогозы','5540',4),
  (71908,'Нижний Ингаш','39171',7),
  (71909,'Нижний Ломов','84154',3),
  (71910,'Нижний Новгород','8312',3),
  (71911,'Нижний Тагил','3435',5),
  (71912,'Нижний Цасучей','30252',9),
  (71913,'Нижняя Омка','38165',6),
  (71914,'Нижняя Тавда','34533',5),
  (71915,'Нижняя Тура','34342',5),
  (71916,'Низа','45',0),
  (71917,'Низбор','554',2),
  (71918,'Ниигата','25',9),
  (71919,'Ниими','867',9),
  (71920,'Ниихама','897',9),
  (71921,'Николаев','512',4),
  (71922,'Николаев','3241',4),
  (71923,'Николаевка','84247',4),
  (71924,'Николаевка','4857',4),
  (71925,'Николаевск','84494',3),
  (71926,'Николаевская область','51',4),
  (71927,'Никольск','84165',3),
  (71928,'Никольск','81754',3),
  (71929,'Никополь','5662',4),
  (71930,'Никосия','2',2),
  (71931,'Ним','66',1),
  (71932,'Нимбург','325',1),
  (71933,'Нина','67',0),
  (71934,'Нинбург','5021',1),
  (71935,'Нинехамн','752',1),
  (71936,'Ниор','49',1),
  (71937,'Ниоро','784',1),
  (71938,'Нисаб','42',3),
  (71939,'Нисиномия','798',9),
  (71940,'Ниски (Низки)','3598',1),
  (71941,'Ниспорень','4264',2),
  (71942,'Нитерой','21',-3),
  (71943,'Нитинан','987',9),
  (71944,'Нитра (Р-Н братиславы)','87',1),
  (71945,'Ничепинг (Норчепинг)','11',1),
  (71946,'Ниш','18',1),
  (71947,'Ноббер','46',0),
  (71948,'Нобеока','982',9),
  (71949,'Нова загора','457',2),
  (71950,'Нова-Горица','65',1),
  (71951,'Нова-Игуасу','21',-3),
  (71952,'Новаки (Р-Н братиславы)','862',1),
  (71953,'Новара','321',1),
  (71954,'Новас','61',1),
  (71955,'Новая Водолага','5740',4),
  (71956,'Новая Каховка','5549',4),
  (71957,'Новая Ляля','34318',5),
  (71958,'Новая Малыкла','84232',4),
  (71959,'Новая Одесса','5167',4),
  (71960,'Новая Усмань','7341',3),
  (71961,'Новая Ушица','3847',4),
  (71962,'Новгород','8162',3),
  (71963,'Новгородка','5241',4),
  (71964,'Новгород-Северский','4658',4),
  (71965,'Новгородская область','816',3),
  (71966,'Нови бор','424',1),
  (71967,'Нови лигури','143',1),
  (71968,'Нови пазар','537',2),
  (71969,'Новиль','21',1),
  (71970,'Нови-Пазар','20',1),
  (71971,'Нови-Сад','21',1),
  (71972,'Новичиха','38555',7),
  (71973,'Новоазовск','6296',4),
  (71974,'Новоайдар','6445',4),
  (71975,'Новоалександровск','86544',3),
  (71976,'Новоалтайск','38532',7),
  (71977,'Новоаннинский','84447',3),
  (71978,'Новоархангельск','5255',4),
  (71979,'Новобирилюссы','39150',7),
  (71980,'Нововаршавка','38152',6),
  (71981,'Нововолынск','3344',4),
  (71982,'Нововоронежский','7364',3),
  (71983,'Нововоронцовка','5533',4),
  (71984,'Новоград-Волынский','4141',4),
  (71985,'Новогрудок','1597',2),
  (71986,'Новодвинск','81852',3),
  (71987,'Новодугино','8138',3),
  (71988,'Новоегорьевское','38560',7),
  (71989,'Новозыбков','8343',3),
  (71990,'Новокиевский Увал','41644',9),
  (71991,'Новокубанск','86195',3),
  (71992,'Новокузнецк','3843',7),
  (71993,'Новокуйбышевск','84635',4),
  (71994,'Ново-Место','68',1),
  (71995,'Новомиргород','5256',4),
  (71996,'Новомичуринск','9141',3),
  (71997,'Новомосковск','5612',4),
  (71998,'Новомосковск','8762',3),
  (71999,'Новониколаевка','6144',4),
  (72000,'Новониколаевский','84444',3),
  (72001,'Новонукутский','39549',8),
  (72002,'Новопавловск','86538',3),
  (72003,'Ново-Пазово','22',1),
  (72004,'Новопокровская','86149',3),
  (72005,'Новополоцк','2144',2),
  (72006,'Новопсков','6463',4),
  (72007,'Новоржев','81143',3),
  (72008,'Новороссийск','86134',3),
  (72009,'Ново-Селец','45',1),
  (72010,'Новоселица','3733',4),
  (72011,'Новоселицкое','86548',3),
  (72012,'Новоселово','39147',7),
  (72013,'Новосергиевка','35339',5),
  (72014,'Новосибирск','3832',7),
  (72015,'Новосибирская область','383',7),
  (72016,'Новосиль','8673',3),
  (72017,'Новосокольники','81144',3),
  (72018,'Новоспасское','84238',4),
  (72019,'Новотроицк','35376',5),
  (72020,'Новотроицкое','5548',4),
  (72021,'Новоузенск','84562',3),
  (72022,'Новоукраинка','5251',4),
  (72023,'Новоульяновск','84255',4),
  (72024,'Новоуральск','34370',5),
  (72025,'Новохоперск','7353',3),
  (72026,'Новочеркасск','86352',3),
  (72027,'Новошахтинск','86369',3),
  (72028,'Новошешминск','84348',3),
  (72029,'Новые Бурасы','84557',3),
  (72030,'Новые Санжары','5344',4),
  (72031,'Новый Буг','5151',4),
  (72032,'Новый Некоуз','8547',3),
  (72033,'Новый орлеан','504',-5),
  (72034,'Новый Оскол','7233',3),
  (72035,'Новый Торъял','83636',3),
  (72036,'Новый травник','72',1),
  (72037,'Новый Уренгой','34549',5),
  (72038,'Ногинск','251',3),
  (72039,'Ноемберян','8856',4),
  (72040,'Ножай-Юрт','87141',3),
  (72041,'Нойбраундбург','395',1),
  (72042,'Нойбург','7082',1),
  (72043,'Нойбург на рейне','7273',1),
  (72044,'Нойизенбург','6102',1),
  (72045,'Ноймаркт','9181',1),
  (72046,'Нойнкирх','41',1),
  (72047,'Нойруппин','3391',1),
  (72048,'Нойхауз реннвег','3679',1),
  (72049,'Нойхаузен','7158',1),
  (72050,'Нойштадт-Сакс','3596',1),
  (72051,'Нойштрелиц','3981',1),
  (72052,'Ноксвилл','615',-5),
  (72053,'Нолинск','83368',3),
  (72054,'Норбю','6',1),
  (72055,'Норден','4931',1),
  (72056,'Норденхам','4731',1),
  (72057,'Нордхайм майн','9381',1),
  (72058,'Нордхаузен','3831',1),
  (72059,'Нордхорн','5921',1),
  (72060,'Норильск','3919',7),
  (72061,'Норман','405',-5),
  (72062,'Нормхайм','671',1),
  (72063,'Норсмен','90',10),
  (72064,'Норт-Балтфорд','306',-5),
  (72065,'Норт-Бей','705',-5),
  (72066,'Нортгемтон','604',0),
  (72067,'Нортклифф','97',10),
  (72068,'Норт-Литл-Рок','501',-5),
  (72069,'Норт-Платт','308',-5),
  (72070,'Норфлок','402',-5),
  (72071,'Норфолк','603',0),
  (72072,'Носовка','4642',4),
  (72073,'Ноттингем','115',0),
  (72074,'Ноябрьск','34564',5),
  (72075,'Нукус','36122',5),
  (72076,'Нурабад','36663',5),
  (72077,'Нурата','79252',5),
  (72078,'Нурек','37738',5),
  (72079,'Нурлат','84345',3),
  (72080,'Нутодден','36',1),
  (72081,'Нуэвэ-Эспарта','95',-4),
  (72082,'Нытва','34272',5),
  (72083,'Ньери','171',0),
  (72084,'Ньирбатор','43',1),
  (72085,'Ньиредьхаза','42',1),
  (72086,'Нью касл','49',10),
  (72087,'Ньюарк (Ноттинхампшир)','636',0),
  (72088,'Нью-Бедфорд','508',-5),
  (72089,'Ньюдегит','98',10),
  (72090,'Ньюкасл','412',-5),
  (72091,'Ньюкасл (Ко даун)','3967',0),
  (72092,'Ньюкасл-Апон-Тайн','91',0),
  (72093,'Ньюмаркет','29',0),
  (72094,'Нью-Плимут','67',12),
  (72095,'Ньюпорт','98',0),
  (72096,'Ньюпорт-Ньюс','804',-5),
  (72097,'Нью-Росс','51',0),
  (72098,'Нью-Уэстминстер','604',-5),
  (72099,'Ньюхейвен','273',0),
  (72100,'Нью-Хейвен','203',-5),
  (72101,'Нюборг','9',1),
  (72102,'Нюдлинген','971',1),
  (72103,'Нюкевинг','3',1),
  (72104,'Нюксеница','81747',3),
  (72105,'Нюрба','41134',9),
  (72106,'Нюрнберг','911',1),
  (72107,'Нязепетровск','35156',5),
  (72108,'Няндома','81838',3),
  (72109,'Обан','631',0),
  (72110,'Оберасбах','911',1),
  (72111,'Обербо','8',1),
  (72112,'Обердисбах','31',1),
  (72113,'Оберморлен','6002',1),
  (72114,'Оберхаузен','208',1),
  (72115,'Оберхоф','36842',1),
  (72116,'Обидус','91',-3),
  (72117,'Обихиро','155',9),
  (72118,'Обливская','86396',3),
  (72119,'Обнинск','8439',3),
  (72120,'Обоянь','7141',3),
  (72121,'Объячево','82133',3),
  (72122,'Обь','38373',7),
  (72123,'Овайе','53',-4),
  (72124,'Овандо','98',1),
  (72125,'Овидиополь','4851',4),
  (72126,'Овруч','4148',4),
  (72127,'Овьедо','85',1),
  (72128,'Огаста','207',-5),
  (72129,'Огаста','404',-5),
  (72130,'Огден','801',-5),
  (72131,'Огденсберг','315',-5),
  (72132,'Огре','1350',2),
  (72133,'Одда','54',1),
  (72134,'Одемира','83',0),
  (72135,'Оденсе','9',1),
  (72136,'Одесса','482',4),
  (72137,'Одесса','915',-5),
  (72138,'Одесская область','48',4),
  (72139,'Одесское','38159',6),
  (72140,'Оджаци','25',1),
  (72141,'Одоев','8736',3),
  (72142,'Оелениц','37421',1),
  (72143,'Оз','62',1),
  (72144,'Озд','48',1),
  (72145,'Озерск','1142',2),
  (72146,'Озеры','270',3),
  (72147,'Озинки','84576',3),
  (72148,'Озургети','396',3),
  (72149,'Оита','975',9),
  (72150,'Ойрозигналь зюд','709',1),
  (72151,'Ойрозигналь митте','279',1),
  (72152,'Ойрозигналь норд','509',1),
  (72153,'Окадзаки','564',9),
  (72154,'Окала','904',-5),
  (72155,'Окатал','73',-6),
  (72156,'Окаяма','862',9),
  (72157,'Оклахома-Сити','405',-5),
  (72158,'Окленд','9',12),
  (72159,'Окленд','415',-5),
  (72160,'Окница','4271',2),
  (72161,'Оконешниково','381662',6),
  (72162,'Оксер','86',1),
  (72163,'Окснард','805',-5),
  (72164,'Оксфорд','865',0),
  (72165,'Октябрьский','84475',3),
  (72166,'Октябрьский','34767',5),
  (72167,'Октябрьский','2357',2),
  (72168,'Октябрьский','34266',5),
  (72169,'Октябрьское','86738',3),
  (72170,'Октябрьское','34678',5),
  (72171,'Октябрьское','35158',5),
  (72172,'Окуловка','81657',3),
  (72173,'Олаваррия','283',-3),
  (72174,'Оланешти','947',2),
  (72175,'Олбани','912',-5),
  (72176,'Олдеберкоп','5164',1),
  (72177,'Олдебрук','5253',1),
  (72178,'Олдензал','5410',1),
  (72179,'Олдкасл','49',0),
  (72180,'Олевск','4135',4),
  (72181,'Олекминск','41138',9),
  (72182,'Оленино','8258',3),
  (72183,'Олива','600',4),
  (72184,'Оливаро','71',-4),
  (72185,'Олимп','917',2),
  (72186,'Олимпия','206',-5),
  (72187,'Олинда','81',-3),
  (72188,'Олмиш','58',1),
  (72189,'Оломоуц','68',1),
  (72190,'Олонгапо','73',8),
  (72191,'Олонец','81436',3),
  (72192,'Олузен','58',1),
  (72193,'Ольбия','789',1),
  (72194,'Ольденбург','441',1),
  (72195,'Ольтен','62',1),
  (72196,'Ольховатка','7395',3),
  (72197,'Ольховка','84456',3),
  (72198,'Ольшанка','5250',4),
  (72199,'Ольян','89',0),
  (72200,'Омаха','402',-5),
  (72201,'Омиш','58',1),
  (72202,'Оммен','5291',1),
  (72203,'Омоль','532',1),
  (72204,'Омск','3812',6),
  (72205,'Омская область','381',6),
  (72206,'Омуртаг','605',2),
  (72207,'Омута','944',9),
  (72208,'Омутинский','34544',5),
  (72209,'Омутнинск','83352',3),
  (72210,'Онгудай','38545',7),
  (72211,'Онега','81839',3),
  (72212,'Онслоу','91',10),
  (72213,'Онстведде','5991',1),
  (72214,'Онуфриевка','5238',4),
  (72215,'Опарино','83353',3),
  (72216,'Опатие','51',1),
  (72217,'Опатия','51',1),
  (72218,'Опдаль','74',1),
  (72219,'Оползневое','600',4),
  (72220,'Опочка','81138',3),
  (72221,'Орадя','59',2),
  (72222,'Оран','5',2),
  (72223,'Оран','6',1),
  (72224,'Ораниенбург','301',1),
  (72225,'Оратов','4330',4),
  (72226,'Орбост','51',10),
  (72227,'Орвиейто','763',1),
  (72228,'Орда','34258',5),
  (72229,'Орджоникидзе','31434',3),
  (72230,'Орджоникидзевская','87144',3),
  (72231,'Орду','452',2),
  (72232,'Ордынское','38359',7),
  (72233,'Оре','3',1),
  (72234,'Оребич','50',1),
  (72235,'Оребро','19',1),
  (72236,'Орел','862',3),
  (72237,'Оренбург','3532',5),
  (72238,'Оренбургская область','353',5),
  (72239,'Оренсе','88',1),
  (72240,'Ореуда','3',2),
  (72241,'Орехов','6141',4),
  (72242,'Орехово-Зуево','24',3),
  (72243,'Оржица','5357',4),
  (72244,'Оривеси','35',2),
  (72245,'Орики','86',0),
  (72246,'Ориллия','705',-5),
  (72247,'Ориляк','71',1),
  (72248,'Ориндж','63',10),
  (72249,'Ориньюс','143',-3),
  (72250,'Ористано','783',1),
  (72251,'Орихуэла','65',1),
  (72252,'Оричи','83354',3),
  (72253,'Орландо','407',-5),
  (72254,'Орлеан','38',1),
  (72255,'Орлов','83365',3),
  (72256,'Орловская область','86',3),
  (72257,'Орловский','86375',3),
  (72258,'Орот','8',2),
  (72259,'Орск','35372',5),
  (72260,'Ортенберг','781',1),
  (72261,'Оруро','52',-4),
  (72262,'Орхей','4235',2),
  (72263,'Орхус','6',1),
  (72264,'Орша','2161',2),
  (72265,'Оршанка','83641',3),
  (72266,'Оршова','979',2),
  (72267,'Оряхово (Орьяново)','9171',2),
  (72268,'Оса','34291',5),
  (72269,'Осака','6',9),
  (72270,'Осиек','31',1),
  (72271,'Осинники','38471',7),
  (72272,'Осиновград','331',2),
  (72273,'Осиповичи','2235',2),
  (72274,'Оскаровка','32149',3),
  (72275,'Осло','2',1),
  (72276,'Оснабрюк','541',1),
  (72277,'Осорно','64',-4),
  (72278,'Оспич','48',1),
  (72279,'Осс','4120',1),
  (72280,'Осталия','386',1),
  (72281,'Остензунд','63',1),
  (72282,'Остербург','3937',1),
  (72283,'Остерволде (Фриландия)','5160',1),
  (72284,'Остерхаут (Голландия)','8818',1),
  (72285,'Остин','512',-5),
  (72286,'Острава','69',1),
  (72287,'Остров','81152',3),
  (72288,'Остров пасхи','32',-4),
  (72289,'Островец','1591',2),
  (72290,'Остров-Над-Охри','164',1),
  (72291,'Островское','9438',3),
  (72292,'Острог','3654',4),
  (72293,'Острогожск','7375',3),
  (72294,'Ост-Хофен','6242',1),
  (72295,'Осуиго','315',-5),
  (72296,'Отару','134',9),
  (72297,'Оток','51',1),
  (72298,'Отоки','51',1),
  (72299,'Отопени','909',2),
  (72300,'Отрадная','86144',3),
  (72301,'Отрадный','84661',4),
  (72302,'Оттава','613',-5),
  (72303,'Оттендорф','36426',1),
  (72304,'Оттендорф-Окрила','35205',1),
  (72305,'Оулу','81',2),
  (72306,'Оуэнсборо','502',-5),
  (72307,'Офаким','57',2),
  (72308,'Офтеринг','7221',1),
  (72309,'Оффенбах на майне','69',1),
  (72310,'Оффенбург','781',1),
  (72311,'Оханск','34279',5),
  (72312,'Охрид','96',1),
  (72313,'Очаков','5154',4),
  (72314,'Очер','34278',5),
  (72315,'Ошава','416',-5),
  (72316,'Ошарслебен','3949',1),
  (72317,'Ошатц','3435',1),
  (72318,'Ошмяны','1593',2),
  (72319,'Оэльде','2522',1),
  (72320,'Оэрсдорф','4191',1),
  (72321,'Паампорово','3021',2),
  (72322,'Павалапити','54',5),
  (72323,'Павия','382',1),
  (72324,'Павленсени','610',2),
  (72325,'Павловка','84248',4),
  (72326,'Павлово','83171',3),
  (72327,'Павловск','38511',7),
  (72328,'Павловск','7362',3),
  (72329,'Павловская','86191',3),
  (72330,'Павловский Посад','243',3),
  (72331,'Павлоград','5672',4),
  (72332,'Павлоградка','38172',6),
  (72333,'Павлодар','3182',3),
  (72334,'Павлодарская область','318',3),
  (72335,'Павуло дель фриньяно','536',1),
  (72336,'Паданг','751',7),
  (72337,'Падасьеки','19',2),
  (72338,'Падеборн','5251',1),
  (72339,'Падебради','324',1),
  (72340,'Падстоу','841',0),
  (72341,'Падуя','49',1),
  (72342,'Падьюка','502',-5),
  (72343,'Пазарджик','34',2),
  (72344,'Пазевальк','3973',1),
  (72345,'Пазин','52',1),
  (72346,'Пайарык','36642',5),
  (72347,'Пайде','1438',2),
  (72348,'Пай-Лин','900',2),
  (72349,'Пайсамду','722',-3),
  (72350,'Пайтуг','74231',5),
  (72351,'Пайц','35601',1),
  (72352,'Пайшанба','36641',5),
  (72353,'Пайяла','978',1),
  (72354,'Паканбер','761',7),
  (72355,'Пакруойис','91',2),
  (72356,'Паксан','54',7),
  (72357,'Паксе','41',7),
  (72358,'Пакш','75',1),
  (72359,'Пала','89',1),
  (72360,'Паланга','36',2),
  (72361,'Паланкарая','514',7),
  (72362,'Палембанг','711',7),
  (72363,'Паленсия','88',1),
  (72364,'Палеохорио','264',2),
  (72365,'Палермо','91',1),
  (72366,'Палерос','643',2),
  (72367,'Палех','9334',3),
  (72368,'Палкино','81145',3),
  (72369,'Палласовка','84492',3),
  (72370,'Палмейрас','75',-3),
  (72371,'Палпапа','881',-3),
  (72372,'Пальма де майорка','71',1),
  (72373,'Пальми калабриа','966',1),
  (72374,'Памекасан','324',7),
  (72375,'Памплона','48',1),
  (72376,'Памплона','786',-5),
  (72377,'Памук','37562',5),
  (72378,'Панама-Сити','904',-5),
  (72379,'Панапориште','357',2),
  (72380,'Паневежис','5',2),
  (72381,'Панино','7344',3),
  (72382,'Панкрушиха','38510',7),
  (72383,'Панчарево','292',2),
  (72384,'Панчево','13',1),
  (72385,'Панчу','940',2),
  (72386,'Паола','981',1),
  (72387,'Пап','36943',5),
  (72388,'Папаям','282',-5),
  (72389,'Папенбург','4961',1),
  (72390,'Парабель','38252',7),
  (72391,'Паралимини','38',2),
  (72392,'Паранагуа','41',-3),
  (72393,'Параньга','83639',3),
  (72394,'Парачин','35',1),
  (72395,'Пардубице (Пирдубице)','40',1),
  (72396,'Парепаре','421',7),
  (72397,'Париж','1',1),
  (72398,'Паринтис','92',-3),
  (72399,'Паркано','33',2),
  (72400,'Паркент','37172',5),
  (72401,'Парковое','600',4),
  (72402,'Парма','521',1),
  (72403,'Парнаиба','86',-3),
  (72404,'Парсбург','9492',1),
  (72405,'Партероз','66',1),
  (72406,'Партизанское','39140',7),
  (72407,'Парфеньево','9440',3),
  (72408,'Парфино','81650',3),
  (72409,'Пархар','37716',5),
  (72410,'Пархим','3871',1),
  (72411,'Пасарика','782',-6),
  (72412,'Пасвалис','71',2),
  (72413,'Паседена','818',-5),
  (72414,'Пассау','851',1),
  (72415,'Пасто','277',-5),
  (72416,'Пасуруан','343',7),
  (72417,'Патагонес','920',-3),
  (72418,'Патерсон','201',-5),
  (72419,'Паточина','34',1),
  (72420,'Патри','61',2),
  (72421,'Патти','941',1),
  (72422,'Пату','84',-3),
  (72423,'Патус-Ди-Минас','34',-3),
  (72424,'Паулистана','86',-3),
  (72425,'Пафос','62',2),
  (72426,'Пахтаабад','36734',5),
  (72427,'Пахтаабад','74271',5),
  (72428,'Пачелма','84152',3),
  (72429,'Пачука','771',-6),
  (72430,'Пвора','74',-5),
  (72431,'Педакуэста','75',-5),
  (72432,'Педрейрас','98',-3),
  (72433,'Пезаро','721',1),
  (72434,'Пезинок','704',1),
  (72435,'Пекалонган','285',7),
  (72436,'Пекин','1',9),
  (72437,'Пелендри','55',2),
  (72438,'Пелло','695',2),
  (72439,'Пелотас','532',-3),
  (72440,'Пематангсиантар','622',7),
  (72441,'Пенджикент','37775',5),
  (72442,'Пендлонт','503',-5),
  (72443,'Пенела (Коимбра)','39',0),
  (72444,'Пенза','8412',3),
  (72445,'Пензанс','736',0),
  (72446,'Пензенская область','841',3),
  (72447,'Пенсакола','904',-5),
  (72448,'Пеория','309',-5),
  (72449,'Первомай','336',2),
  (72450,'Первомайск','83146',3),
  (72451,'Первомайск','6455',4),
  (72452,'Первомайский','7548',3),
  (72453,'Первомайский','35348',5),
  (72454,'Первомайский','5748',4),
  (72455,'Первомайское','38245',7),
  (72456,'Первомайское','6552',4),
  (72457,'Первоуральск','34392',5),
  (72458,'Перевальск','6441',4),
  (72459,'Перевоз','83148',3),
  (72460,'Перез','41',-3),
  (72461,'Перейра','63',-5),
  (72462,'Перемышль','8441',3),
  (72463,'Перемышляны','3263',4),
  (72464,'Переславль-Залесский','8535',3),
  (72465,'Переяславка','42154',10),
  (72466,'Переяслав-Хмельницкий','4467',4),
  (72467,'Периге','53',1),
  (72468,'Перлеберг','3876',1),
  (72469,'Пермез','23',1),
  (72470,'Пермская область','342',5),
  (72471,'Пермь','3422',5),
  (72472,'Перник','76',2),
  (72473,'Перпиньян','68',1),
  (72474,'Перт','738',0),
  (72475,'Перт (Зап.Австралия)','9',10),
  (72476,'Перуджа','75',1),
  (72477,'Першотравенск','5673',4),
  (72478,'Першотравневое','6297',4),
  (72479,'Пескара','85',1),
  (72480,'Песнек','3647',1),
  (72481,'Пестово','81669',3),
  (72482,'Пестрецы','84367',3),
  (72483,'Пестяки','9346',3),
  (72484,'Песчанка','4349',4),
  (72485,'Петах тиква','3',2),
  (72486,'Петово','94',1),
  (72487,'Петрешти','927',2),
  (72488,'Петриков','2350',2),
  (72489,'Петриня','44',1),
  (72490,'Петрич','745',2),
  (72491,'Петрово','5237',4),
  (72492,'Петровск-Забайкальский','30236',9),
  (72493,'Петровское','7544',3),
  (72494,'Петрозаводск','8142',3),
  (72495,'Петропавловка','7365',3),
  (72496,'Петропавловка','30134',8),
  (72497,'Петропавловка','5671',4),
  (72498,'Петропавловск','3152',3),
  (72499,'Петропавловск-Камчатский','4152',12),
  (72500,'Петропавловское','38573',7),
  (72501,'Петрошани','957',2),
  (72502,'Петтен','2268',1),
  (72503,'Петухово','35235',5),
  (72504,'Петушки','9243',3),
  (72505,'Печ','72',1),
  (72506,'Печ','39',1),
  (72507,'Печенеги','5765',4),
  (72508,'Печора','82142',3),
  (72509,'Печоры','81148',3),
  (72510,'Пешавар','521',5),
  (72511,'Пештера','350',2),
  (72512,'Пиексямяки','58',2),
  (72513,'Пиелавеси','78',2),
  (72514,'Пиетарсаари','67',2),
  (72515,'Пижанка','83355',3),
  (72516,'Пиза','50',1),
  (72517,'Пикус','86',-3),
  (72518,'Пилар','322',-3),
  (72519,'Пильна','83192',3),
  (72520,'Пимента-Буэну','69',-3),
  (72521,'Пинейру','98',-3),
  (72522,'Пинерало','121',1),
  (72523,'Пинск','165',2),
  (72524,'Пиньел','71',0),
  (72525,'Пиомбино','565',1),
  (72526,'Пионерский','1153',2),
  (72527,'Пиран','10',1),
  (72528,'Пираньяс','62',-3),
  (72529,'Пирапора','37',-3),
  (72530,'Пирасикаба','194',-3),
  (72531,'Пиргос','621',2),
  (72532,'Пирей','1',2),
  (72533,'Пирис-Ду-Риу','62',-3),
  (72534,'Пирна','3501',1),
  (72535,'Пировское','39117',7),
  (72536,'Пирпири','86',-3),
  (72537,'Пирятин','5358',4),
  (72538,'Пис ривер','403',-5),
  (72539,'Писек','362',1),
  (72540,'Пистойя','573',1),
  (72541,'Пителино','9145',3),
  (72542,'Питео','911',1),
  (72543,'Питерборо','733',0),
  (72544,'Питерка','84561',3),
  (72545,'Питерсберг','804',-5),
  (72546,'Питерхед','779',0),
  (72547,'Питешти','976',2),
  (72548,'Питкяранта','81433',3),
  (72549,'Питлохри','796',0),
  (72550,'Пиура','74',-5),
  (72551,'Пичаево','7554',3),
  (72552,'Пкалмерстон-Норд','63',12),
  (72553,'Плавск','8752',3),
  (72554,'Плана','64',1),
  (72555,'Пласенсия','27',1),
  (72556,'Пласт','35160',5),
  (72557,'Плауен','3741',1),
  (72558,'Плачковице','966',2),
  (72559,'Плевен','64',2),
  (72560,'Плевля','84',1),
  (72561,'Плесецк','81832',3),
  (72562,'Плимут','752',0),
  (72563,'Плиска','554',2),
  (72564,'Пловдив','32',2),
  (72565,'Плоешти','44',2),
  (72566,'Плоче','58',1),
  (72567,'Плунге','18',2),
  (72568,'Плуфилз','82',-6),
  (72569,'Пльзень','19',1),
  (72570,'Плюсса','81133',3),
  (72571,'Пнебрак','33',2),
  (72572,'По','59',1),
  (72573,'Поворино','7376',3),
  (72574,'Погар','8349',3),
  (72575,'Погребище','4346',4),
  (72576,'Подволочинск','3543',4),
  (72577,'Подгайцы','3542',4),
  (72578,'Подгоренский','7394',3),
  (72579,'Подград','66',1),
  (72580,'Поддорье','81658',3),
  (72581,'Подебради','324',1),
  (72582,'Поджа миртето','765',1),
  (72583,'Поднарт','64',1),
  (72584,'Подольск','275',3),
  (72585,'Подосиновец','83351',3),
  (72586,'Подпорожье','81265',3),
  (72587,'Пожаревац','12',1),
  (72588,'Пожега','11',1),
  (72589,'Покателло','208',-5),
  (72590,'Поконе','65',-3),
  (72591,'Покров','9243',3),
  (72592,'Покровск','41144',9),
  (72593,'Покровское','86347',3),
  (72594,'Покровское','5678',4),
  (72595,'Полевской','34350',5),
  (72596,'Полесск','1158',2),
  (72597,'Полесское','4492',4),
  (72598,'Полигирос халкидис','371',2),
  (72599,'Половинное','35238',5),
  (72600,'Пологи','6165',4),
  (72601,'Полонное','3843',4),
  (72602,'Полоцк','2144',2),
  (72603,'Полски трымбеш','6141',2),
  (72604,'Полтава','532',4),
  (72605,'Полтавка','38163',6),
  (72606,'Полтавская область','53',4),
  (72607,'Помбал','36',0),
  (72608,'Поморие','596',2),
  (72609,'Поназырево','9448',3),
  (72610,'Пондерра','587',1),
  (72611,'Понизовка','600',4),
  (72612,'Понорого','351',7),
  (72613,'Понта-Гроса','422',-3),
  (72614,'Понта-Поран','67',-3),
  (72615,'Понтауз','3',1),
  (72616,'Понтеведра','86',1),
  (72617,'Понтиак','313',-5),
  (72618,'Понтианак','561',7),
  (72619,'Понти-Ди-Сор','42',0),
  (72620,'Понферрада','87',1),
  (72621,'Поныри','7135',3),
  (72622,'Попасная','6474',4),
  (72623,'Попельня','4137',4),
  (72624,'Попово','608',2),
  (72625,'Попрад (Р-Н братиславы)','92',1),
  (72626,'Порангату','62',-3),
  (72627,'Порво','15',2),
  (72628,'Порденоне','434',1),
  (72629,'Порецкое','83543',3),
  (72630,'Пореч','53',1),
  (72631,'Пори','39',2),
  (72632,'Порпорош','66',1),
  (72633,'Поррантрюи','66',1),
  (72634,'Поррета терме','534',1),
  (72635,'Порсгрунн','3',1),
  (72636,'Порт линкольн','86',10),
  (72637,'Порт пири','86',10),
  (72638,'Порт саид','66',2),
  (72639,'Порт хендленд','91',10),
  (72640,'Порт эллен','496',0),
  (72641,'Порталегри','45',0),
  (72642,'Портамна','509',0),
  (72643,'Порт-Артур','409',-5),
  (72644,'Порта-Хуэло','924',-4),
  (72645,'Порт-Гурон','313',-5),
  (72646,'Портегуэса','57',-4),
  (72647,'Портел','66',0),
  (72648,'Портидж-Ла-Прери','204',-5),
  (72649,'Портиман','82',0),
  (72650,'Порт-Лейише','502',0),
  (72651,'Портленд','207',-5),
  (72652,'Портленд','305',0),
  (72653,'Портленд','503',-5),
  (72654,'Порт-О-Баск','709',-5),
  (72655,'Портовьехо','4',-5),
  (72656,'Порт-Огаста','86',10),
  (72657,'Порт-О-Пренс','1',-5),
  (72658,'Портпатрик','77681',0),
  (72659,'Портри','478',0),
  (72660,'Портсмут','705',0),
  (72661,'Порту','2',0),
  (72662,'Порту-Велью','69',-3),
  (72663,'Порту-Насионал','62',-3),
  (72664,'Порту-Сегуру','73',-3),
  (72665,'Порт-Харкорт','84',1),
  (72666,'Порхов','81134',3),
  (72667,'Посадас','751',-3),
  (72668,'Поспелиха','38556',7),
  (72669,'Поставы','2155',2),
  (72670,'Посус-Ди-Калдас','35',-3),
  (72671,'Потенца','971',1),
  (72672,'Поти','393',3),
  (72673,'Потоси','62',-4),
  (72674,'Потсдам','331',1),
  (72675,'Потум','2664',1),
  (72676,'Похвистнево','84656',4),
  (72677,'Почеп','8345',3),
  (72678,'Починки','83197',3),
  (72679,'Починок','8149',3),
  (72680,'Пошехонье','8546',3),
  (72681,'Правдинск','1157',2),
  (72682,'Правец','7133',2),
  (72683,'Прага','2',1),
  (72684,'Праду','73',-3),
  (72685,'Прато','574',1),
  (72686,'Праттельн','61',1),
  (72687,'Праховице','338',1),
  (72688,'Прахово','19',1),
  (72689,'Предял','922',2),
  (72690,'Президенте-Пруденти','182',-3),
  (72691,'Президенте-Эпитасиу','182',-3),
  (72692,'Прейли','1353',2),
  (72693,'Пренай','49',2),
  (72694,'Пренцлау','3984',1),
  (72695,'Пререза','682',2),
  (72696,'Преров (Пшеров)','641',1),
  (72697,'Прес.Роке-Саэнс-Пень','714',-3),
  (72698,'Преслав','538',2),
  (72699,'Престе','3',1),
  (72700,'Прец','4342',1),
  (72701,'Пречистое','8549',3),
  (72702,'Прешов (Р-Н братиславы)','91',1),
  (72703,'Приазовское','6133',4),
  (72704,'Приаргунск','30243',9),
  (72705,'Прибиштин','92',1),
  (72706,'Прибой','33',1),
  (72707,'Прива','75',1),
  (72708,'Приволжск','9339',3),
  (72709,'Приевице (Р-Н братиславы)','862',1),
  (72710,'Приедор','79',1),
  (72711,'Призрен','27',1),
  (72712,'Прилеп','98',1),
  (72713,'Прилеп','97',1),
  (72714,'Прилуки','4637',4),
  (72715,'Приморск','6137',4),
  (72716,'Приморский Край','423',10),
  (72717,'Приморско','5561',2),
  (72718,'Приморско-Ахтарск','86143',3),
  (72719,'Приморье','8622',3),
  (72720,'Принс альберт','306',-5),
  (72721,'Приозерск','81279',3),
  (72722,'Пристень','7134',3),
  (72723,'Приштина','38',1),
  (72724,'Приютное','84736',3),
  (72725,'Проболинго','335',7),
  (72726,'Провадия','518',2),
  (72727,'Провиденс','401',-5),
  (72728,'провинция Альберта','403',3),
  (72729,'провинция Британская Колумбия','604',3),
  (72730,'провинция Квебек','418',3),
  (72731,'провинция Манитоба','204',3),
  (72732,'провинция Новая Шотландия','902',3),
  (72733,'провинция Онтарио','416',3),
  (72734,'провинция Саскачеван','306',3),
  (72735,'Прово','801',-5),
  (72736,'Прокопьевск','38466',7),
  (72737,'Прокупле','27',1),
  (72738,'Промышленная','38442',7),
  (72739,'Пронск','9155',3),
  (72740,'Проприя','79',-3),
  (72741,'Протва','8432',3),
  (72742,'Прохладный','86631',3),
  (72743,'Прохоровка','7242',3),
  (72744,'Пружаны','1632',2),
  (72745,'Пршеров','641',1),
  (72746,'Пршибрам','306',1),
  (72747,'Прямицыно','7142',3),
  (72748,'Пскент','37154',5),
  (72749,'Псков','8112',3),
  (72750,'Псковская область','811',3),
  (72751,'Птуй (Птуц)','62',1),
  (72752,'Пуатье','49',1),
  (72753,'Пугара','76',-5),
  (72754,'Пугачев','84574',3),
  (72755,'Пудасярви','88',2),
  (72756,'Пула','52',1),
  (72757,'Пула','938',2),
  (72758,'Пулкилила','85',2),
  (72759,'Пуна','212',5),
  (72760,'Пунта-Альта','91',-3),
  (72761,'Пунта-Аренас','61',-4),
  (72762,'Пурковерто','281',7),
  (72763,'Пусан','51',8),
  (72764,'Пустомыты','3230',4),
  (72765,'Пустошка','81142',3),
  (72766,'Путивль','5442',4),
  (72767,'Путила','3738',4),
  (72768,'Путятино','9146',3),
  (72769,'Пухов','825',1),
  (72770,'Пучеж','9345',3),
  (72771,'Пушкино','253',3),
  (72772,'Пушкинские Горы','81146',3),
  (72773,'Пуэбло','719',-5),
  (72774,'Пуэдло','22',-6),
  (72775,'Пуэнте хениль','57',1),
  (72776,'Пуэнт-Нуар','94',1),
  (72777,'Пуэрте де сагунто','63',1),
  (72778,'Пуэрто варас','65',-4),
  (72779,'Пуэрто монт','65',-4),
  (72780,'Пуэрто наталес','61',-4),
  (72781,'Пуэрто-Боливар','4',-5),
  (72782,'Пуэрто-Десеадо','961',-3),
  (72783,'Пуэртойано','26',1),
  (72784,'Пуэрто-Мадрин','965',-3),
  (72785,'Пфорцхайм','7231',1),
  (72786,'Пфундс','5474',1),
  (72787,'Пхомпея','23',7),
  (72788,'Пылва','1479',2),
  (72789,'Пыталово','81147',3),
  (72790,'Пышма','34372',5),
  (72791,'Пьюи','71',1),
  (72792,'Пьяченца','523',1),
  (72793,'Пюлли','21',1),
  (72794,'Пюрмеренд','2990',1),
  (72795,'Пюттен','3418',1),
  (72796,'Пярну','1444',2),
  (72797,'Пятигорск','8790',3),
  (72798,'Пятигорск','879',3),
  (72799,'Пятихатки','5651',4),
  (72800,'Раанана','52',2),
  (72801,'Раб','51',1),
  (72802,'Рабат','7',0),
  (72803,'Рабац (Равац)','53',1),
  (72804,'Равалкот','576',5),
  (72805,'Равалпинди','51',5),
  (72806,'Равда','554',2),
  (72807,'Равенна','544',1),
  (72808,'Равна','862',1),
  (72809,'Рагби','788',0),
  (72810,'Рагуза','932',1),
  (72811,'Рагун','34906',1),
  (72812,'Рада','2',3),
  (72813,'Радвилишкис','92',2),
  (72814,'Радеболь','351',1),
  (72815,'Раденберг','5191',1),
  (72816,'Радехов','3255',4),
  (72817,'Раджкот','281',5),
  (72818,'Радищево','84239',4),
  (72819,'Радловцы','9969',2),
  (72820,'Раднево','417',2),
  (72821,'Радомир','777',2),
  (72822,'Радомышль','4132',4),
  (72823,'Радужный','9254',3),
  (72824,'Развад','926',2),
  (72825,'Разград','84',2),
  (72826,'Раздельное','4853',4),
  (72827,'Раздольное','6553',4),
  (72828,'Разлог','747',2),
  (72829,'Раимбек','32779',3),
  (72830,'Райхенау','81',1),
  (72831,'Райхенбах','3765',1),
  (72832,'Райчихинск','41633',9),
  (72833,'Раквере','1432',2),
  (72834,'Ракитное','7245',3),
  (72835,'Ракитное','4462',4),
  (72836,'Ракитово','3542',2),
  (72837,'Ракка','221',2),
  (72838,'Раккестад','9',1),
  (72839,'Раковица','11',1),
  (72840,'Раковник','313',1),
  (72841,'Раковски','3151',2),
  (72842,'Ракша','36',1),
  (72843,'Рамади','24',3),
  (72844,'Рамалла','2',2),
  (72845,'Рамат ган','3',2),
  (72846,'Рамат шерон','3',2),
  (72847,'Рамах','1',3),
  (72848,'Рамбурк','413',1),
  (72849,'Раменское','246',3),
  (72850,'Рамла','8',2),
  (72851,'Рамонь','7340',3),
  (72852,'Рамош','84',1),
  (72853,'Рамселе','623',1),
  (72854,'Рамштейн','6373',1),
  (72855,'Рандерс','6',1),
  (72856,'Ранина','52',2),
  (72857,'Ранкара','72',-4),
  (72858,'Ранквайль','5522',1),
  (72859,'Раншария','182',-3),
  (72860,'Ранья','535',3),
  (72861,'Рапалло','185',1),
  (72862,'Рапид-Сити','605',-5),
  (72863,'Рапла','1448',2),
  (72864,'Рапперсвиль','55',1),
  (72865,'Расад','34',3),
  (72866,'Расейняй','28',2),
  (72867,'Расин','414',-5),
  (72868,'Раска','36',1),
  (72869,'Рассказово','7531',3),
  (72870,'Ратвик','248',1),
  (72871,'Ратенов','3385',1),
  (72872,'Раткил','69',0),
  (72873,'Ратно','3366',4),
  (72874,'Раттен','3173',1),
  (72875,'Ратцебург','4541',1),
  (72876,'Раума','38',2),
  (72877,'Рафаэла','492',-3),
  (72878,'Рахе','82',2),
  (72879,'Рашдия','202',3),
  (72880,'Ребриха','38512',7),
  (72881,'Ревда','34397',5),
  (72882,'Ревенсбург','751',1),
  (72883,'Ревица (Р-Н братиславы)','941',1),
  (72884,'Регенгуж-Ди-Монсараш','66',0),
  (72885,'Регенсбург','941',1),
  (72886,'Ред дир','403',-5),
  (72887,'Реданг','215',-5),
  (72888,'Редвиг','3',1),
  (72889,'Реддинг','6',1),
  (72890,'Реджайна','306',-5),
  (72891,'Реджо калабрия','965',1),
  (72892,'Реджо эмилия','522',1),
  (72893,'Рединг','734',0),
  (72894,'Реж','34364',5),
  (72895,'Режистру','138',-3),
  (72896,'Резекне','1346',2),
  (72897,'Резина','4254',2),
  (72898,'Рейкьявик','1',0),
  (72899,'Рейсвейк (Голландия)','3452',1),
  (72900,'Реконкиста','776',-3),
  (72901,'Релизана','6',1),
  (72902,'Ремансу','75',-3),
  (72903,'Рембо','175',1),
  (72904,'Ремон-Леурон','3',2),
  (72905,'Ремон-Пицуон','3',2),
  (72906,'Ремонтное','86379',3),
  (72907,'Рен','99',1),
  (72908,'Рена','51',1),
  (72909,'Рени','4840',4),
  (72910,'Ренкюм','8873',1),
  (72911,'Ренмарк','85',10),
  (72912,'Репки','4641',4),
  (72913,'Репьевка','7374',3),
  (72914,'Рерус','74',1),
  (72915,'Ресистенсия','711',-3),
  (72916,'Ресифи','81',-3),
  (72917,'республика Алания','867',3),
  (72918,'республика Саха (Якутия)','411',9),
  (72919,'Рета','34206',1),
  (72920,'Ретхил','737',0),
  (72921,'Рехимнон','831',2),
  (72922,'Рехниц','3363',1),
  (72923,'Реховот','8',2),
  (72924,'Речица','2340',2),
  (72925,'Решетиловка','5363',4),
  (72926,'Решица','964',2),
  (72927,'Решт','231',4),
  (72928,'Ржакса','7555',3),
  (72929,'Ржев','8232',3),
  (72930,'Рибе','4',1),
  (72931,'Рибейран-Прету','16',-3),
  (72932,'Риберальта','852',-4),
  (72933,'Ривадавия','623',-3),
  (72934,'Ривароло-Канавезе','124',1),
  (72935,'Ривас','46',-6),
  (72936,'Ривера','622',-3),
  (72937,'Рига','13',2),
  (72938,'Ридахольм','472',1),
  (72939,'Риека','51',1),
  (72940,'Риза','3525',1),
  (72941,'Ризе','464',2),
  (72942,'Рикани у праги','204',1),
  (72943,'Рим','6',1),
  (72944,'Римавска-Собота','866',1),
  (72945,'Римини','541',1),
  (72946,'Римуски','418',-5),
  (72947,'Рингерике','67',1),
  (72948,'Рингкебинг','7',1),
  (72949,'Рино','702',-5),
  (72950,'Риобамба','2',-5),
  (72951,'Рио-Верди','62',-3),
  (72952,'Рио-Гранде','964',-3),
  (72953,'Рио-Де-Жанейро','21',-3),
  (72954,'Рио-Колорадо','931',-3),
  (72955,'Рио-Куарто','581',-3),
  (72956,'Рипон','765',0),
  (72957,'Риссер','41',1),
  (72958,'Риу-Бранку','68',-3),
  (72959,'Риу-Гранди','532',-3),
  (72960,'Риу-Ду-Суд','478',-3),
  (72961,'Риу-Маойр','43',0),
  (72962,'Ричмонд','415',-5),
  (72963,'Ричмонд','804',-5),
  (72964,'Риштан','37345',5),
  (72965,'Роанок','703',-5),
  (72966,'Рованиеми','60',2),
  (72967,'Ровенская область','36',4),
  (72968,'Ровень','52',1),
  (72969,'Ровеньки','6433',4),
  (72970,'Ровеньки','7238',3),
  (72971,'Роверето','464',1),
  (72972,'Ровиго','425',1),
  (72973,'Ровинь','52',1),
  (72974,'Ровно','3622',4),
  (72975,'Ровное','84596',3),
  (72976,'Рогачев','2339',2),
  (72977,'Рогвиль','63',1),
  (72978,'Рогнедино','8331',3),
  (72979,'Родесхол','5954',1),
  (72980,'Родино','38563',7),
  (72981,'Родионово-Несветайская','86340',3),
  (72982,'Родники','9336',3),
  (72983,'Родопи','32',2),
  (72984,'Родос','241',2),
  (72985,'Рожище','3368',4),
  (72986,'Рожнява (Р-Н братиславы)','942',1),
  (72987,'Розарио','41',-5),
  (72988,'Розе','65',1),
  (72989,'Розенхайм','8031',1),
  (72990,'Розуэлл','505',-5),
  (72991,'Ройтлинген','7121',1),
  (72992,'Рокгемптон','79',10),
  (72993,'Роки-Маунт','919',-5),
  (72994,'Рокитное','3635',4),
  (72995,'Рокишкис','78',2),
  (72996,'Роксхайм','671',1),
  (72997,'Рокфорд','815',-5),
  (72998,'Ром','315',-5),
  (72999,'Ром','404',-5),
  (73000,'Роман','33',2),
  (73001,'Романовка','84544',3),
  (73002,'Романово','38561',7),
  (73003,'Романовская','86394',3),
  (73004,'Роматавив','3',2),
  (73005,'Ромитан','36555',5),
  (73006,'Ромны','5448',4),
  (73007,'Ромоданово','83438',3),
  (73008,'Ромон','37',1),
  (73009,'Ронвиль','63',1),
  (73010,'Рондополис','65',-3),
  (73011,'Ропер-Ривер','89',10),
  (73012,'Росарио','41',-3),
  (73013,'Росендал','1650',1),
  (73014,'Роскелин','77',8),
  (73015,'Роскильде','2',1),
  (73016,'Роскоммон','903',0),
  (73017,'Роскрей','505',0),
  (73018,'Рославль','8134',3),
  (73019,'Рослау','34901',1),
  (73020,'Рослэр-Харбор','53',0),
  (73021,'Россоны','2159',2),
  (73022,'Россошь','7396',3),
  (73023,'Ростов','8536',3),
  (73024,'Ростов-на-Дону','8632',3),
  (73025,'Ростовская область','863',3),
  (73026,'Росток','381',1),
  (73027,'Росэльхайма','77',8),
  (73028,'Ротенбург-Вюмме','4261',1),
  (73029,'Роттердам','10',1),
  (73030,'Рохас','3399',8),
  (73031,'Рочестер','507',-5),
  (73032,'Рочестер','716',-5),
  (73033,'Ртищево','84540',3),
  (73034,'Руан','35',1),
  (73035,'Рубе','16',1),
  (73036,'Рубежное','6453',4),
  (73037,'Рубекс','27',1),
  (73038,'Рубцовск','38557',7),
  (73039,'Рудкебинг','9',1),
  (73040,'Рудный','31431',3),
  (73041,'Рудня','8141',3),
  (73042,'Рудня','84453',3),
  (73043,'Рудозем','306',2),
  (73044,'Рудольштадт','3672',1),
  (73045,'Ружин','4138',4),
  (73046,'Ружомберок (Р-Н братиславы)','848',1),
  (73047,'Руза','227',3),
  (73048,'Рузаевка','83451',3),
  (73049,'Рула','36929',1),
  (73050,'Руланг','35752',1),
  (73051,'Рума','22',1),
  (73052,'Румбурк','413',1),
  (73053,'Руовеси','34',2),
  (73054,'Русаифа','9',2),
  (73055,'Русе','82',2),
  (73056,'Русская Поляна','38156',6),
  (73057,'Русский Камешкир','84145',3),
  (73058,'Русстави','34',3),
  (73059,'Руфай','426',3),
  (73060,'Рыбинск','855',3),
  (73061,'Рыбная Слобода','84361',3),
  (73062,'Рыбница','4255',2),
  (73063,'Рыбное','9137',3),
  (73064,'Рыльск','7152',3),
  (73065,'Рычани у праги','204',1),
  (73066,'Рышкань','4256',2),
  (73067,'Рышнов','922',2),
  (73068,'Рьюкан','36',1),
  (73069,'Рэдэуци','989',2),
  (73070,'Рюдерсдорф','33638',1),
  (73071,'Рюдесхайм','671',1),
  (73072,'Ряжск','9132',3),
  (73073,'Рязанская область','91',3),
  (73074,'Рязань','912',3),
  (73075,'Саарбрюкке','681',1),
  (73076,'Саатлы','168',4),
  (73077,'Саба','4',-5),
  (73078,'Сабадей','3',1),
  (73079,'Сабинов','934',1),
  (73080,'Сабирабад','143',4),
  (73081,'Савильяно','172',1),
  (73082,'Савино','9356',3),
  (73083,'Савона','19',1),
  (73084,'Савонлинна','57',2),
  (73085,'Саврань','4865',4),
  (73086,'Сага','952',9),
  (73087,'Сагарелжо','351',3),
  (73088,'Сагерста','233',1),
  (73089,'Сагин','517',-5),
  (73090,'Сагриш','82',0),
  (73091,'Сагум','40',-5),
  (73092,'Садбери','705',-5),
  (73093,'Садовое','84741',3),
  (73094,'Садья','257',3),
  (73095,'Сазари','79',1),
  (73096,'Саида','7',1),
  (73097,'Сайда','7',2),
  (73098,'Сакайде','877',9),
  (73099,'Сакарья','264',2),
  (73100,'Саката','234',9),
  (73101,'Саки','6563',4),
  (73102,'Сакмара','35331',5),
  (73103,'Сакраменто','916',-5),
  (73104,'Саксвельц','60',1),
  (73105,'Сакснебинг','3',1),
  (73106,'Саксонленд','728',0),
  (73107,'Сала','224',1),
  (73108,'Сала консилино','975',1),
  (73109,'Салават','34763',5),
  (73110,'Салайна','913',-5),
  (73111,'Саламанка','23',1),
  (73112,'Салгейру','81',-3),
  (73113,'Салдус','1338',2),
  (73114,'Салерно','89',1),
  (73115,'Салехард','34591',5),
  (73116,'Сали','7',0),
  (73117,'Салинас','408',-5),
  (73118,'Сало','365',1),
  (73119,'Сало','24',2),
  (73120,'Салоники','31',2),
  (73121,'Салонина','68',-5),
  (73122,'Салу','77',1),
  (73123,'Салуццо','175',1),
  (73124,'Сальвадор','71',-3),
  (73125,'Сальск','86372',3),
  (73126,'Сальта','87',-3),
  (73127,'Сальто','732',-3),
  (73128,'Сальяны','163',4),
  (73129,'Самава','37',3),
  (73130,'Самара','8462',4),
  (73131,'Самаринда','541',7),
  (73132,'Самарканд','3662',5),
  (73133,'Самаркандская область','366',5),
  (73134,'Самарская область','846',4),
  (73135,'Самбор','25',1),
  (73136,'Самбор','3236',4),
  (73137,'Самобор','41',1),
  (73138,'Самойловка','84548',3),
  (73139,'Самоков','721',2),
  (73140,'Самора','88',1),
  (73141,'Самотилло','346',-6),
  (73142,'Самото','72',-6),
  (73143,'Самохов','721',2),
  (73144,'Самсун','362',2),
  (73145,'Самтредиа','311',3),
  (73146,'Самух','265',4),
  (73147,'Самчхок','397',8),
  (73148,'Сан борха','848',-4),
  (73149,'Сан дона ли пьяве','421',1),
  (73150,'Сан ларенцо дель эсп','1',1),
  (73151,'Сан маркос','43',-6),
  (73152,'Сан ремо','184',1),
  (73153,'Сан северо','882',1),
  (73154,'Сана','2',3),
  (73155,'Сан-Антонио','35',-4),
  (73156,'Сан-Антонио','512',-5),
  (73157,'Санаторное','600',4),
  (73158,'Сан-Бернардино','714',-5),
  (73159,'Сан-Бернардо','2',-4),
  (73160,'Сан-Боржа','55',-3),
  (73161,'Сан-Висенте','132',-3),
  (73162,'Сандакан','82',8),
  (73163,'Сандански','746',2),
  (73164,'Санданьяла-Рипойет','3',1),
  (73165,'Сандерленд','783',0),
  (73166,'Сандзе','256',9),
  (73167,'Сан-Диего','619',-5),
  (73168,'Сан-Карлос','162',-3),
  (73169,'Сан-Карлос-Де-Барило','944',-3),
  (73170,'Сан-Кристо','76',-4),
  (73171,'Санкт-Галлен','3632',1),
  (73172,'Санкт-Галлен','71',1),
  (73173,'Санкт-Мориц','82',1),
  (73174,'Санкт-Пельтен','2742',1),
  (73175,'Санкт-Петербург','812',3),
  (73176,'Сан-Леопольду','512',-3),
  (73177,'Сан-Луис','98',-3),
  (73178,'Сан-Мигель-Де-Тукума','81',-3),
  (73179,'Санн','70',1),
  (73180,'Саннес','4',1),
  (73181,'Саннефьорд','34',1),
  (73182,'Сан-Паулу','11',-3),
  (73183,'Сан-Рафаэль','621',-3),
  (73184,'Сан-Себастьян','43',1),
  (73185,'Сан-Симон','62',-3),
  (73186,'Санта колома де гран','3',1),
  (73187,'Санта-Анна','714',-5),
  (73188,'Санта-Барбара','805',-5),
  (73189,'Санта-Крус','408',-5),
  (73190,'Санта-Крус-Де-Тенерифе','22',1),
  (73191,'Санта-Мария','805',-5),
  (73192,'Санта-Мария','55',-3),
  (73193,'Санта-Мария-Да-Викто','73',-3),
  (73194,'Санта-Марта','56',-5),
  (73195,'Санта-Моника','213',-5),
  (73196,'Сантандер','42',1),
  (73197,'Сантар','41163',9),
  (73198,'Сантарен','91',-3),
  (73199,'Санта-Роза','707',-5),
  (73200,'Санта-Роза','55',-3),
  (73201,'Санта-Роса-Де-Каламу','546',-3),
  (73202,'Санта-Фе','505',-5),
  (73203,'Санта-Фе','42',-3),
  (73204,'Сантиагу','55',-3),
  (73205,'Санто-Доминго','1',-4),
  (73206,'Санту-Андре','11',-3),
  (73207,'Сантус','132',-3),
  (73208,'Санту-Тирсу','52',0),
  (73209,'Сантьяго','2',-4),
  (73210,'Сантьяго де компоане','81',1),
  (73211,'Сантьяго-Де-Куба','22',-5),
  (73212,'Сан-Фернандо','72',-4),
  (73213,'Санфорд','407',-5),
  (73214,'Сан-Франциско','415',-5),
  (73215,'Сан-Франциску-Ду-Сул','474',-3),
  (73216,'Сан-Хосе','408',-5),
  (73217,'Сан-Хуан','924',-4),
  (73218,'Сан-Хуан','641',-3),
  (73219,'Сан-Хулиан','962',-3),
  (73220,'Санчурск','83357',3),
  (73221,'Сапоа','462',-6),
  (73222,'Сапорра','75',-5),
  (73223,'Саппоро','11',9),
  (73224,'Сарагоса','76',1),
  (73225,'Сараево','71',1),
  (73226,'Саранск','8342',3),
  (73227,'Сарань','32137',3),
  (73228,'Сарапул','34147',4),
  (73229,'Сарасота','813',-5),
  (73230,'Сарата','4848',4),
  (73231,'Саратов','8452',3),
  (73232,'Саратовская область','845',3),
  (73233,'Сарганс','85',1),
  (73234,'Саргатское','38178',6),
  (73235,'Саргодха','451',5),
  (73236,'Сардоба','36731',5),
  (73237,'Сари','2431',4),
  (73238,'Сариасия','37648',5),
  (73239,'Сарманово','85559',3),
  (73240,'Сармьенто','961',-3),
  (73241,'Саров','83130',3),
  (73242,'Сарык','37635',5),
  (73243,'Сасебо','956',9),
  (73244,'Саскатун','306',-5),
  (73245,'Сасово','9133',3),
  (73246,'Сатинка','7556',3),
  (73247,'Сатка','35161',5),
  (73248,'Сату-Маре','997',2),
  (73249,'Сатурн','917',2),
  (73250,'Сауверд','5909',1),
  (73251,'Саутерн-Кросс','90',10),
  (73252,'Саутпорт','704',0),
  (73253,'Сафакулево','35243',5),
  (73254,'Сафар','67',2),
  (73255,'Сафоново','8142',3),
  (73256,'Сахалинская область','424',11),
  (73257,'Сахимвальи','441',5),
  (73258,'Сахновщина','5762',4),
  (73259,'Саэки','9722',9),
  (73260,'Сваби','531',5),
  (73261,'Свакопмунд','641',2),
  (73262,'Свансин','792',0),
  (73263,'Сватово','6471',4),
  (73264,'Свег','680',1),
  (73265,'Сведа','161',2),
  (73266,'Свельвик','3',1),
  (73267,'Свенборг','4',1),
  (73268,'Свердловск','6434',4),
  (73269,'Свердловская область','343',5),
  (73270,'Светловодск','5236',4),
  (73271,'Светлогорск','2342',2),
  (73272,'Светлогорск','1153',2),
  (73273,'Светлоград','86547',3),
  (73274,'Светлый','35366',5),
  (73275,'Светлый','1152',2),
  (73276,'Светлый Яр','84477',3),
  (73277,'Светозарево','35',1),
  (73278,'Свеча','83358',3),
  (73279,'Свече','726',2),
  (73280,'Свидник (Р-Н братиславы)','937',1),
  (73281,'Свиленград','379',2),
  (73282,'Свильвер','88',1),
  (73283,'Свислочь','1513',2),
  (73284,'Свит','92',1),
  (73285,'Свиштов (Свищев)','631',2),
  (73286,'Свободный','41643',9),
  (73287,'Своге','726',2),
  (73288,'Себако','62',-6),
  (73289,'Себеж','81140',3),
  (73290,'Себиш','967',2),
  (73291,'Себха','71',1),
  (73292,'Севан','88576',4),
  (73293,'Севастополь','692',4),
  (73294,'Северное','35354',5),
  (73295,'Северное','38360',7),
  (73296,'Северобайкальск','30139',8),
  (73297,'Северодвинск','81842',3),
  (73298,'Северодонецк','6452',4),
  (73299,'Северо-Казахстанская область','315',3),
  (73300,'Североуральск','34310',5),
  (73301,'Северская','86166',3),
  (73302,'Севилья','5',1),
  (73303,'Севлиево','675',2),
  (73304,'Севск','8356',3),
  (73305,'Сегед','62',1),
  (73306,'Сеговия','11',1),
  (73307,'Сегу','32',0),
  (73308,'Сегхалом','60',1),
  (73309,'Седельниково','38164',6),
  (73310,'Сежана','67',1),
  (73311,'Сежана (Сежена)','67',1),
  (73312,'Сейлем','503',-5),
  (73313,'Сейняйоки','64',2),
  (73314,'Сейхун','36733',5),
  (73315,'Секешфехервар','22',1),
  (73316,'Сексард','74',1),
  (73317,'Селби (Йоркшир)','757',0),
  (73318,'Селидово','6237',4),
  (73319,'Село им. Бабушкина','81745',3),
  (73320,'Селты','34159',4),
  (73321,'Сельбу','7',1),
  (73322,'Сельчани','304',1),
  (73323,'Семаранг','24',7),
  (73324,'Семенов','83162',3),
  (73325,'Семеновград','3781',2),
  (73326,'Семеновка','5341',4),
  (73327,'Семеновка','4659',4),
  (73328,'Семикаракорск','86356',3),
  (73329,'Семилуки','7372',3),
  (73330,'Семиозерное','31453',3),
  (73331,'Семипалатинск','3222',3),
  (73332,'Семипалатинская область','322',3),
  (73333,'Семиф','5',1),
  (73334,'Семнан','2231',4),
  (73335,'Семтембри','3561',2),
  (73336,'Сенадор-Ду-Помпеу','85',-3),
  (73337,'Сенаки','313',3),
  (73338,'Сенгар','602',3),
  (73339,'Сенгилей','84233',4),
  (73340,'Сендай','22',9),
  (73341,'Сеница над миявой бр','802',1),
  (73342,'Сен-Мартен','5',-4),
  (73343,'Сенно','2135',2),
  (73344,'Сент анджено ден лом','827',1),
  (73345,'Сент винсент','166',1),
  (73346,'Сента','24',1),
  (73347,'Сент-Брие','96',1),
  (73348,'Сент-Джозеф','816',-5),
  (73349,'Сент-Джонс','709',-5),
  (73350,'Сентендре','26',1),
  (73351,'Сент-Ле','33',1),
  (73352,'Сент-Луис','314',-5),
  (73353,'Сент-Хеленс','744',0),
  (73354,'Сент-Этьен','77',1),
  (73355,'Сеньор-Ду-Бонфин','75',-3),
  (73356,'Сераи','321',2),
  (73357,'Серанг','254',7),
  (73358,'Серафимович','84464',3),
  (73359,'Сергач','83191',3),
  (73360,'Сергиев Посад','254',3),
  (73361,'Сергиевск','84655',4),
  (73362,'Сердобск','84167',3),
  (73363,'Серебряные Пруды','267',3),
  (73364,'Середина-Буда','5451',4),
  (73365,'Сереньо','362',1),
  (73366,'Серинья','75',-3),
  (73367,'Сернур','83633',3),
  (73368,'Серов','34315',5),
  (73369,'Серпинш','39',0),
  (73370,'Серпухов','277',3),
  (73371,'Сертан','74',0),
  (73372,'Серунг-Нови','82',1),
  (73373,'Серышево','41642',9),
  (73374,'Сети-Лагоас','31',-3),
  (73375,'Сето','561',9),
  (73376,'Сетубал','65',0),
  (73377,'Сеуда','4',1),
  (73378,'Сеул','2',8),
  (73379,'Сеют','84',3),
  (73380,'Сиазань','190',4),
  (73381,'Сиань','29',9),
  (73382,'Сибай','34775',5),
  (73383,'Сибиу','924',2),
  (73384,'Сибу','84',8),
  (73385,'Сива','34277',5),
  (73386,'Сивас','346',2),
  (73387,'Сигишоара','950',2),
  (73388,'Сигнаги','355',3),
  (73389,'Сигулда','132',2),
  (73390,'Сидек','666',3),
  (73391,'Сидзуока','542',9),
  (73392,'Сиди-Слема','50',0),
  (73393,'Сидней','2',10),
  (73394,'Сиена','577',1),
  (73395,'Силвиш','82',0),
  (73396,'Силистра','86',2),
  (73397,'Силламяэ','1439',2),
  (73398,'Силхет','821',6),
  (73399,'Сильваплана','82',1),
  (73400,'Силькеборг','6',1),
  (73401,'Симеиз','600',4),
  (73402,'Симерия','956',2),
  (73403,'Симидзу','543',9),
  (73404,'Симкян','7481',2),
  (73405,'Симоносеки','832',9),
  (73406,'Симферополь','652',4),
  (73407,'Синая','973',2),
  (73408,'Сингапур','2',8),
  (73409,'Сингуларе','8571',2),
  (73410,'Синельниково','5615',4),
  (73411,'Синин','971',9),
  (73412,'Синиш','69',0),
  (73413,'Синоп','368',2),
  (73414,'Синселехо','52',-5),
  (73415,'Сиогама','22',9),
  (73416,'Сиракуза','931',1),
  (73417,'Сиракузы','315',-5),
  (73418,'Сирос','281',2),
  (73419,'Сисак','44',1),
  (73420,'Сискейл','946',0),
  (73421,'Ситтард','4490',1),
  (73422,'Сиэтл','206',-5),
  (73423,'Сиялкот','432',5),
  (73424,'Скаген','8',1),
  (73425,'Скадовск','5537',4),
  (73426,'Скалеа','985',1),
  (73427,'Скалл','28',0),
  (73428,'Скандерборг','6',1),
  (73429,'Скарборо','723',0),
  (73430,'Скаррифф','619',0),
  (73431,'Скарстад','81',1),
  (73432,'Скаури','971',0),
  (73433,'Скверн','7',1),
  (73434,'Скепектади','518',-5),
  (73435,'Скибберин','28',0),
  (73436,'Скиве','7',1),
  (73437,'Скикда','8',1),
  (73438,'Сковде','500',1),
  (73439,'Сковородино','41654',9),
  (73440,'Сколе','3251',4),
  (73441,'Скопин','9156',3),
  (73442,'Скопле (Скопье)','91',1),
  (73443,'Скопье','91',1),
  (73444,'Скотланд','501',0),
  (73445,'Скрантон','717',-5),
  (73446,'Скуодас','16',2),
  (73447,'Славгород','2246',2),
  (73448,'Славгород','38568',7),
  (73449,'Славонска бажена','55',1),
  (73450,'Славонски-Брод','35',1),
  (73451,'Славск','1163',2),
  (73452,'Славута','3842',4),
  (73453,'Славутич','4479',4),
  (73454,'Славяносербск','6473',4),
  (73455,'Славянск','6262',4),
  (73456,'Славянск-на-Кубани','86146',3),
  (73457,'Слагельсе','3',1),
  (73458,'Слайго','71',0),
  (73459,'Слани','314',1),
  (73460,'Сланцы','81274',3),
  (73461,'Слатина','944',2),
  (73462,'Слау','753',0),
  (73463,'Сливайнат','35',1),
  (73464,'Сливен','44',2),
  (73465,'Сливница','727',2),
  (73466,'Слободской','83362',3),
  (73467,'Слобозия','4257',2),
  (73468,'Словения','386',1),
  (73469,'Словенска-Бистрице','62',1),
  (73470,'Слоним','1562',2),
  (73471,'Слуцк','1795',2),
  (73472,'Слынчев бряг','554',2),
  (73473,'Смедерево','11',1),
  (73474,'Смела','4733',4),
  (73475,'Смолевичи','1776',2),
  (73476,'Смоленск','812',3),
  (73477,'Смоленская область','81',3),
  (73478,'Смоленское','38536',7),
  (73479,'Смолян','301',2),
  (73480,'Сморгонь','1592',2),
  (73481,'Снежинск','35172',5),
  (73482,'Снежное','6256',4),
  (73483,'Снек','5150',1),
  (73484,'Снигиревка','5162',4),
  (73485,'Снина (Р-Н братиславы)','932',1),
  (73486,'Сноса','77',1),
  (73487,'Собинка','9242',3),
  (73488,'Собрал','85',-3),
  (73489,'Собрата','24',1),
  (73490,'Совет-Квадже','8622',3),
  (73491,'Советск','83375',3),
  (73492,'Советск','1161',2),
  (73493,'Советская Гавань','42138',10),
  (73494,'Советский','34675',5),
  (73495,'Советский','83638',3),
  (73496,'Советский','6551',4),
  (73497,'Советский','37714',5),
  (73498,'Советское','38598',7),
  (73499,'Согндаль','56',1),
  (73500,'Соданкюле','693',2),
  (73501,'Соединение','3181',2),
  (73502,'Соза','83',-3),
  (73503,'Созопол','5514',2),
  (73504,'Сокаль','3257',4),
  (73505,'Сокиряны','3739',4),
  (73506,'Соко-Баня','18',1),
  (73507,'Сокол','81733',3),
  (73508,'Соколов','168',1),
  (73509,'Сокчхо','392',8),
  (73510,'Солвези','8',2),
  (73511,'Соленое','5616',4),
  (73512,'Солигалич','9436',3),
  (73513,'Солигорск','1710',2),
  (73514,'Соликамск','34253',5),
  (73515,'Солихал','216',0),
  (73516,'Солнечногорск','226',3),
  (73517,'Солнечный','42146',10),
  (73518,'Солнцево','7154',3),
  (73519,'Солонешное','38594',7),
  (73520,'Солотча','9134',3),
  (73521,'Солотюрн','65',1),
  (73522,'Солт-Лейк-Сити','801',-5),
  (73523,'Солтон','38533',7),
  (73524,'Соль-Илецк','35336',5),
  (73525,'Сольнок','56',1),
  (73526,'Сольт','5',2),
  (73527,'Сольцы','81655',3),
  (73528,'Сомбатхей','94',1),
  (73529,'Сомогоса','87',-5),
  (73530,'Сондрио','342',1),
  (73531,'Сонково','8246',3),
  (73532,'Сопот','3134',2),
  (73533,'Сопрон','99',1),
  (73534,'Соре','7',1),
  (73535,'Сорезина','374',1),
  (73536,'Сория','75',1),
  (73537,'Сорока','4230',2),
  (73538,'Сорокаба','152',-3),
  (73539,'Сортавала','81430',3),
  (73540,'Сосница','4655',4),
  (73541,'Сосновка','7532',3),
  (73542,'Сосновоборск','84168',3),
  (73543,'Сосново-Озерское','30135',8),
  (73544,'Сосновское','83174',3),
  (73545,'Сосновый Бор','81269',3),
  (73546,'Сосногорск','82149',3),
  (73547,'Софи','46',0),
  (73548,'Софиевка','5650',4),
  (73549,'София','2',2),
  (73550,'Софта','321',2),
  (73551,'Сочи','8622',3),
  (73552,'Сочхон','459',8),
  (73553,'Спарта','731',2),
  (73554,'Спартаберг','803',-5),
  (73555,'Спас-Деменск','8455',3),
  (73556,'Спас-Клепики','9142',3),
  (73557,'Спасск-Рязанский','9135',3),
  (73558,'Спиддал','91',0),
  (73559,'Спилимберго','427',1),
  (73560,'Спирт','54',1),
  (73561,'Спитак','88555',4),
  (73562,'Спишска-Нова-Вес','965',1),
  (73563,'Сплит','21',1),
  (73564,'Спокан','509',-5),
  (73565,'Сполдинг','775',0),
  (73566,'Сполето','743',1),
  (73567,'Спрингфилд','417',-5),
  (73568,'Спрингфилд','217',-5),
  (73569,'Спрингфилд','513',-5),
  (73570,'Спрингфилд','413',-5),
  (73571,'Сребное','4639',4),
  (73572,'Среднегорие','728',2),
  (73573,'Средняя Ахтуба','84479',3),
  (73574,'Сретенск','30246',9),
  (73575,'Ставангер','4',1),
  (73576,'Ставище','4464',4),
  (73577,'Ставрополь','8652',3),
  (73578,'Ставропольский Край','865',3),
  (73579,'Стадсканал','5990',1),
  (73580,'Стамболийски','339',2),
  (73581,'Станично-Луганск','6472',4),
  (73582,'Станке димитров','701',2),
  (73583,'Становое','7476',3),
  (73584,'Стара загора','42',2),
  (73585,'Стара лазово','22',1),
  (73586,'Стара любовна','963',1),
  (73587,'Стара смоковец','969',1),
  (73588,'Стара тура (Р-Н братиславы)','834',1),
  (73589,'Старая Выжевка','3346',4),
  (73590,'Старая Кулатка','84249',4),
  (73591,'Старая Майна','84230',4),
  (73592,'Старая Полтавка','84493',3),
  (73593,'Старая Русса','81652',3),
  (73594,'Старая Синява','3850',4),
  (73595,'Старица','8263',3),
  (73596,'Староалейское','38559',7),
  (73597,'Старобельск','6461',4),
  (73598,'Старобешево','6217',4),
  (73599,'Стародуб','8348',3),
  (73600,'Старое Дрожжаное','84375',3),
  (73601,'Старое Шайгово','83432',3),
  (73602,'Старожилово','9151',3),
  (73603,'Староконстантинов','3854',4),
  (73604,'Староминская','86153',3),
  (73605,'Старощербиновская','86151',3),
  (73606,'Староюрьево','7543',3),
  (73607,'Старые Дороги','1792',2),
  (73608,'Старый Оскол','725',3),
  (73609,'Старый Самбор','3238',4),
  (73610,'Стаханов','6444',4),
  (73611,'Стейнхьер','77',1),
  (73612,'Стенберген (Сев.Браба)','1670',1),
  (73613,'Стенндаль','3931',1),
  (73614,'Степногорск','31745',3),
  (73615,'Степное','84566',3),
  (73616,'Стерлибашево','34793',5),
  (73617,'Стерлинг','303',-5),
  (73618,'Стерлитамак','3473',5),
  (73619,'Стефанешти','976',2),
  (73620,'Стинс','5109',1),
  (73621,'Стип','92',1),
  (73622,'Стокгольм','8',1),
  (73623,'Сток-Он-Трент','782',0),
  (73624,'Стоктон','209',-5),
  (73625,'Столбцы','1717',2),
  (73626,'Столин','1655',2),
  (73627,'Стонгфьорд','89',1),
  (73628,'Стонхейвен','569',0),
  (73629,'Сторвик','290',1),
  (73630,'Стражица','6161',2),
  (73631,'Страконице','342',1),
  (73632,'Стралджа','4761',2),
  (73633,'Страсбург','88',1),
  (73634,'Стратфорд-Он-Эйвен','789',0),
  (73635,'Стрежевой','38259',7),
  (73636,'Стрики бей','86',10),
  (73637,'Строитель','7244',3),
  (73638,'Стропков','938',1),
  (73639,'Струга','96',1),
  (73640,'Струга (Струча)','96',1),
  (73641,'Струги-Красные','81132',3),
  (73642,'Струэр','7',1),
  (73643,'Стрый','3245',4),
  (73644,'Стрэшень','4237',2),
  (73645,'Стуббекебинг','3',1),
  (73646,'Ступино','264',3),
  (73647,'Суботица','24',1),
  (73648,'Сувейта','6',2),
  (73649,'Сувон','331',8),
  (73650,'Суворов','8763',3),
  (73651,'Судак','6566',4),
  (73652,'Суджа','7143',3),
  (73653,'Судиславль','9433',3),
  (73654,'Судогда','9235',3),
  (73655,'Суза','122',1),
  (73656,'Сузак','3748',5),
  (73657,'Суздаль','9231',3),
  (73658,'Суземка','8353',3),
  (73659,'Сузун','38346',7),
  (73660,'Сукабуми','266',7),
  (73661,'Сукагава','248',9),
  (73662,'Сук-Ахраз','8',1),
  (73663,'Суккур','71',5),
  (73664,'Сукре','64',-4),
  (73665,'Сукре','94',-4),
  (73666,'Сукре','93',-4),
  (73667,'Суксун','34275',5),
  (73668,'Сулеймания','53',3),
  (73669,'Сулмона','864',1),
  (73670,'Сумгаит','164',4),
  (73671,'Сумская область','54',4),
  (73672,'Сумы','542',4),
  (73673,'Суна','83369',3),
  (73674,'Сундсваль','60',1),
  (73675,'Сунтар','41135',9),
  (73676,'Суомисалми','87',2),
  (73677,'Суоярви','81457',3),
  (73678,'Супханбури','35',7),
  (73679,'Сурабая','31',7),
  (73680,'Сураж','8330',3),
  (73681,'Сургут','3462',5),
  (73682,'Сурзее','45',1),
  (73683,'Суровикино','84473',3),
  (73684,'Сурское','84242',4),
  (73685,'Сурхандарьинская область','376',5),
  (73686,'Сусанино','9434',3),
  (73687,'Сухиничи','8451',3),
  (73688,'Сухобузимское','39119',7),
  (73689,'Сухой Лог','34373',5),
  (73690,'Сухуми','122',3),
  (73691,'Суэц','62',2),
  (73692,'Схаген','2240',1),
  (73693,'Схирмонниког','5195',1),
  (73694,'Сыктывкар','8212',3),
  (73695,'Сынжерея','4262',2),
  (73696,'Сырдарьинская область','367',5),
  (73697,'Сырдарья','3673',5),
  (73698,'Сысерть','34374',5),
  (73699,'Сычевка','8130',3),
  (73700,'Сьего-Де-Авила','33',-5),
  (73701,'Сьеница','36',1),
  (73702,'Сьенфуэгос','43',-5),
  (73703,'Сьон','27',1),
  (73704,'Сьюдад-Реаль','26',1),
  (73705,'Сьюпириор','715',-5),
  (73706,'Сюдад хуарее','161',-6),
  (73707,'Сюмси','34152',4),
  (73708,'Сямжа','81752',3),
  (73709,'Табок','4',3),
  (73710,'Табор','361',1),
  (73711,'Табор','30',1),
  (73712,'Таборы','34347',5),
  (73713,'Табриз','41',4),
  (73714,'Табуны','38567',7),
  (73715,'Тавда','34360',5),
  (73716,'Таврическое','38151',6),
  (73717,'Тавуш','88571',4),
  (73718,'Таганрог','86344',3),
  (73719,'Тазовский','34540',5),
  (73720,'Таиз','4',3),
  (73721,'Таиф','2',3),
  (73722,'Тайбей','2',8),
  (73723,'Тайваль','441',5),
  (73724,'Тайлак','36666',5),
  (73725,'Таймырский (Долгано-Ненецкий) автономный округ','391',7),
  (73726,'Тайобейрас','38',-3),
  (73727,'Тайшет','39563',8),
  (73728,'Тайюань','351',9),
  (73729,'Такамацу','878',9),
  (73730,'Такна','54',-5),
  (73731,'Такома','206',-5),
  (73732,'Такуарембо','632',-3),
  (73733,'Талавера дела рейна','25',1),
  (73734,'Талалаевка','4634',4),
  (73735,'Талгар','32774',3),
  (73736,'Талдом','220',3),
  (73737,'Талды-Корган','3282',3),
  (73738,'Талды-Курганская область','328',3),
  (73739,'Талимарджан','37566',5),
  (73740,'Талин','885490',4),
  (73741,'Талица','34371',5),
  (73742,'Талламор','506',0),
  (73743,'Таллахасси','904',-5),
  (73744,'Таллинн','14',2),
  (73745,'Таллинн','142',2),
  (73746,'Таллоу','58',0),
  (73747,'Таловая','7352',3),
  (73748,'Талса','918',-5),
  (73749,'Талси','1332',2),
  (73750,'Талск','78',0),
  (73751,'Талтал','55',-4),
  (73752,'Талька','71',-4),
  (73753,'Талькауано','41',-4),
  (73754,'Тальман','371',0),
  (73755,'Тальменка','38591',7),
  (73756,'Тальное','4731',4),
  (73757,'Тамала','84169',3),
  (73758,'Таманрассет','9',1),
  (73759,'Тамбов','752',3),
  (73760,'Тамбовская область','75',3),
  (73761,'Тамдыбулак','79258',5),
  (73762,'Тампа','813',-5),
  (73763,'Тампере','31',2),
  (73764,'Тампико','732',-6),
  (73765,'Тана','85',1),
  (73766,'Тангволль','73',1),
  (73767,'Тангерхютте','3935',1),
  (73768,'Тандер бей','807',-5),
  (73769,'Тандиль','291',-3),
  (73770,'Танжер','9',0),
  (73771,'Танта','40',2),
  (73772,'Таормина','942',1),
  (73773,'Тара','38171',6),
  (73774,'Тара','151',2),
  (73775,'Таразская область','326',3),
  (73776,'Таракан','551',7),
  (73777,'Тараклия','4274',2),
  (73778,'Тарановское','31436',3),
  (73779,'Таранто','99',1),
  (73780,'Тарасовский','86316',3),
  (73781,'Тарасп','84',1),
  (73782,'Тарб','62',1),
  (73783,'Тарбагатай','30146',8),
  (73784,'Тарвизио','428',1),
  (73785,'Тари','65',10),
  (73786,'Тарим','8',3),
  (73787,'Тариха','66',-4),
  (73788,'Тарко-Сале','34597',5),
  (73789,'Тарногский Городок','81748',3),
  (73790,'Тароса','87',1),
  (73791,'Таррагона','77',1),
  (73792,'Тарраса','3',1),
  (73793,'Тарткуль','36153',5),
  (73794,'Тарту','147',2),
  (73795,'Тартус','431',2),
  (73796,'Тарум','2',2),
  (73797,'Таруса','8435',3),
  (73798,'Тарутино','4847',4),
  (73799,'Тархуна','325',1),
  (73800,'Тасеево','39164',7),
  (73801,'Тасикмалас','265',7),
  (73802,'Таска','732',-6),
  (73803,'Тасос','593',2),
  (73804,'Тата','34',1),
  (73805,'Татабанья','34',1),
  (73806,'Татарбунары','4844',4),
  (73807,'Татарск','38364',7),
  (73808,'Татарстан республика','843',3),
  (73809,'Татарстан республика','855',3),
  (73810,'Татищево','84558',3),
  (73811,'Таубате','122',-3),
  (73812,'Тауз','231',4),
  (73813,'Таунсвилл','77',10),
  (73814,'Таунусштадт','6128',1),
  (73815,'Таураге','46',2),
  (73816,'Тафила','3',2),
  (73817,'Тахиаташ','36157',5),
  (73818,'Тахов','184',1),
  (73819,'Тахтакупыр','36143',5),
  (73820,'Тахтамукай','87771',3),
  (73821,'Тацинский','86397',3),
  (73822,'Тачак','32',1),
  (73823,'Ташбулак','36947',5),
  (73824,'Ташир','88554',4),
  (73825,'Ташира','77',-4),
  (73826,'Ташира','76',-4),
  (73827,'Ташкент','371',5),
  (73828,'Ташкентская область','371',5),
  (73829,'Таш-Кумыр','3745',5),
  (73830,'Ташлак','37338',5),
  (73831,'Таштагол','38473',7),
  (73832,'Тбилиси','32',3),
  (73833,'Тбилисская','86158',3),
  (73834,'Тведестранн','41',1),
  (73835,'Тверская область','82',3),
  (73836,'Тверу','154',2),
  (73837,'Тверь','822',3),
  (73838,'Твирдошин (Р-Н братиславы)','847',1),
  (73839,'Твырдица','454',2),
  (73840,'Тебесса','8',1),
  (73841,'Тебингтинги','621',7),
  (73842,'Тевриз','38154',6),
  (73843,'Тегал','283',7),
  (73844,'Тегелен','77',1),
  (73845,'Тегеран','21',4),
  (73846,'Тегульдет','38246',7),
  (73847,'Тейково','9343',3),
  (73848,'Текирдаг','282',2),
  (73849,'Телаги','350',3),
  (73850,'Телемаку борба','422',-3),
  (73851,'Теленешть','4258',2),
  (73852,'Телкафе (Толкафе)','603',3),
  (73853,'Тель-Авив','3',2),
  (73854,'Тельманово','6279',4),
  (73855,'Тельшяй','94',2),
  (73856,'Темерин','21',1),
  (73857,'Темико','45',-4),
  (73858,'Темиртау','32135',3),
  (73859,'Темкино','8136',3),
  (73860,'Темников','83445',3),
  (73861,'Темплин','3987',1),
  (73862,'Темрюк','86148',3),
  (73863,'Темуч','68',1),
  (73864,'Тендер','4',1),
  (73865,'Тенсберг','33',1),
  (73866,'Теньгушево','83446',3),
  (73867,'Теофиполь','3844',4),
  (73868,'Теплик','4353',4),
  (73869,'Теплице','417',1),
  (73870,'Теплое','8755',3),
  (73871,'Терамо','861',1),
  (73872,'Тер-Апел','5995',1),
  (73873,'Тербовле','601',1),
  (73874,'Тербуны','7474',3),
  (73875,'Тервел','5751',2),
  (73876,'Терджола','391',3),
  (73877,'Теребовля','3551',4),
  (73878,'Терек','86632',3),
  (73879,'Тереньга','84234',4),
  (73880,'Теризина','86',-3),
  (73881,'Терлез','23',1),
  (73882,'Терлес','504',0),
  (73883,'Термез','37622',5),
  (73884,'Термоли','875',1),
  (73885,'Тернау','14',1),
  (73886,'Тернезен','1150',1),
  (73887,'Терни','744',1),
  (73888,'Терновка','7347',3),
  (73889,'Тернополь','352',4),
  (73890,'Тернопольская область','35',4),
  (73891,'Террелавега','42',1),
  (73892,'Терре-Хот','812',-5),
  (73893,'Терринг','5',1),
  (73894,'Терскол','86639',3),
  (73895,'Тер-Тер','246',4),
  (73896,'Теруэль','74',1),
  (73897,'Тер-Холе','1140',1),
  (73898,'Теслич','74',1),
  (73899,'Тетевен','678',2),
  (73900,'Тетеров','3991',1),
  (73901,'Тетиев','4460',4),
  (73902,'Тетово','94',1),
  (73903,'Тетри-Цкаро','359',3),
  (73904,'Тетуан','96',0),
  (73905,'Тетюши','84373',3),
  (73906,'Тефе','92',-3),
  (73907,'Тиалети','348',3),
  (73908,'Тиберия','6',2),
  (73909,'Тибрху','504',1),
  (73910,'Тиват','82',1),
  (73911,'Тиволи','774',1),
  (73912,'Тивон','4',2),
  (73913,'Тизи-Узу','3',1),
  (73914,'Тика','151',0),
  (73915,'Тикрит','21',3),
  (73916,'Тил','3440',1),
  (73917,'Тилбург','13',1),
  (73918,'Тим','7153',3),
  (73919,'Тимашевск','86130',3),
  (73920,'Тимишоара','56',2),
  (73921,'Тимминс','705',-5),
  (73922,'Тин над влтавою','334',1),
  (73923,'Тинитана','53',-6),
  (73924,'Тинстед','3',1),
  (73925,'Тионвиль','8',1),
  (73926,'Типпирэри','62',0),
  (73927,'Тирасполь','4233',2),
  (73928,'Тисвильде','2',1),
  (73929,'Тисуль','38447',7),
  (73930,'Титов велес','93',1),
  (73931,'Титово-Ужице','31',1),
  (73932,'Титоград','81',1),
  (73933,'Тифлет','51',0),
  (73934,'Тихвин','81267',3),
  (73935,'Тихорецк','86196',3),
  (73936,'Тихуана','886',-6),
  (73937,'Ткакек','51',7),
  (73938,'Ткибули','397',3),
  (73939,'Тобольск','34511',5),
  (73940,'Тобрук','87',1),
  (73941,'Тогул','38597',7),
  (73942,'Тогучин','38340',7),
  (73943,'Тойала','37',2),
  (73944,'Тойтепа','37176',5),
  (73945,'Токаока','766',9),
  (73946,'Токаревка','7557',3),
  (73947,'Токаревка','32138',3),
  (73948,'Токат','356',2),
  (73949,'Токио','3',9),
  (73950,'Токмак','6178',4),
  (73951,'Токопийа','55',-4),
  (73952,'Токуяма','834',9),
  (73953,'Толбазы','34745',5),
  (73954,'Толбухин','58',2),
  (73955,'Толедо','25',1),
  (73956,'Толмеццо','433',1),
  (73957,'Толочин','2136',2),
  (73958,'Тольятти','8482',3),
  (73959,'Томаковка','5668',4),
  (73960,'Томакомай','144',9),
  (73961,'Томар','49',0),
  (73962,'Томашполь','4348',4),
  (73963,'Томпсон','204',-5),
  (73964,'Томск','3822',7),
  (73965,'Томская область','382',7),
  (73966,'Топар','32153',3),
  (73967,'Топки','38454',7),
  (73968,'Топлица','66',2),
  (73969,'Топола','34',1),
  (73970,'Тополовград','470',2),
  (73971,'Топольца','87',1),
  (73972,'Топчиха','38552',7),
  (73973,'Торбеево','83456',3),
  (73974,'Торгау','3421',1),
  (73975,'Торгелов','3976',1),
  (73976,'Торез','6254',4),
  (73977,'Торжок','8251',3),
  (73978,'Торонто','416',-5),
  (73979,'Торремолинос','52',1),
  (73980,'Торрехон де ардос','1',1),
  (73981,'Тортоса','77',1),
  (73982,'Тосно','81261',3),
  (73983,'Тосу','942',9),
  (73984,'Тоттори','857',9),
  (73985,'Тотьма','81739',3),
  (73986,'Тоузим','169',1),
  (73987,'Тоцкое','35349',5),
  (73988,'Тоштогул','3747',5),
  (73989,'Тояма','764',9),
  (73990,'Трабзон','462',2),
  (73991,'Траверс-Сити','616',-5),
  (73992,'Трагир','58',1),
  (73993,'Траизен','671',1),
  (73994,'Тракай','38',2),
  (73995,'Тракциле','18',1),
  (73996,'Трали','66',0),
  (73997,'Тральхетен','520',1),
  (73998,'Трамлан','32',1),
  (73999,'Транемо','325',1),
  (74000,'Транкозу','71',0),
  (74001,'Траншпек','11',1),
  (74002,'Трапани','923',1),
  (74003,'Траралгон','51',10),
  (74004,'Траунштайн','861',1),
  (74005,'Требени','89',1),
  (74006,'Требишов (Р-Н братиславы)','948',1),
  (74007,'Требоца','506',1),
  (74008,'Тревиза','862',1),
  (74009,'Тревильо','22',1),
  (74010,'Тренто','461',1),
  (74011,'Трентон','609',-5),
  (74012,'Тренчин (Р-Н братиславы)','831',1),
  (74013,'Трес-Аррайос','981',-3),
  (74014,'Трес-Лагоас','67',-3),
  (74015,'Третеник','37',1),
  (74016,'Триданди','62',-3),
  (74017,'Триест','40',1),
  (74018,'Трикала','431',2),
  (74019,'Трилец','97',1),
  (74020,'Трим','46',0),
  (74021,'Триполи','6',2),
  (74022,'Триполи','21',1),
  (74023,'Триполис','71',2),
  (74024,'Трир','651',1),
  (74025,'Трирвайлер','651',1),
  (74026,'Трисполи','33',1),
  (74027,'Трнава (Р-Н братиславы)','805',1),
  (74028,'Троже','140',1),
  (74029,'Троицк','260',3),
  (74030,'Троицк','35163',5),
  (74031,'Троицкое','84742',3),
  (74032,'Троицкое','6456',4),
  (74033,'Троицкое','42156',10),
  (74034,'Троицкое','38534',7),
  (74035,'Трой','518',-5),
  (74036,'Тройсдорф','2241',1),
  (74037,'Тройя','25',1),
  (74038,'Трольдхеле','7',1),
  (74039,'Тромсе','83',1),
  (74040,'Тронхейм','7',1),
  (74041,'Тросинген','7425',1),
  (74042,'Тростянец','5458',4),
  (74043,'Тростянец','4343',4),
  (74044,'Трошевац','34',1),
  (74045,'Троян','670',2),
  (74046,'Труа-Ривер','819',-5),
  (74047,'Трубчевск','8352',3),
  (74048,'Трускавец','3247',4),
  (74049,'Трутнов','439',1),
  (74050,'Трухальо','44',-5),
  (74051,'Трухильо','72',-4),
  (74052,'Трухильо','71',-4),
  (74053,'Трявна','677',2),
  (74054,'Тряново','767',2),
  (74055,'Туапсе','86167',3),
  (74056,'Тубаран','486',-3),
  (74057,'Тува республика','394',7),
  (74058,'Тугегарао','4438',8),
  (74059,'Тудена','48',1),
  (74060,'Тужа','83340',3),
  (74061,'Тузла','78',1),
  (74062,'Тузла','917',2),
  (74063,'Туймазы','34712',5),
  (74064,'Тукумс','1331',2),
  (74065,'Тукуруи','91',-3),
  (74066,'Тула','872',3),
  (74067,'Тулуза','61',1),
  (74068,'Тулча','915',2),
  (74069,'Тульская область','87',3),
  (74070,'Тульский','87777',3),
  (74071,'Тульчин','4335',4),
  (74072,'Тумба','573',1),
  (74073,'Тун','33',1),
  (74074,'Тунджа','46',2),
  (74075,'Тунджели','428',2),
  (74076,'Тупунгато','6222',-3),
  (74077,'Тур','47',1),
  (74078,'Туракурган','36944',5),
  (74079,'Тургайская область','330',3),
  (74080,'Турда','953',2),
  (74081,'Турийск','3363',4),
  (74082,'Турин','11',1),
  (74083,'Турка','3269',4),
  (74084,'Турки','84543',3),
  (74085,'Турку','21',2),
  (74086,'Турне','69',1),
  (74087,'Турну-Северин','978',2),
  (74088,'Турсун-Заде','37730',5),
  (74089,'Турунтаево','30144',8),
  (74090,'Тусон','602',-5),
  (74091,'Тутаев','8533',3),
  (74092,'Тутлинген','7461',1),
  (74093,'Тутракан','857',2),
  (74094,'Тухенбах','911',1),
  (74095,'Тухна','87',-5),
  (74096,'Тывров','4355',4),
  (74097,'Тында','41656',9),
  (74098,'Тырговиште','926',2),
  (74099,'Тырговиште','601',2),
  (74100,'Тыргу-Жиу','929',2),
  (74101,'Тыргу-Муреш','954',2),
  (74102,'Тырныауз','86638',3),
  (74103,'Тьюам','93',0),
  (74104,'Тэгу','53',8),
  (74105,'Тэчхон','452',8),
  (74106,'Тюберг','3',1),
  (74107,'Тюбинген','7071',1),
  (74108,'Тюкалинск','38176',6),
  (74109,'Тюль','55',1),
  (74110,'Тюльган','35332',5),
  (74111,'Тюлячи','84360',3),
  (74112,'Тюменская область','345',5),
  (74113,'Тюменцево','38518',7),
  (74114,'Тюмень','3452',5),
  (74115,'Тюнсет','64',1),
  (74116,'Тюп','39445',5),
  (74117,'Тюркхайм','8245',1),
  (74118,'Тюхтет','39158',7),
  (74119,'Тяньцзинь','22',9),
  (74120,'Уагадугу','1',0),
  (74121,'Уайтхейвен','946',0),
  (74122,'Уайтхорс','403',-5),
  (74123,'Уанкайо','64',-5),
  (74124,'Уаргла','9',1),
  (74125,'Уачо','14',-5),
  (74126,'Уба','32',-3),
  (74127,'Убайтаба','73',-3),
  (74128,'Уберландия','34',-3),
  (74129,'Убинское','38366',7),
  (74130,'Ува','34130',4),
  (74131,'Увараз','44',-5),
  (74132,'Уварово','7558',3),
  (74133,'Уват','34516',5),
  (74134,'Увельский','35166',5),
  (74135,'Углич','8532',3),
  (74136,'Угловское','38579',7),
  (74137,'Угра','8137',3),
  (74138,'Уддевалла','522',1),
  (74139,'Уден','4132',1),
  (74140,'Уджары','170',4),
  (74141,'Уджда','6',0),
  (74142,'Уджунгпанданг','411',7),
  (74143,'Удине','432',1),
  (74144,'Удмуртия республика','341',4),
  (74145,'Удонтхани','42',7),
  (74146,'Уельцен','581',1),
  (74147,'Ужгород','312',4),
  (74148,'Ужичка-Пониче','31',1),
  (74149,'Ужур','39156',7),
  (74150,'Узда','1718',2),
  (74151,'Узловая','8731',3),
  (74152,'Узун','37644',5),
  (74153,'Узунагач','32770',3),
  (74154,'Уиклоу','404',0),
  (74155,'Уинское','34259',5),
  (74156,'Уинстон-Сейлби','919',-5),
  (74157,'Уичито','316',-5),
  (74158,'Уйчи','36948',5),
  (74159,'Укмерге','11',2),
  (74160,'Улан-Батор','1',8),
  (74161,'Улан-Удэ','30122',8),
  (74162,'Улеты','30238',9),
  (74163,'Улцинь','85',1),
  (74164,'Ульм','731',1),
  (74165,'Ульстейн','70',1),
  (74166,'Ульяновка','5259',4),
  (74167,'Ульяново','8443',3),
  (74168,'Ульяновск','8422',4),
  (74169,'Ульяновская область','842',4),
  (74170,'Ульяновский','32154',3),
  (74171,'Умаг','53',1),
  (74172,'Умань','4744',4),
  (74173,'Умео','90',1),
  (74174,'Умет','7559',3),
  (74175,'Ум-Эль-Буахи','4',1),
  (74176,'Унгены','4236',2),
  (74177,'Унеча','8351',3),
  (74178,'Уни','83359',3),
  (74179,'Униан-Да-Витория','425',-3),
  (74180,'Уотервилл','667',0),
  (74181,'Уотерстаун','315',-5),
  (74182,'Уотерфорд','51',0),
  (74183,'Упорово','34541',5),
  (74184,'Упсала','18',1),
  (74185,'Урава','488',9),
  (74186,'Уразовка','83194',3),
  (74187,'Урай','34676',5),
  (74188,'Уральск','31122',3),
  (74189,'Уральская область','311',3),
  (74190,'Урбах','261',1),
  (74191,'Урбино','722',1),
  (74192,'Ургенч','36222',5),
  (74193,'Ургут','36648',5),
  (74194,'Урень','83154',3),
  (74195,'Уржум','83363',3),
  (74196,'Урицкий','31451',3),
  (74197,'Урмары','83544',3),
  (74198,'Уруанан','452',-6),
  (74199,'Урукара','92',-3),
  (74200,'Урумчи','911',9),
  (74201,'Урус-Мартан','87145',3),
  (74202,'Урюпинск','84442',3),
  (74203,'Ус','9',1),
  (74204,'Усвяты','81150',3),
  (74205,'Усенкайо','74',-5),
  (74206,'Усинск','82144',3),
  (74207,'Усмань','7472',3),
  (74208,'Усмат','37241',5),
  (74209,'Усогорск','82135',3),
  (74210,'Усолье','34244',5),
  (74211,'Усолье-Сибирское','39543',8),
  (74212,'Успенское','86140',3),
  (74213,'Усти-Над-Лабом','47',1),
  (74214,'Усти-Над-Орлици','465',1),
  (74215,'Устиновка','5239',4),
  (74216,'Усть-Джегута','87875',3),
  (74217,'Усть-Донецкий','86351',3),
  (74218,'Устье','81753',3),
  (74219,'Усть-Илимск','39535',8),
  (74220,'Усть-Ишим','38150',6),
  (74221,'Усть-Калманка','38599',7),
  (74222,'Усть-Каменогорск','3232',3),
  (74223,'Усть-Катав','35167',5),
  (74224,'Усть-Кишерть','34252',5),
  (74225,'Усть-Кулом','82137',3),
  (74226,'Усть-Кут','39565',8),
  (74227,'Усть-Лабинск','86135',3),
  (74228,'Царичанка','5610',4),
  (74229,'Цахкаовит','885480',4),
  (74230,'Цвайзиммен','30',1),
  (74231,'Цвенкау','34203',1),
  (74232,'Цвиккау','375',1),
  (74233,'Цвиков','424',1),
  (74234,'Цвохау над делич','34207',1),
  (74235,'Цеглед','20',1),
  (74236,'Целе (Целия)','63',1),
  (74237,'Целинное','38596',7),
  (74238,'Целинное','35241',5),
  (74239,'Целиноградская область','317',3),
  (74240,'Целла-Мелис','3682',1),
  (74241,'Цербст','3923',1),
  (74242,'Цесис','1341',2),
  (74243,'Цетине','30',1),
  (74244,'Цетыня','86',1),
  (74245,'Цефат','6',2),
  (74246,'Цзинань','531',9),
  (74247,'Цивильск','83545',3),
  (74248,'Циквинице','57',1),
  (74249,'Цимлянск','86391',3),
  (74250,'Цис','63',1),
  (74251,'Циттау','3583',1),
  (74252,'Цоссен','3377',1),
  (74253,'Цторау','3725',1),
  (74254,'Цуг','42',1),
  (74255,'Цур шалом','4',2),
  (74256,'Цурцах','56',1),
  (74257,'Цхалтуба','340',3),
  (74258,'Цхинвали','344',3),
  (74259,'Цюрих','1',1),
  (74260,'Цюрупинск','5542',4),
  (74261,'Чабор','51',1),
  (74262,'Чагода','81741',3),
  (74263,'Чадца (Р-Н братиславы)','824',1),
  (74264,'Чадыр-Лунга','4261',2),
  (74265,'Чайковский','34241',5),
  (74266,'Чаковец','40',1),
  (74267,'Чалтырь','86349',3),
  (74268,'Чамзинка','83437',3),
  (74269,'Чанакале','286',2),
  (74270,'Чандигар','172',5),
  (74271,'Чанкыры','376',2),
  (74272,'Чанша','731',9),
  (74273,'Чаны','38367',7),
  (74274,'Чань-Чунь','431',9),
  (74275,'Чаньяраль','52',-4),
  (74276,'Чапаевск','84639',4),
  (74277,'Чаплинка','5538',4),
  (74278,'Чаплино','88',1),
  (74279,'Чаплыгин','7475',3),
  (74280,'Чарата','713',-3),
  (74281,'Чарджев','37822',5),
  (74282,'Чаренцаван','88531',4),
  (74283,'Чарлвилл','74',10),
  (74284,'Чарлстаун','94',0),
  (74285,'Чарлстон','304',-5),
  (74286,'Чарлстон','803',-5),
  (74287,'Чартак','36941',5),
  (74288,'Чарышское','38574',7),
  (74289,'Часлав','322',1),
  (74290,'Частоозерье','35230',5),
  (74291,'Частые','34268',5),
  (74292,'Чаттануга','615',-5),
  (74293,'Чаусы','2242',2),
  (74294,'Чачак','32',1),
  (74295,'Чашники','2133',2),
  (74296,'Чебаркуль','35168',5),
  (74297,'Чебоксары','8352',3),
  (74298,'Чегдомын','42149',10),
  (74299,'Чегем Первый','86630',3),
  (74300,'Чекмагуш','34796',5),
  (74301,'Челек','36667',5),
  (74302,'Челмофорд','245',0),
  (74303,'Челно-Вершины','84651',4),
  (74304,'Челябинск','3512',5),
  (74305,'Челябинская область','351',5),
  (74306,'Чемеровцы','3859',4),
  (74307,'Чепеларе','3051',2),
  (74308,'Червен бряг','659',2),
  (74309,'Червенко','25',1),
  (74310,'Червень','1714',2),
  (74311,'Червоноармейск','4131',4),
  (74312,'Червоноград','3249',4),
  (74313,'Чердаклы','84231',4),
  (74314,'Чердынь','34240',5),
  (74315,'Черемисиново','7159',3),
  (74316,'Черемхово','39546',8),
  (74317,'Черемшан','84316',3),
  (74318,'Черепаново','38345',7),
  (74319,'Череповец','8202',3),
  (74320,'Чериков','2243',2),
  (74321,'Черкасская область','47',4),
  (74322,'Черкассы','472',4),
  (74323,'Черкесск','87822',3),
  (74324,'Черлак','38153',6),
  (74325,'Чернавода','41',2),
  (74326,'Чернигов','462',4),
  (74327,'Черниговка','6140',4),
  (74328,'Черниговская область','46',4),
  (74329,'Чернобай','4739',4),
  (74330,'Черновицкая область','37',4),
  (74331,'Черновцы','372',4),
  (74332,'Черногорск','39031',7),
  (74333,'Черноморское','6558',4),
  (74334,'Чернухи','5340',4),
  (74335,'Чернушка','34261',5),
  (74336,'Черный Яр','85119',4),
  (74337,'Чернышевск','30265',9),
  (74338,'Чернышковский','84474',3),
  (74339,'Чернь','8756',3),
  (74340,'Чернянка','7232',3),
  (74341,'Черняхов','4134',4),
  (74342,'Черняховск','1141',2),
  (74343,'Чертково','86317',3),
  (74344,'Честер','244',0),
  (74345,'Честерфилд','246',0),
  (74346,'Чехов','272',3),
  (74347,'Чечельник','4351',4),
  (74348,'Чеченская республика','871',3),
  (74349,'Чечерск','2332',2),
  (74350,'Чешска будиевицы','38',1),
  (74351,'Чешска липа','425',1),
  (74352,'Чешски брод','203',1),
  (74353,'Чешски крумлов','337',1),
  (74354,'Чжэнчжоу','371',9),
  (74355,'Чиангмай','53',7),
  (74356,'Чиатура','379',3),
  (74357,'Чивава','141',-6),
  (74358,'Чигирин','4730',4),
  (74359,'Чийан','42',-4),
  (74360,'Чикаго','312',-5),
  (74361,'Чикикамата','41',-4),
  (74362,'Чиклано','74',-5),
  (74363,'Чикола','86734',3),
  (74364,'Чилесито','826',-3),
  (74365,'Чилик','32776',3),
  (74366,'Чильпансио','747',-6),
  (74367,'Чимбай','36144',5),
  (74368,'Чимбатто','44',-5),
  (74369,'Чимишлия','4241',2),
  (74370,'Чимкентская область','325',3),
  (74371,'Чиназ','37159',5),
  (74372,'Чинакота','70',-5),
  (74373,'Чинандега','341',-6),
  (74374,'Чингола','2',2),
  (74375,'Чиракчи','37556',5),
  (74376,'Чирпан (Чиртан)','416',2),
  (74377,'Чирунду','637',2),
  (74378,'Чирчик','37171',5),
  (74379,'Чистоозерное','38368',7),
  (74380,'Чистополь','84342',3),
  (74381,'Чита','3022',9),
  (74382,'Читинская область','302',9),
  (74383,'Чиуауа','14',-6),
  (74384,'Чичевац','37',1),
  (74385,'Чишмы','34797',5),
  (74386,'Чкаловск','83160',3),
  (74387,'Чолпон-Ата','39443',5),
  (74388,'Чонград (Чонграз)','63',1),
  (74389,'Чонсон','398',8),
  (74390,'Чортков','3552',4),
  (74391,'Чорум','364',2),
  (74392,'Чувашская республика','835',3),
  (74393,'Чугуев','5746',4),
  (74394,'Чуднов','4139',4),
  (74395,'Чудово','81665',3),
  (74396,'Чулым','38350',7),
  (74397,'Чунский','39567',8),
  (74398,'Чуньцин','811',9),
  (74399,'Чурапча','41151',9),
  (74400,'Чусовой','34256',5),
  (74401,'Чуст','36942',5),
  (74402,'Чутово','5347',4),
  (74403,'Чухлома','9441',3),
  (74404,'Чучково','9138',3),
  (74405,'Чхонджу','416',8),
  (74406,'Чхонсон','575',8),
  (74407,'Чхороцху','317',3),
  (74408,'Чхунчхон','361',8),
  (74409,'Чэнду','28',9),
  (74410,'Шабац','15',1),
  (74411,'Шабла','578',2),
  (74412,'Шават','36234',5),
  (74413,'Шаворне','24',1),
  (74414,'Шаги (Р-Н братиславы)','812',1),
  (74415,'Шадринск','35253',5),
  (74416,'Шайенн','307',-5),
  (74417,'Шакяй','47',2),
  (74418,'Шалготарьян','32',1),
  (74419,'Шали','87146',3),
  (74420,'Шалинское','39149',7),
  (74421,'Шальчининкай','50',2),
  (74422,'Шаля','34358',5),
  (74423,'Шамкир','241',4),
  (74424,'Шаморин (Р-Н братиславы)','708',1),
  (74425,'Шангнау','35',1),
  (74426,'Шанхай','21',9),
  (74427,'Шаран','34769',5),
  (74428,'Шаранга','83155',3),
  (74429,'Шаргород','4344',4),
  (74430,'Шарджа','6',8),
  (74431,'Шаркан','34136',4),
  (74432,'Шарковшина','2154',2),
  (74433,'Шарлоттаун','902',-5),
  (74434,'Шарлык','35358',5),
  (74435,'Шарльруа','7',1),
  (74436,'Шарошпатак','41',1),
  (74437,'Шартр','37',1),
  (74438,'Шарыпово','39153',7),
  (74439,'Шарья','9449',3),
  (74440,'Шатару','54',1),
  (74441,'Шатой','87135',3),
  (74442,'Шатрово','35257',5),
  (74443,'Шатура','245',3),
  (74444,'Шауляй','1',2),
  (74445,'Шафиркан','36550',5),
  (74446,'Шаффхаузен','53',1),
  (74447,'Шаховская','237',3),
  (74448,'Шахрисабс','37552',5),
  (74449,'Шахтерск','6255',4),
  (74450,'Шахтинск','32156',3),
  (74451,'Шахты','86362',3),
  (74452,'Шахунья','83152',3),
  (74453,'Шацк','9147',3),
  (74454,'Шацк','3355',4),
  (74455,'Швабах','9122',1),
  (74456,'Швабмюнхен','8232',1),
  (74457,'Швайнфурт','9721',1),
  (74458,'Швандорф','9431',1),
  (74459,'Шварценбург','31',1),
  (74460,'Швенченис','17',2),
  (74461,'Шверин','385',1),
  (74462,'Швиц','43',1),
  (74463,'Шебалино','38549',7),
  (74464,'Шебам','1',8),
  (74465,'Шебекино','7248',3),
  (74466,'Шебеник','59',1),
  (74467,'Шебин эльком','48',2),
  (74468,'Шевченково','5751',4),
  (74469,'Шеки','177',4),
  (74470,'Шексна','81751',3),
  (74471,'Шелаболиха','38558',7),
  (74472,'Шелехов','39510',8),
  (74473,'Шелковская','87136',3),
  (74474,'Шеллефтео','910',1),
  (74475,'Шелопугино','30266',9),
  (74476,'Шемаха','176',4),
  (74477,'Шемурша','83546',3),
  (74478,'Шемышейка','84159',3),
  (74479,'Шенебек','3928',1),
  (74480,'Шенковице (Р-Н братиславы)','704',1),
  (74481,'Шентала','84652',4),
  (74482,'Шеньян','24',9),
  (74483,'Шепетовка','3840',4),
  (74484,'Шерабад','37632',5),
  (74485,'Шерардом','834',-5),
  (74486,'Шербакуль','38177',6),
  (74487,'Шербрук','819',-5),
  (74488,'Шеридан','307',-5),
  (74489,'Шеффилд','114',0),
  (74490,'Ши','9',1),
  (74491,'Шибеник','22',1),
  (74492,'Шигоны','34648',5),
  (74493,'Шид','22',1),
  (74494,'Шиен','3',1),
  (74495,'Шилале','69',2),
  (74496,'Шилеф','3',1),
  (74497,'Шилка','30244',9),
  (74498,'Шиллейла','55',0),
  (74499,'Шилово','9136',3),
  (74500,'Шилуте','41',2),
  (74501,'Шимановск','41651',9),
  (74502,'Шимск','81656',3),
  (74503,'Шиофок','84',1),
  (74504,'Шипуново','38550',7),
  (74505,'Шираз','71',4),
  (74506,'Ширвинтос','32',2),
  (74507,'Ширин','3677',5),
  (74508,'Широкое','5657',4),
  (74509,'Ширпан','416',2),
  (74510,'Шихр','56',3),
  (74511,'Шицзячжуан','311',9),
  (74512,'Шишаки','5352',4),
  (74513,'Шклов','2239',2),
  (74514,'Шкойдиц','34204',1),
  (74515,'Шлезвиг','4621',1),
  (74516,'Шмалькальден','3683',1),
  (74517,'Шовгеновский','87773',3),
  (74518,'Шо-Де-Фонд','39',1),
  (74519,'Шолденешть','4272',2),
  (74520,'Шомберг','7084',1),
  (74521,'Шомон','25',1),
  (74522,'Шопрон (Шопрен)','99',1),
  (74523,'Шортанды','31730',3),
  (74524,'Шпаковское','86553',3),
  (74525,'Шпилен','5977',1),
  (74526,'Шпола','4741',4),
  (74527,'Шпремберг','3563',1),
  (74528,'Шранберг','7422',1),
  (74529,'Шрусбери','743',0),
  (74530,'Штаде','4141',1),
  (74531,'Штадтрода','36482',1),
  (74532,'Штайнбах-Халленберг','36847',1),
  (74533,'Штайр','7252',1),
  (74534,'Штанс','41',1),
  (74535,'Штауфен','7633',1),
  (74536,'Штегаурах','951',1),
  (74537,'Штернберг','3847',1),
  (74538,'Штефан-Водэ','4242',2),
  (74539,'Штоккерау','2266',1),
  (74540,'Штральзунд','3831',1),
  (74541,'Штраусберг','3341',1),
  (74542,'Штуттгарт','711',1),
  (74543,'Шуйское','81749',3),
  (74544,'Шульс','84',1),
  (74545,'Шуманай','36134',5),
  (74546,'Шумберк','649',1),
  (74547,'Шумен','54',2),
  (74548,'Шумерля','83536',3),
  (74549,'Шумилино','2130',2),
  (74550,'Шумиха','35245',5),
  (74551,'Шумское','3558',4),
  (74552,'Шурчи','37645',5),
  (74553,'Шучин','1514',2),
  (74554,'Шушенское','39139',7),
  (74555,'Шуя','9351',3),
  (74556,'Шымкент','3252',3),
  (74557,'Щекино','8751',3),
  (74558,'Щелково','256',3),
  (74559,'Щигры','7145',3),
  (74560,'Щорс','4654',4),
  (74561,'Щучье','35244',5),
  (74562,'Ысел','324',2),
  (74563,'Ыспарта','246',2),
  (74564,'Ытык-Кюель','41152',9),
  (74565,'Эб','4',3),
  (74566,'Эбельторф','6',1),
  (74567,'Эберн','9531',1),
  (74568,'Эберсвальде','3334',1),
  (74569,'Эбино','984',9),
  (74570,'Эвербах','6271',1),
  (74571,'Эвора','66',0),
  (74572,'Эвре','32',1),
  (74573,'Эвье','43',1),
  (74574,'Эгер','36',1),
  (74575,'Эгерсун','4',1),
  (74576,'Эгль','25',1),
  (74577,'Эдам','2993',1),
  (74578,'Эде','8380',1),
  (74579,'Эдесса','381',2),
  (74580,'Эдинбург','31',0),
  (74581,'Эдирне','284',2),
  (74582,'Эдмонтон','403',-5),
  (74583,'Эз-Зарка','9',2),
  (74584,'Эйде','72',1),
  (74585,'Эйдсводль (Эйдсволль)','6',1),
  (74586,'Эйдфьорд','54',1),
  (74587,'Эйлат','59',2),
  (74588,'Эйндховен','40',1),
  (74589,'Экс ан прованс','42',1),
  (74590,'Эксетер','392',0),
  (74591,'Элваш','68',0),
  (74592,'Элгин','343',0),
  (74593,'Электренай','37',2),
  (74594,'Электросталь','257',3),
  (74595,'Элеон','262',2),
  (74596,'Элимпелен','725',2),
  (74597,'Элиста','84722',3),
  (74598,'Элмайра','607',-5),
  (74599,'Эль хубер','3',3),
  (74600,'Эль-Ахса','3',3),
  (74601,'Эль-Бейда','684',1),
  (74602,'Эль-Блуор','829',-6),
  (74603,'Эльванфут','8645',0),
  (74604,'Эльверум (Эльверун)','64',1),
  (74605,'Эльдорет','321',0),
  (74606,'Эль-Загазик','55',2),
  (74607,'Эль-Круцера','59',-6),
  (74608,'Эль-Мансура','50',2),
  (74609,'Эль-Менья','86',2),
  (74610,'Эльмхорн','4121',1),
  (74611,'Эль-Пасо','915',-5),
  (74612,'Эль-Сальвадор','52',-4),
  (74613,'Эльстерверда','3533',1),
  (74614,'Эль-Файюм','84',2),
  (74615,'Эль-Фузейра','70',8),
  (74616,'Эльхотово','86735',3),
  (74617,'Эльцвайлер','6387',1),
  (74618,'Элязыг','424',2),
  (74619,'Эмбу','161',0),
  (74620,'Эмдават','272',5),
  (74621,'Эммелорд','5270',1),
  (74622,'Эммен','41',1),
  (74623,'Эммен','5910',1),
  (74624,'Энгельс','84511',3),
  (74625,'Энглвуд','303',-5),
  (74626,'Энергетический','32752',3),
  (74627,'Энергодар','6139',4),
  (74628,'Энкхейзен','2280',1),
  (74629,'Эн-Наджаф','33',3),
  (74630,'Эннис','65',0),
  (74631,'Эннискорти','54',0),
  (74632,'Эннистимон','65',0),
  (74633,'Энсхеде','53',1),
  (74634,'Энтрокаменту','49',0),
  (74635,'Энфилд','405',0),
  (74636,'Эпе','5780',1),
  (74637,'Эпиналь','29',1),
  (74638,'Эрбах','6062',1),
  (74639,'Эрбиль','66',3),
  (74640,'Эрд','26',1),
  (74641,'Эрдэнет','631',8),
  (74642,'Эрета','70',1),
  (74643,'Эрзинджан','446',2),
  (74644,'Эрзурум','442',2),
  (74645,'Эркнер','3362',1),
  (74646,'Эрланген','9131',1),
  (74647,'Эрлах','32',1),
  (74648,'Эрмело','3417',1),
  (74649,'Эр-Рияд','1',3),
  (74650,'Эртиль','7345',3),
  (74651,'Эрфут','361',1),
  (74652,'Эсбьерг','5',1),
  (74653,'Эсек','702',0),
  (74654,'Эскель','945',-3),
  (74655,'Эскишехир','222',2),
  (74656,'Эслинген на некаре','711',1),
  (74657,'Эсмиральдо','2',-5),
  (74658,'Эсперанс','90',10),
  (74659,'Эссен','201',1),
  (74660,'Эстели','71',-6),
  (74661,'Эстергом','33',1),
  (74662,'Эстфельд','44',1),
  (74663,'Этафила','7',2),
  (74664,'Этропом','712',2),
  (74665,'Эттен (Голландия)','8350',1),
  (74666,'Эхт','5926',1),
  (74667,'Эшборн','6192',1),
  (74668,'Эшвеге','5651',1),
  (74669,'Ювескюля','41',2),
  (74670,'Югославия','381',1),
  (74671,'Южа','9347',3),
  (74672,'Южно-Сахалинск','4242',11),
  (74673,'Южноукраинск','5136',4),
  (74674,'Южноуральск','35134',5),
  (74675,'Юкаменское','34161',4),
  (74676,'Юрбаркас','48',2),
  (74677,'Юрга','38451',7),
  (74678,'Юргамыш','35248',5),
  (74679,'Юрино','83644',3),
  (74680,'Юрьевец','9337',3),
  (74681,'Юрьев-Польский','9246',3),
  (74682,'Юрья','83366',3),
  (74683,'Ютербог','3372',1),
  (74684,'Ютика','315',-5),
  (74685,'Юхнов','8436',3),
  (74686,'Яблонец-Над-Нисой','428',1),
  (74687,'Ябрут','192',2),
  (74688,'Яван','37741',5),
  (74689,'Явас','83457',3),
  (74690,'Яворов','3259',4),
  (74691,'Язов','943',1),
  (74692,'Языково','34747',5),
  (74693,'Язьяван','37341',5),
  (74694,'Яйпан','37353',5),
  (74695,'Яккабаг','37558',5),
  (74696,'Якобдорф','33608',1),
  (74697,'Якутск','4112',9),
  (74698,'Якшур-Бодья','34162',4),
  (74699,'Яловень','4268',2),
  (74700,'Ялта','600',4),
  (74701,'Ялуторовск','34535',5),
  (74702,'Яльчики','83549',3),
  (74703,'Ямагата','236',9),
  (74704,'Ямагути','839',9),
  (74705,'Ямало-Ненецкий автономный округ','345',5),
  (74706,'Ямбол','46',2),
  (74707,'Ямник','965',1),
  (74708,'Ямполь','4336',4),
  (74709,'Ямса','42',2),
  (74710,'Янаул','34760',5),
  (74711,'Янбу','4',3),
  (74712,'Янгиабад','37168',5),
  (74713,'Янгиарык','36238',5),
  (74714,'Янгибазар','37198',5),
  (74715,'Янгиер','3673',5),
  (74716,'Янгикурган','36963',5),
  (74717,'Янгикурган','37352',5),
  (74718,'Янги-Миришкор','37565',5),
  (74719,'Янгирабад','79254',5),
  (74720,'Янгиюль','37160',5),
  (74721,'Янгон','1',6),
  (74722,'Янков','302',1),
  (74723,'Янтиково','83548',3),
  (74724,'Яр','83367',3),
  (74725,'Яр','34157',4),
  (74726,'Ярги-Нишан','37551',5),
  (74727,'Ярдымлы','175',4),
  (74728,'Ярем','4',3),
  (74729,'Ярково','34531',5),
  (74730,'Ярмолинцы','3853',4),
  (74731,'Ярмут','902',-5),
  (74732,'Ярославль','852',3),
  (74733,'Ярославская область','85',3),
  (74734,'Ярцево','8143',3),
  (74735,'Ясиноватая','6236',4),
  (74736,'Ясногорск','8766',3),
  (74737,'Ясный','35368',5),
  (74738,'Яссы','981',2),
  (74739,'Яунде','22',1),
  (74740,'Яффа','3',2),
  (74741,'Яцусиро','965',9),
  (74742,'Яшалта','84745',3),
  (74743,'Яшкино','38455',7),
  (74744,'Яшкуль','84746',3),
  (74745,'Яя','38441',7);

COMMIT;

#
# Data for the `country` table  (LIMIT 0,10000)
#

INSERT INTO `country` (`id`, `country`, `countrycode`) VALUES 
  (1285,'Россия',7),
  (1286,'Швейцария',41),
  (1287,'Германия',49),
  (1288,'Иран',98),
  (1289,'Литва',370),
  (1290,'Казахстан',7),
  (1291,'Нидерланды',31),
  (1292,'Финляндия',358),
  (1293,'Грузия',995),
  (1294,'Саудовская Аравия',966),
  (1295,'Венгрия',36),
  (1296,'Бразилия',55),
  (1297,'Ирландия',353),
  (1298,'Узбекистан',998),
  (1299,'Великобритания',44),
  (1300,'Турция',90),
  (1301,'США',1),
  (1302,'Беларусь',375),
  (1303,'Нигерия',234),
  (1304,'Испания',34),
  (1305,'Португалия',351),
  (1306,'Италия',39),
  (1307,'ОАЭ',979),
  (1308,'Таджикистан',7),
  (1309,'Дания',45),
  (1310,'Венесуэла',58),
  (1311,'Франция',33),
  (1312,'Швеция',46),
  (1313,'Марокко',212),
  (1314,'Кипр',357),
  (1315,'Азербайджан',994),
  (1316,'Норвегия',47),
  (1317,'Украина',7),
  (1318,'Греция',30),
  (1319,'Югославия',381),
  (1320,'Пакистан',92),
  (1321,'Ирак',964),
  (1322,'Австрия',43),
  (1323,'Австралия',61),
  (1324,'Йеменская Арабская Республика',967),
  (1325,'Ливия',218),
  (1326,'Алжир',213),
  (1327,'Румыния',40),
  (1328,'Мадагаскар',261),
  (1329,'Иордания',962),
  (1330,'Израиль',972),
  (1331,'Латвия',7),
  (1332,'Аргентина',54),
  (1333,'Болгария',359),
  (1334,'Молдова',7),
  (1335,'Колумбия',57),
  (1336,'Мексика',52),
  (1337,'Япония',81),
  (1338,'Канада',1),
  (1339,'Кыргызстан',996),
  (1340,'Чили',56),
  (1341,'Армения',7),
  (1342,'Чехословакия',42),
  (1343,'Китай',86),
  (1344,'Египет',20),
  (1345,'Эстония',7),
  (1346,'Исландия',354),
  (1347,'Сирия',963),
  (1348,'Индия',91),
  (1349,'Бельгия',32),
  (1350,'Вьетнам',84),
  (1351,'Зимбабве',263),
  (1352,'Эквадор',593),
  (1353,'Индонезия',62),
  (1354,'Южная Корея',82),
  (1355,'Никарагуа',505),
  (1356,'Туркменистан',7),
  (1357,'Перу',51),
  (1358,'Кения',254),
  (1359,'Монголия',976),
  (1360,'Филиппины',63),
  (1361,'Мали',223),
  (1362,'Таиланд',66),
  (1363,'Бруней',673),
  (1364,'Босния и Герцоговина',387),
  (1365,'Бангладеш',880),
  (1366,'Мьянма',95),
  (1367,'Ливан',961),
  (1368,'Македония',389),
  (1369,'Конго',242),
  (1370,'Бурунди',257),
  (1371,'Боливия',591),
  (1372,'Новая Зеландия',64),
  (1373,'Антильские Острова',599),
  (1374,'Куба',53),
  (1375,'Намибия',264),
  (1376,'Лаос',856),
  (1377,'Шри-Ланка',94),
  (1378,'Гватемала',502),
  (1379,'Гайана',592),
  (1380,'Камерун',237),
  (1381,'Замбия',260),
  (1382,'Непал',977),
  (1383,'Заир',243),
  (1384,'Малайзия',60),
  (1385,'Бенин',229),
  (1386,'Мальта',356),
  (1387,'Ангола',244),
  (1388,'Люксембург',352),
  (1389,'Уругвай',598),
  (1390,'Либерия',231),
  (1391,'Гаити',509),
  (1392,'Камбоджа',855),
  (1393,'Доминиканская Республика',1809),
  (1394,'Сингапур',65),
  (1395,'Тайвань',886),
  (1396,'Буркина-Фасо',226);

COMMIT;

#
# Data for the `country_region` table  (LIMIT 0,10000)
#

INSERT INTO `country_region` (`id_country`, `id_region`) VALUES 
  (1285,4482),
  (1285,4483),
  (1286,4484),
  (1285,4485),
  (1287,4486),
  (1285,4487),
  (1285,4488),
  (1288,4489),
  (1289,4490),
  (1290,4491),
  (1291,4492),
  (1285,4493),
  (1292,4495),
  (1285,4494),
  (1285,4496),
  (1293,4497),
  (1294,4498),
  (1295,4499),
  (1285,4500),
  (1296,4501),
  (1298,4503),
  (1297,4502),
  (1298,4505),
  (1285,4504),
  (1298,4506),
  (1299,4507),
  (1300,4508),
  (1301,4509),
  (1302,4510),
  (1303,4511),
  (1304,4512),
  (1285,4513),
  (1305,4514),
  (1306,4515),
  (1307,4516),
  (1308,4517),
  (1309,4518),
  (1285,4519),
  (1310,4520),
  (1311,4521),
  (1312,4522),
  (1313,4523),
  (1285,4524),
  (1314,4525),
  (1315,4526),
  (1285,4527),
  (1316,4528),
  (1285,4529),
  (1298,4530),
  (1317,4531),
  (1318,4532),
  (1285,4533),
  (1290,4535),
  (1285,4534),
  (1319,4536),
  (1320,4537),
  (1321,4538),
  (1301,4539),
  (1322,4540),
  (1317,4541),
  (1323,4542),
  (1324,4543),
  (1298,4544),
  (1325,4545),
  (1326,4546),
  (1327,4547),
  (1328,4548),
  (1329,4549),
  (1301,4550),
  (1330,4551),
  (1301,4552),
  (1285,4553),
  (1285,4554),
  (1301,4555),
  (1331,4556),
  (1301,4557),
  (1301,4558),
  (1332,4559),
  (1333,4560),
  (1334,4561),
  (1335,4562),
  (1336,4563),
  (1337,4564),
  (1317,4565),
  (1317,4566),
  (1298,4567),
  (1298,4568),
  (1338,4570),
  (1290,4569),
  (1301,4571),
  (1301,4573),
  (1301,4572),
  (1339,4574),
  (1290,4575),
  (1340,4577),
  (1298,4576),
  (1301,4579),
  (1290,4578),
  (1290,4580),
  (1285,4581),
  (1290,4582),
  (1339,4583),
  (1341,4584),
  (1301,4585),
  (1285,4586),
  (1342,4587),
  (1285,4588),
  (1285,4590),
  (1298,4589),
  (1317,4592),
  (1285,4591),
  (1285,4593),
  (1301,4594),
  (1285,4595),
  (1343,4596),
  (1344,4597),
  (1317,4598),
  (1285,4599),
  (1301,4600),
  (1317,4601),
  (1285,4602),
  (1285,4603),
  (1345,4605),
  (1285,4604),
  (1285,4606),
  (1346,4607),
  (1285,4608),
  (1285,4609),
  (1298,4610),
  (1347,4611),
  (1348,4612),
  (1285,4613),
  (1298,4614),
  (1349,4615),
  (1317,4616),
  (1350,4617),
  (1301,4619),
  (1338,4618),
  (1285,4620),
  (1351,4621),
  (1285,4622),
  (1301,4623),
  (1317,4624),
  (1352,4625),
  (1301,4626),
  (1353,4627),
  (1301,4628),
  (1285,4629),
  (1354,4631),
  (1285,4630),
  (1301,4632),
  (1301,4633),
  (1317,4634),
  (1285,4635),
  (1285,4636),
  (1355,4637),
  (1356,4638),
  (1285,4639),
  (1285,4640),
  (1285,4641),
  (1317,4642),
  (1317,4643),
  (1302,4644),
  (1285,4645),
  (1285,4646),
  (1357,4647),
  (1317,4648),
  (1285,4649),
  (1285,4650),
  (1285,4651),
  (1285,4652),
  (1317,4653),
  (1302,4654),
  (1317,4655),
  (1301,4656),
  (1290,4657),
  (1317,4658),
  (1285,4659),
  (1301,4660),
  (1285,4661),
  (1358,4662),
  (1301,4663),
  (1301,4664),
  (1290,4665),
  (1317,4666),
  (1285,4667),
  (1285,4668),
  (1359,4669),
  (1360,4670),
  (1285,4671),
  (1317,4672),
  (1301,4673),
  (1361,4674),
  (1362,4675),
  (1301,4676),
  (1363,4677),
  (1364,4678),
  (1302,4679),
  (1365,4680),
  (1366,4681),
  (1317,4682),
  (1285,4683),
  (1285,4684),
  (1367,4685),
  (1301,4686),
  (1285,4687),
  (1317,4688),
  (1317,4689),
  (1285,4690),
  (1317,4691),
  (1302,4692),
  (1285,4693),
  (1302,4694),
  (1301,4695),
  (1298,4696),
  (1298,4697),
  (1301,4698),
  (1285,4699),
  (1368,4700),
  (1285,4701),
  (1285,4702),
  (1285,4703),
  (1285,4704),
  (1317,4705),
  (1301,4706),
  (1369,4707),
  (1302,4708),
  (1370,4709),
  (1371,4710),
  (1372,4711),
  (1373,4712),
  (1374,4713),
  (1375,4714),
  (1285,4715),
  (1317,4716),
  (1317,4717),
  (1285,4718),
  (1285,4719),
  (1285,4720),
  (1285,4721),
  (1376,4722),
  (1285,4723),
  (1298,4724),
  (1377,4725),
  (1378,4726),
  (1285,4727),
  (1301,4728),
  (1301,4729),
  (1301,4730),
  (1301,4731),
  (1301,4732),
  (1301,4733),
  (1301,4734),
  (1301,4735),
  (1301,4736),
  (1379,4737),
  (1301,4738),
  (1380,4739),
  (1301,4740),
  (1290,4741),
  (1285,4742),
  (1381,4743),
  (1301,4744),
  (1301,4745),
  (1382,4746),
  (1290,4747),
  (1383,4748),
  (1301,4749),
  (1290,4750),
  (1301,4751),
  (1384,4752),
  (1385,4753),
  (1285,4754),
  (1285,4755),
  (1386,4756),
  (1301,4757),
  (1301,4758),
  (1387,4759),
  (1388,4760),
  (1285,4761),
  (1389,4762),
  (1390,4763),
  (1285,4764),
  (1285,4765),
  (1285,4766),
  (1301,4767),
  (1301,4768),
  (1290,4769),
  (1285,4770),
  (1391,4771),
  (1301,4772),
  (1392,4773),
  (1393,4774),
  (1290,4775),
  (1394,4776),
  (1395,4777),
  (1396,4778),
  (1317,4779),
  (1290,4780),
  (1290,4781),
  (1290,4782),
  (1285,4783),
  (1285,4784);

COMMIT;

#
# Data for the `region` table  (LIMIT 0,10000)
#

INSERT INTO `region` (`id`, `region`) VALUES 
  (4482,'Иркутская область'),
  (4483,'Новосибирская область'),
  (4484,'Швейцария'),
  (4485,'республика Коми'),
  (4486,'Германия'),
  (4487,'Республика Алтай'),
  (4488,'Вологодская область'),
  (4489,'Иран'),
  (4490,'Литва'),
  (4491,'Карагандинская область'),
  (4492,'Нидерланды'),
  (4493,'республика Хакасия'),
  (4494,'Красноярский Край'),
  (4495,'Финляндия'),
  (4496,'республика Башкирия'),
  (4497,'Грузия'),
  (4498,'Саудовская Аравия'),
  (4499,'Венгрия'),
  (4500,'Рязанская область'),
  (4501,'Бразилия'),
  (4502,'Ирландия'),
  (4503,'Ферганская область'),
  (4504,'Оренбургская область'),
  (4505,'Наманганская область'),
  (4506,'Сурхандарьинская область'),
  (4507,'Великобритания'),
  (4508,'Турция'),
  (4509,'штат Южная Дакота'),
  (4510,'Витебская область'),
  (4511,'Нигерия'),
  (4512,'Испания'),
  (4513,'Краснодарский Край'),
  (4514,'Португалия'),
  (4515,'Италия'),
  (4516,'ОАЭ'),
  (4517,'Таджикистан'),
  (4518,'Дания'),
  (4519,'Кировская область'),
  (4520,'Венесуэла'),
  (4521,'Франция'),
  (4522,'Швеция'),
  (4523,'Марокко'),
  (4524,'Челябинская область'),
  (4525,'Кипр'),
  (4526,'Азербайджан'),
  (4527,'Россия'),
  (4528,'Норвегия'),
  (4529,'Агинский Бурятский автономный округ'),
  (4530,'Сырдарьинская область'),
  (4531,'Киевская область'),
  (4532,'Греция'),
  (4533,'Курская область'),
  (4534,'республика Татарстан'),
  (4535,'Костанайская область'),
  (4536,'Югославия'),
  (4537,'Пакистан'),
  (4538,'Ирак'),
  (4539,'штат Северная Каролина'),
  (4540,'Австрия'),
  (4541,'Крымская область'),
  (4542,'Австралия'),
  (4543,'Йеменская Арабская Республика'),
  (4544,'Узбекистан'),
  (4545,'Ливия'),
  (4546,'Алжир'),
  (4547,'Румыния'),
  (4548,'Мадагаскар'),
  (4549,'Иордания'),
  (4550,'штат Пенсильвания'),
  (4551,'Израиль'),
  (4552,'штат Аризона'),
  (4553,'Ростовская область'),
  (4554,'Тверская область'),
  (4555,'штат Айдахо'),
  (4556,'Латвия'),
  (4557,'штат Мичиган'),
  (4558,'штат Алабама'),
  (4559,'Аргентина'),
  (4560,'Болгария'),
  (4561,'Молдова'),
  (4562,'Колумбия'),
  (4563,'Мексика'),
  (4564,'Япония'),
  (4565,'Запорожская область'),
  (4566,'Крым'),
  (4567,'Ташкентская область'),
  (4568,'Каракалпакская область'),
  (4569,'Целиноградская область'),
  (4570,'Канада'),
  (4571,'штат Колорадо'),
  (4572,'штат Огайо'),
  (4573,'штат Флорида'),
  (4574,'Иссык-Кульская область'),
  (4575,'Мангышлакская область'),
  (4576,'Самаркандская область'),
  (4577,'Чили'),
  (4578,'Актюбинская область'),
  (4579,'штат Кентукки'),
  (4580,'Казахстан'),
  (4581,'Читинская область'),
  (4582,'Алматинская область'),
  (4583,'Жалал-Абатская область'),
  (4584,'Армения'),
  (4585,'штат Калифорния'),
  (4586,'республика Алания'),
  (4587,'Чехословакия'),
  (4588,'Свердловская область'),
  (4589,'Бухарская область'),
  (4590,'Волгоградская область'),
  (4591,'республика Чувашия'),
  (4592,'Одесская область'),
  (4593,'республика Саха (Якутия)'),
  (4594,'штат Лузиана'),
  (4595,'Ивановская область'),
  (4596,'Китай'),
  (4597,'Египет'),
  (4598,'Кировоградская область'),
  (4599,'Саратовская область'),
  (4600,'штат Аляска'),
  (4601,'Донецкая область'),
  (4602,'Пермская область'),
  (4603,'Томская область'),
  (4604,'Ставропольский Край'),
  (4605,'Эстония'),
  (4606,'Самарская область'),
  (4607,'Исландия'),
  (4608,'Белгородская область'),
  (4609,'Тульская область'),
  (4610,'Хорезмская область'),
  (4611,'Сирия'),
  (4612,'Индия'),
  (4613,'республика Удмуртия'),
  (4614,'Андижанская область'),
  (4615,'Бельгия'),
  (4616,'Луганская область'),
  (4617,'Вьетнам'),
  (4618,'провинция Нью-Брансуик'),
  (4619,'штат Западная Виргиния'),
  (4620,'Астраханская область'),
  (4621,'Зимбабве'),
  (4622,'Курганская область'),
  (4623,'штат Коннектикут'),
  (4624,'Украина'),
  (4625,'Эквадор'),
  (4626,'штат Миссисипи'),
  (4627,'Индонезия'),
  (4628,'штат Канзас'),
  (4629,'Калужская область'),
  (4630,'Хабаровский Край'),
  (4631,'Южная Корея'),
  (4632,'штат Небраска'),
  (4633,'штат Монтана'),
  (4634,'Житомирская область'),
  (4635,'Кемеровская область'),
  (4636,'Воронежская область'),
  (4637,'Никарагуа'),
  (4638,'Туркменистан'),
  (4639,'Смоленская область'),
  (4640,'Костромская область'),
  (4641,'Липецкая область'),
  (4642,'Винницкая область'),
  (4643,'Днепропетровская область'),
  (4644,'Гомельская область'),
  (4645,'Новгородская область'),
  (4646,'Архангельская область'),
  (4647,'Перу'),
  (4648,'Николаевская область'),
  (4649,'республика Чечня'),
  (4650,'республика Бурятия'),
  (4651,'Нижегородская область'),
  (4652,'республика Мордовия'),
  (4653,'Полтавская область'),
  (4654,'Могилевская область'),
  (4655,'Черновицкая область'),
  (4656,'штат Арканзас'),
  (4657,'Тургайская область'),
  (4658,'Черкасская область'),
  (4659,'Тюменская область'),
  (4660,'штат Техас'),
  (4661,'республика Калмыкия'),
  (4662,'Кения'),
  (4663,'штат Джорджия'),
  (4664,'штат Нью-Джерси'),
  (4665,'Гурьевская область'),
  (4666,'Сумская область'),
  (4667,'Калининградская область'),
  (4668,'Ульяновская область'),
  (4669,'Монголия'),
  (4670,'Филиппины'),
  (4671,'республика Кабардино-Балкария'),
  (4672,'Харьковская область'),
  (4673,'штат Мэриленд'),
  (4674,'Мали'),
  (4675,'Таиланд'),
  (4676,'штат Мэн'),
  (4677,'Бруней'),
  (4678,'Босния и Герцоговина'),
  (4679,'Брестская область'),
  (4680,'Бангладеш'),
  (4681,'Мьянма'),
  (4682,'Черниговская область'),
  (4683,'Пензенская область'),
  (4684,'Псковская область'),
  (4685,'Ливан'),
  (4686,'штат Вашингтон'),
  (4687,'Амурская область'),
  (4688,'Хмельницкая область'),
  (4689,'Херсонская область'),
  (4690,'республика Карелия'),
  (4691,'Тернопольская область'),
  (4692,'Минская область'),
  (4693,'Ханты-Мансийский автономный округ'),
  (4694,'Гродненская область'),
  (4695,'штат Вермонт'),
  (4696,'Кашкадарьинская область'),
  (4697,'Навоийская область'),
  (4698,'штат Нью-Йорк'),
  (4699,'Еврейская автономная область'),
  (4700,'Македония'),
  (4701,'Орловская область'),
  (4702,'Омская область'),
  (4703,'Ярославская область'),
  (4704,'Тамбовская область'),
  (4705,'Львовская область'),
  (4706,'штат Массачусетс'),
  (4707,'Конго'),
  (4708,'Беларусь'),
  (4709,'Бурунди'),
  (4710,'Боливия'),
  (4711,'Новая Зеландия'),
  (4712,'Антильские Острова'),
  (4713,'Куба'),
  (4714,'Намибия'),
  (4715,'Приморский Край'),
  (4716,'Волынская область'),
  (4717,'Ровенская область'),
  (4718,'республика Марий Эл'),
  (4719,'Московская область'),
  (4720,'Ленинградская область'),
  (4721,'Брянская область'),
  (4722,'Лаос'),
  (4723,'Владимирская область'),
  (4724,'Джизакская область'),
  (4725,'Шри-Ланка'),
  (4726,'Гватемала'),
  (4727,'республика Адыгея'),
  (4728,'Гавайские острова'),
  (4729,'штат Висконнсин'),
  (4730,'штат Южная Каролина'),
  (4731,'штат Индиана'),
  (4732,'штат Айова'),
  (4733,'штат Иллинойс'),
  (4734,'штат Северная Дакота'),
  (4735,'штат Теннесси'),
  (4736,'штат Миссури'),
  (4737,'Гайана'),
  (4738,'штат Делавэр'),
  (4739,'Камерун'),
  (4740,'штат Миннесота'),
  (4741,'Джезказганская область'),
  (4742,'республика Карачаево-Черкессия'),
  (4743,'Замбия'),
  (4744,'штат Невада'),
  (4745,'штат Вайоминг'),
  (4746,'Непал'),
  (4747,'Кзыл-Ординская область'),
  (4748,'Заир'),
  (4749,'штат Орегона'),
  (4750,'Кокчетавская область'),
  (4751,'штат Нью-Гемпшир'),
  (4752,'Малайзия'),
  (4753,'Бенин'),
  (4754,'Коми-Пермяцкий автономный округ'),
  (4755,'республика Тува'),
  (4756,'Мальта'),
  (4757,'штат Нью-Мексико'),
  (4758,'штат Виргиния'),
  (4759,'Ангола'),
  (4760,'Люксембург'),
  (4761,'республика Дагестан'),
  (4762,'Уругвай'),
  (4763,'Либерия'),
  (4764,'Ямало-Ненецкий автономный округ'),
  (4765,'Красноводская область'),
  (4766,'Таймырский (Долгано-Ненецкий) автономный округ'),
  (4767,'штат Оклахома'),
  (4768,'штат Юта'),
  (4769,'Северо-Казахстанская область'),
  (4770,'Камчатская область'),
  (4771,'Гаити'),
  (4772,'штат Род-Айленд'),
  (4773,'Камбоджа'),
  (4774,'Доминиканская Республика'),
  (4775,'Семипалатинская область'),
  (4776,'Сингапур'),
  (4777,'Тайвань'),
  (4778,'Буркина-Фасо'),
  (4779,'Закарпатская область'),
  (4780,'Уральская область'),
  (4781,'Восточно-Казахстанская область'),
  (4782,'Чимкентская область'),
  (4783,'Сахалинская область'),
  (4784,'Московский регион');

COMMIT;

#
# Data for the `region_city` table  (LIMIT 0,10000)
#

INSERT INTO `region_city` (`id_region`, `id_city`) VALUES 
  (4483,67103),
  (4484,67103),
  (4482,67104),
  (4484,67105),
  (4485,67106),
  (4486,67107),
  (4487,67109),
  (4486,67109),
  (4488,67111),
  (4489,67111),
  (4490,67113),
  (4491,67113),
  (4493,67115),
  (4492,67115),
  (4494,67116),
  (4495,67117),
  (4497,67119),
  (4496,67119),
  (4499,67121),
  (4498,67121),
  (4500,67123),
  (4501,67123),
  (4485,67124),
  (4502,67125),
  (4503,67126),
  (4504,67127),
  (4505,67128),
  (4507,67130),
  (4506,67130),
  (4509,67132),
  (4508,67132),
  (4507,67133),
  (4510,67134),
  (4511,67135),
  (4502,67136),
  (4507,67137),
  (4512,67139),
  (4513,67139),
  (4512,67140),
  (4502,67141),
  (4514,67142),
  (4494,67143),
  (4484,67144),
  (4498,67146),
  (4515,67146),
  (4515,67147),
  (4516,67148),
  (4498,67150),
  (4517,67150),
  (4484,67151),
  (4486,67152),
  (4518,67154),
  (4514,67154),
  (4515,67155),
  (4519,67157),
  (4515,67157),
  (4498,67158),
  (4512,67160),
  (4520,67160),
  (4512,67161),
  (4520,67162),
  (4507,67163),
  (4486,67164),
  (4486,67165),
  (4521,67166),
  (4522,67167),
  (4523,67168),
  (4486,67169),
  (4522,67170),
  (4524,67171),
  (4525,67172),
  (4526,67173),
  (4484,67174),
  (4502,67175),
  (4527,67176),
  (4528,67178),
  (4529,67178),
  (4514,67179),
  (4494,67180),
  (4499,67182),
  (4530,67182),
  (4515,67183),
  (4531,67185),
  (4532,67185),
  (4508,67187),
  (4533,67187),
  (4534,67188),
  (4535,67189),
  (4496,67190),
  (4536,67191),
  (4537,67192),
  (4538,67193),
  (4539,67195),
  (4504,67195),
  (4508,67196),
  (4499,67198),
  (4540,67198),
  (4542,67200),
  (4541,67200),
  (4528,67201),
  (4536,67203),
  (4543,67203),
  (4526,67205),
  (4544,67205),
  (4544,67206),
  (4545,67207),
  (4486,67208),
  (4540,67210),
  (4526,67210),
  (4502,67212),
  (4516,67212),
  (4515,67214),
  (4497,67214),
  (4512,67216),
  (4513,67216),
  (4524,67217),
  (4523,67219),
  (4546,67219),
  (4515,67220),
  (4547,67222),
  (4527,67222),
  (4508,67223),
  (4521,67225),
  (4548,67225),
  (4514,67226),
  (4549,67227),
  (4512,67228),
  (4550,67230),
  (4551,67230),
  (4484,67231),
  (4514,67232),
  (4522,67233),
  (4538,67234),
  (4540,67235),
  (4545,67236),
  (4486,67237),
  (4534,67238),
  (4552,67240),
  (4553,67240),
  (4528,67241),
  (4551,67242),
  (4486,67243),
  (4486,67244),
  (4486,67246),
  (4554,67246),
  (4495,67247),
  (4536,67248),
  (4484,67250),
  (4555,67250),
  (4484,67251),
  (4508,67252),
  (4552,67253),
  (4486,67254),
  (4486,67255),
  (4486,67256),
  (4528,67257),
  (4540,67258),
  (4522,67259),
  (4540,67260),
  (4486,67261),
  (4486,67262),
  (4556,67263),
  (4528,67264),
  (4485,67265),
  (4557,67267),
  (4486,67267),
  (4486,67268),
  (4558,67270),
  (4486,67270),
  (4546,67271),
  (4484,67273),
  (4559,67273),
  (4546,67274),
  (4515,67275),
  (4547,67276),
  (4560,67277),
  (4521,67279),
  (4561,67279),
  (4549,67280),
  (4501,67281),
  (4501,67282),
  (4562,67283),
  (4532,67284),
  (4528,67285),
  (4518,67287),
  (4563,67287),
  (4502,67288),
  (4547,67289),
  (4564,67290),
  (4540,67291),
  (4515,67293),
  (4485,67293),
  (4486,67295),
  (4501,67295),
  (4559,67296),
  (4565,67297),
  (4514,67298),
  (4564,67299),
  (4566,67300),
  (4567,67301),
  (4542,67302),
  (4495,67303),
  (4568,67304),
  (4486,67305),
  (4569,67306),
  (4570,67307),
  (4551,67308),
  (4538,67310),
  (4571,67310),
  (4572,67311),
  (4573,67312),
  (4525,67313),
  (4507,67314),
  (4553,67315),
  (4486,67316),
  (4508,67317),
  (4486,67318),
  (4526,67319),
  (4486,67320),
  (4534,67321),
  (4486,67322),
  (4486,67323),
  (4574,67324),
  (4486,67325),
  (4540,67327),
  (4534,67327),
  (4492,67328),
  (4575,67329),
  (4559,67330),
  (4576,67331),
  (4577,67332),
  (4578,67333),
  (4579,67334),
  (4486,67336),
  (4580,67336),
  (4486,67337),
  (4515,67338),
  (4540,67339),
  (4515,67340),
  (4484,67341),
  (4537,67342),
  (4518,67343),
  (4518,67345),
  (4581,67345),
  (4570,67346),
  (4518,67348),
  (4582,67348),
  (4528,67349),
  (4525,67351),
  (4583,67351),
  (4486,67352),
  (4536,67353),
  (4584,67354),
  (4585,67356),
  (4495,67356),
  (4486,67357),
  (4586,67358),
  (4484,67359),
  (4501,67360),
  (4501,67362),
  (4587,67362),
  (4521,67363),
  (4587,67364),
  (4486,67366),
  (4588,67366),
  (4540,67367),
  (4589,67368),
  (4590,67369),
  (4591,67370),
  (4592,67371),
  (4495,67372),
  (4521,67373),
  (4547,67374),
  (4484,67375),
  (4560,67376),
  (4564,67377),
  (4522,67378),
  (4564,67379),
  (4514,67380),
  (4564,67381),
  (4538,67382),
  (4522,67383),
  (4498,67384),
  (4486,67385),
  (4514,67387),
  (4593,67387),
  (4559,67388),
  (4594,67389),
  (4595,67391),
  (4501,67391),
  (4562,67393),
  (4487,67393),
  (4564,67395),
  (4498,67395),
  (4515,67396),
  (4596,67397),
  (4597,67398),
  (4512,67399),
  (4547,67400),
  (4516,67402),
  (4598,67402),
  (4547,67403),
  (4561,67405),
  (4599,67405),
  (4536,67407),
  (4600,67407),
  (4598,67408),
  (4499,67409),
  (4486,67411),
  (4601,67411),
  (4486,67412),
  (4504,67413),
  (4486,67414),
  (4602,67415),
  (4486,67416),
  (4486,67417),
  (4603,67418),
  (4486,67419),
  (4604,67420),
  (4605,67421),
  (4500,67422),
  (4551,67423),
  (4532,67424),
  (4527,67425),
  (4527,67427),
  (4606,67427),
  (4487,67428),
  (4569,67429),
  (4608,67431),
  (4607,67431),
  (4587,67433),
  (4590,67433),
  (4486,67435),
  (4590,67435),
  (4507,67437),
  (4534,67437),
  (4551,67438),
  (4609,67439),
  (4518,67440),
  (4498,67442),
  (4536,67442),
  (4543,67444),
  (4501,67444),
  (4610,67446),
  (4611,67446),
  (4507,67447),
  (4549,67448),
  (4537,67450),
  (4546,67450),
  (4514,67451),
  (4526,67453),
  (4612,67453),
  (4512,67454),
  (4486,67455),
  (4591,67456),
  (4486,67457),
  (4522,67458),
  (4499,67459),
  (4542,67460),
  (4596,67461),
  (4490,67463),
  (4486,67463),
  (4512,67464),
  (4486,67465),
  (4537,67466),
  (4492,67467),
  (4537,67468),
  (4551,67469),
  (4507,67471),
  (4551,67472),
  (4527,67472),
  (4514,67473),
  (4486,67474),
  (4567,67475),
  (4505,67476),
  (4580,67477),
  (4564,67478),
  (4582,67479),
  (4508,67480),
  (4492,67481),
  (4506,67482),
  (4501,67483),
  (4532,67484),
  (4532,67485),
  (4528,67486),
  (4525,67487),
  (4486,67488),
  (4540,67490),
  (4613,67490),
  (4486,67491),
  (4521,67492),
  (4486,67493),
  (4492,67494),
  (4518,67495),
  (4559,67496),
  (4486,67497),
  (4501,67498),
  (4489,67499),
  (4501,67500),
  (4564,67501),
  (4487,67502),
  (4564,67503),
  (4527,67504),
  (4528,67505),
  (4550,67506),
  (4486,67507),
  (4503,67508),
  (4486,67509),
  (4614,67510),
  (4615,67512),
  (4556,67512),
  (4528,67514),
  (4566,67514),
  (4498,67516),
  (4541,67516),
  (4492,67518),
  (4492,67518),
  (4614,67519),
  (4616,67520),
  (4486,67521),
  (4593,67523),
  (4516,67523),
  (4532,67525),
  (4515,67525),
  (4610,67527),
  (4512,67527),
  (4526,67529),
  (4515,67529),
  (4521,67530),
  (4551,67532),
  (4617,67532),
  (4618,67533),
  (4619,67534),
  (4498,67535),
  (4507,67536),
  (4515,67537),
  (4527,67538),
  (4498,67539),
  (4527,67540),
  (4512,67541),
  (4596,67542),
  (4559,67543),
  (4543,67544),
  (4611,67545),
  (4498,67547),
  (4620,67547),
  (4597,67548),
  (4497,67549),
  (4514,67550),
  (4622,67552),
  (4621,67552),
  (4596,67553),
  (4486,67554),
  (4492,67555),
  (4512,67556),
  (4492,67558),
  (4534,67558),
  (4492,67560),
  (4514,67560),
  (4611,67562),
  (4492,67562),
  (4507,67564),
  (4549,67563),
  (4560,67566),
  (4611,67566),
  (4488,67568),
  (4512,67568),
  (4507,67570),
  (4528,67570),
  (4528,67572),
  (4484,67572),
  (4540,67574),
  (4486,67574),
  (4507,67576),
  (4486,67576),
  (4484,67577),
  (4623,67579),
  (4486,67579),
  (4516,67581),
  (4612,67581),
  (4601,67583),
  (4498,67583),
  (4498,67584),
  (4624,67586),
  (4564,67586),
  (4624,67588),
  (4538,67588),
  (4611,67590),
  (4520,67590),
  (4560,67592),
  (4532,67592),
  (4611,67594),
  (4538,67594),
  (4615,67596),
  (4547,67596),
  (4508,67598),
  (4508,67598),
  (4499,67599),
  (4492,67601),
  (4625,67601),
  (4626,67602),
  (4627,67603),
  (4628,67605),
  (4497,67605),
  (4547,67607),
  (4601,67607),
  (4526,67609),
  (4593,67609),
  (4497,67611),
  (4492,67611),
  (4498,67613),
  (4549,67613),
  (4512,67615),
  (4532,67615),
  (4599,67617),
  (4507,67617),
  (4536,67619),
  (4515,67619),
  (4499,67620),
  (4629,67622),
  (4492,67622),
  (4630,67623),
  (4631,67624),
  (4527,67625),
  (4587,67626),
  (4540,67627),
  (4551,67628),
  (4521,67629),
  (4518,67630),
  (4527,67631),
  (4492,67632),
  (4592,67633),
  (4495,67634),
  (4574,67635),
  (4513,67637),
  (4632,67637),
  (4501,67638),
  (4528,67639),
  (4482,67640),
  (4492,67641),
  (4486,67642),
  (4506,67644),
  (4633,67644),
  (4501,67645),
  (4492,67646),
  (4567,67647),
  (4492,67648),
  (4521,67649),
  (4486,67650),
  (4484,67651),
  (4522,67652),
  (4544,67653),
  (4518,67654),
  (4544,67655),
  (4495,67656),
  (4631,67657),
  (4486,67658),
  (4521,67659),
  (4492,67660),
  (4501,67661),
  (4492,67662),
  (4515,67663),
  (4492,67664),
  (4536,67665),
  (4486,67666),
  (4546,67668),
  (4634,67668),
  (4492,67669),
  (4561,67670),
  (4507,67671),
  (4521,67672),
  (4484,67673),
  (4492,67675),
  (4635,67675),
  (4486,67676),
  (4501,67677),
  (4486,67678),
  (4520,67679),
  (4518,67680),
  (4520,67681),
  (4624,67682),
  (4520,67683),
  (4624,67684),
  (4490,67685),
  (4486,67686),
  (4508,67687),
  (4492,67688),
  (4508,67689),
  (4551,67690),
  (4536,67691),
  (4486,67692),
  (4486,67693),
  (4486,67694),
  (4515,67695),
  (4536,67696),
  (4600,67697),
  (4528,67698),
  (4577,67699),
  (4610,67700),
  (4636,67701),
  (4637,67703),
  (4546,67703),
  (4492,67705),
  (4486,67705),
  (4538,67706),
  (4492,67708),
  (4638,67708),
  (4536,67709),
  (4521,67710),
  (4581,67711),
  (4486,67712),
  (4486,67713),
  (4508,67714),
  (4564,67715),
  (4548,67716),
  (4532,67717),
  (4615,67718),
  (4564,67719),
  (4615,67720),
  (4564,67721),
  (4521,67722),
  (4564,67723),
  (4560,67724),
  (4560,67725),
  (4577,67726),
  (4616,67728),
  (4639,67728),
  (4564,67730),
  (4640,67730),
  (4512,67731),
  (4492,67732),
  (4564,67734),
  (4641,67734),
  (4515,67735),
  (4584,67737),
  (4642,67737),
  (4522,67738),
  (4624,67739),
  (4534,67740),
  (4624,67741),
  (4536,67742),
  (4536,67743),
  (4492,67744),
  (4492,67745),
  (4486,67746),
  (4492,67747),
  (4614,67749),
  (4643,67749),
  (4568,67750),
  (4484,67751),
  (4612,67752),
  (4492,67753),
  (4486,67754),
  (4501,67755),
  (4486,67756),
  (4520,67757),
  (4486,67758),
  (4520,67759),
  (4498,67761),
  (4644,67761),
  (4513,67762),
  (4611,67763),
  (4520,67764),
  (4540,67765),
  (4520,67766),
  (4492,67767),
  (4501,67768),
  (4551,67770),
  (4645,67770),
  (4547,67771),
  (4639,67772),
  (4501,67773),
  (4542,67775),
  (4646,67775),
  (4536,67776),
  (4551,67777),
  (4501,67778),
  (4536,67779),
  (4542,67780),
  (4536,67781),
  (4501,67782),
  (4484,67783),
  (4647,67785),
  (4519,67785),
  (4611,67786),
  (4648,67787),
  (4611,67788),
  (4545,67790),
  (4522,67790),
  (4587,67792),
  (4522,67792),
  (4533,67794),
  (4524,67794),
  (4497,67796),
  (4532,67796),
  (4528,67798),
  (4532,67798),
  (4631,67799),
  (4649,67800),
  (4536,67801),
  (4544,67803),
  (4508,67803),
  (4508,67804),
  (4650,67805),
  (4651,67806),
  (4523,67807),
  (4484,67808),
  (4652,67809),
  (4540,67810),
  (4492,67812),
  (4489,67812),
  (4517,67814),
  (4586,67814),
  (4647,67815),
  (4653,67817),
  (4528,67817),
  (4489,67819),
  (4486,67819),
  (4536,67821),
  (4515,67821),
  (4528,67823),
  (4551,67823),
  (4513,67825),
  (4651,67825),
  (4508,67826),
  (4654,67828),
  (4577,67828),
  (4501,67829),
  (4655,67831),
  (4599,67831),
  (4657,67833),
  (4656,67833),
  (4528,67835),
  (4502,67835),
  (4486,67837),
  (4501,67837),
  (4486,67839),
  (4615,67839),
  (4528,67841),
  (4521,67841),
  (4564,67843),
  (4584,67843),
  (4486,67845),
  (4513,67845),
  (4562,67846),
  (4658,67847),
  (4659,67848),
  (4587,67849),
  (4517,67851),
  (4559,67851),
  (4547,67853),
  (4492,67853),
  (4486,67855),
  (4486,67855),
  (4536,67857),
  (4484,67857),
  (4547,67859),
  (4515,67859),
  (4596,67861),
  (4521,67861),
  (4563,67863),
  (4609,67863),
  (4526,67865),
  (4534,67865),
  (4561,67867),
  (4532,67867),
  (4509,67869),
  (4508,67869),
  (4566,67870),
  (4660,67872),
  (4601,67872),
  (4542,67874),
  (4588,67874),
  (4596,67876),
  (4588,67876),
  (4495,67878),
  (4501,67878),
  (4520,67880),
  (4527,67881),
  (4564,67882),
  (4527,67882),
  (4486,67884),
  (4496,67884),
  (4495,67886),
  (4609,67886),
  (4536,67888),
  (4586,67888),
  (4592,67889),
  (4661,67891),
  (4614,67891),
  (4536,67893),
  (4564,67893),
  (4536,67895),
  (4588,67895),
  (4486,67897),
  (4504,67897),
  (4497,67899),
  (4560,67899),
  (4564,67900),
  (4603,67901),
  (4522,67902),
  (4528,67903),
  (4496,67904),
  (4515,67905),
  (4508,67906),
  (4625,67907),
  (4497,67908),
  (4492,67909),
  (4526,67910),
  (4489,67911),
  (4515,67912),
  (4569,67913),
  (4527,67914),
  (4527,67915),
  (4597,67916),
  (4559,67917),
  (4597,67918),
  (4502,67919),
  (4569,67920),
  (4502,67921),
  (4502,67922),
  (4662,67923),
  (4499,67924),
  (4599,67925),
  (4663,67926),
  (4664,67927),
  (4522,67928),
  (4551,67929),
  (4502,67930),
  (4534,67931),
  (4543,67932),
  (4559,67933),
  (4665,67934),
  (4652,67935),
  (4652,67936),
  (4486,67937),
  (4492,67938),
  (4486,67939),
  (4486,67940),
  (4577,67941),
  (4538,67942),
  (4532,67943),
  (4551,67944),
  (4508,67945),
  (4497,67946),
  (4497,67947),
  (4497,67948),
  (4567,67949),
  (4489,67950),
  (4486,67951),
  (4612,67952),
  (4497,67953),
  (4526,67954),
  (4620,67955),
  (4666,67956),
  (4614,67957),
  (4494,67958),
  (4588,67959),
  (4649,67960),
  (4538,67961),
  (4486,67962),
  (4539,67963),
  (4638,67964),
  (4551,67965),
  (4513,67966),
  (4486,67967),
  (4551,67968),
  (4579,67969),
  (4499,67970),
  (4547,67971),
  (4538,67972),
  (4536,67973),
  (4488,67974),
  (4625,67975),
  (4536,67976),
  (4629,67977),
  (4515,67978),
  (4553,67979),
  (4483,67980),
  (4610,67981),
  (4503,67982),
  (4538,67983),
  (4667,67984),
  (4486,67985),
  (4486,67986),
  (4486,67987),
  (4486,67988),
  (4486,67989),
  (4486,67990),
  (4512,67991),
  (4512,67992),
  (4486,67993),
  (4486,67994),
  (4484,67995),
  (4540,67996),
  (4486,67997),
  (4486,67998),
  (4540,67999),
  (4486,68000),
  (4486,68001),
  (4538,68002),
  (4486,68003),
  (4486,68004),
  (4486,68005),
  (4487,68006),
  (4501,68007),
  (4583,68008),
  (4534,68009),
  (4599,68010),
  (4668,68011),
  (4484,68012),
  (4536,68013),
  (4559,68014),
  (4621,68015),
  (4508,68016),
  (4669,68017),
  (4588,68018),
  (4580,68019),
  (4486,68020),
  (4486,68021),
  (4506,68022),
  (4547,68023),
  (4501,68024),
  (4496,68025),
  (4582,68026),
  (4507,68027),
  (4670,68028),
  (4671,68029),
  (4526,68030),
  (4507,68031),
  (4547,68032),
  (4507,68033),
  (4629,68034),
  (4538,68035),
  (4672,68036),
  (4599,68037),
  (4499,68038),
  (4499,68039),
  (4499,68040),
  (4499,68041),
  (4499,68042),
  (4499,68043),
  (4499,68044),
  (4499,68045),
  (4499,68046),
  (4499,68047),
  (4499,68048),
  (4499,68049),
  (4499,68050),
  (4499,68051),
  (4651,68052),
  (4494,68053),
  (4599,68054),
  (4556,68055),
  (4613,68056),
  (4581,68057),
  (4627,68058),
  (4486,68059),
  (4569,68060),
  (4507,68061),
  (4507,68062),
  (4528,68063),
  (4502,68064),
  (4502,68065),
  (4502,68066),
  (4502,68067),
  (4501,68068),
  (4592,68069),
  (4599,68070),
  (4534,68071),
  (4667,68072),
  (4673,68073),
  (4499,68074),
  (4560,68075),
  (4508,68076),
  (4574,68077),
  (4614,68078),
  (4559,68079),
  (4674,68080),
  (4486,68081),
  (4536,68082),
  (4502,68083),
  (4612,68084),
  (4675,68085),
  (4676,68086),
  (4507,68087),
  (4627,68088),
  (4677,68089),
  (4627,68090),
  (4502,68091),
  (4502,68092),
  (4627,68093),
  (4560,68094),
  (4502,68095),
  (4587,68096),
  (4560,68097),
  (4502,68098),
  (4507,68099),
  (4627,68100),
  (4611,68101),
  (4678,68102),
  (4642,68103),
  (4521,68104),
  (4483,68105),
  (4551,68106),
  (4512,68107),
  (4679,68108),
  (4634,68109),
  (4501,68110),
  (4672,68111),
  (4507,68112),
  (4650,68113),
  (4526,68114),
  (4602,68115),
  (4587,68116),
  (4501,68117),
  (4515,68118),
  (4520,68119),
  (4680,68120),
  (4520,68121),
  (4492,68122),
  (4487,68123),
  (4492,68124),
  (4507,68125),
  (4501,68126),
  (4501,68127),
  (4562,68128),
  (4501,68129),
  (4514,68130),
  (4520,68131),
  (4512,68132),
  (4514,68133),
  (4508,68134),
  (4612,68135),
  (4668,68136),
  (4629,68137),
  (4561,68138),
  (4538,68139),
  (4515,68140),
  (4681,68141),
  (4486,68142),
  (4676,68143),
  (4553,68144),
  (4670,68145),
  (4570,68146),
  (4515,68147),
  (4551,68148),
  (4508,68149),
  (4546,68150),
  (4594,68151),
  (4536,68152),
  (4497,68153),
  (4591,68154),
  (4551,68155),
  (4551,68156),
  (4551,68157),
  (4551,68158),
  (4501,68159),
  (4556,68160),
  (4486,68161),
  (4662,68162),
  (4682,68163),
  (4543,68164),
  (4530,68165),
  (4489,68166),
  (4541,68167),
  (4536,68168),
  (4536,68169),
  (4536,68170),
  (4536,68171),
  (4536,68172),
  (4527,68173),
  (4683,68174),
  (4648,68175),
  (4499,68176),
  (4492,68177),
  (4587,68178),
  (4546,68179),
  (4683,68180),
  (4507,68181),
  (4486,68182),
  (4514,68183),
  (4684,68184),
  (4554,68185),
  (4521,68186),
  (4606,68187),
  (4507,68188),
  (4585,68189),
  (4526,68190),
  (4685,68191),
  (4557,68192),
  (4543,68193),
  (4528,68194),
  (4567,68195),
  (4499,68196),
  (4551,68197),
  (4683,68198),
  (4501,68199),
  (4536,68200),
  (4533,68201),
  (4513,68202),
  (4553,68203),
  (4519,68204),
  (4531,68205),
  (4527,68206),
  (4592,68207),
  (4527,68208),
  (4536,68209),
  (4496,68210),
  (4609,68211),
  (4560,68212),
  (4521,68213),
  (4683,68214),
  (4560,68215),
  (4521,68216),
  (4686,68217),
  (4484,68218),
  (4515,68219),
  (4502,68220),
  (4536,68221),
  (4635,68222),
  (4616,68223),
  (4541,68224),
  (4687,68225),
  (4688,68226),
  (4560,68227),
  (4689,68228),
  (4488,68229),
  (4622,68230),
  (4526,68231),
  (4616,68232),
  (4487,68233),
  (4690,68234),
  (4666,68235),
  (4496,68236),
  (4513,68237),
  (4560,68238),
  (4588,68239),
  (4501,68240),
  (4507,68241),
  (4561,68242),
  (4554,68243),
  (4603,68244),
  (4654,68245),
  (4521,68246),
  (4592,68247),
  (4528,68248),
  (4545,68249),
  (4561,68250),
  (4489,68251),
  (4551,68252),
  (4507,68253),
  (4512,68254),
  (4587,68255),
  (4597,68256),
  (4512,68257),
  (4511,68258),
  (4627,68259),
  (4486,68260),
  (4597,68261),
  (4547,68262),
  (4564,68263),
  (4515,68264),
  (4528,68265),
  (4492,68266),
  (4492,68267),
  (4486,68268),
  (4486,68269),
  (4593,68270),
  (4634,68271),
  (4483,68272),
  (4659,68273),
  (4565,68274),
  (4566,68275),
  (4691,68276),
  (4679,68277),
  (4648,68278),
  (4692,68279),
  (4648,68280),
  (4646,68281),
  (4602,68282),
  (4602,68283),
  (4592,68284),
  (4494,68285),
  (4693,68286),
  (4635,68287),
  (4588,68288),
  (4507,68289),
  (4694,68290),
  (4559,68291),
  (4585,68292),
  (4560,68293),
  (4528,68294),
  (4486,68295),
  (4562,68296),
  (4695,68297),
  (4484,68298),
  (4486,68299),
  (4486,68300),
  (4587,68301),
  (4568,68302),
  (4586,68303),
  (4683,68304),
  (4551,68305),
  (4492,68306),
  (4512,68307),
  (4536,68308),
  (4546,68309),
  (4503,68310),
  (4510,68311),
  (4696,68312),
  (4697,68313),
  (4508,68314),
  (4486,68315),
  (4484,68316),
  (4678,68317),
  (4536,68318),
  (4496,68319),
  (4486,68320),
  (4487,68321),
  (4526,68322),
  (4508,68323),
  (4486,68324),
  (4633,68325),
  (4512,68326),
  (4486,68327),
  (4508,68328),
  (4698,68329),
  (4627,68330),
  (4551,68331),
  (4536,68332),
  (4490,68333),
  (4551,68334),
  (4486,68335),
  (4528,68336),
  (4558,68337),
  (4507,68338),
  (4699,68339),
  (4502,68340),
  (4496,68341),
  (4486,68342),
  (4490,68343),
  (4546,68344),
  (4539,68345),
  (4547,68346),
  (4486,68347),
  (4508,68348),
  (4700,68349),
  (4486,68350),
  (4678,68351),
  (4650,68352),
  (4486,68353),
  (4516,68354),
  (4537,68355),
  (4487,68356),
  (4496,68357),
  (4687,68358),
  (4604,68359),
  (4560,68360),
  (4587,68361),
  (4587,68362),
  (4536,68363),
  (4536,68364),
  (4546,68365),
  (4672,68366),
  (4627,68367),
  (4587,68368),
  (4486,68369),
  (4521,68370),
  (4619,68371),
  (4637,68372),
  (4507,68373),
  (4507,68374),
  (4551,68375),
  (4501,68376),
  (4637,68377),
  (4521,68378),
  (4598,68379),
  (4636,68380),
  (4682,68381),
  (4654,68382),
  (4521,68383),
  (4534,68384),
  (4588,68385),
  (4497,68386),
  (4507,68387),
  (4640,68388),
  (4672,68389),
  (4627,68390),
  (4609,68391),
  (4651,68392),
  (4519,68393),
  (4562,68394),
  (4680,68395),
  (4636,68396),
  (4627,68397),
  (4536,68398),
  (4536,68399),
  (4614,68400),
  (4555,68401),
  (4501,68402),
  (4553,68403),
  (4574,68404),
  (4492,68405),
  (4492,68406),
  (4499,68407),
  (4592,68408),
  (4520,68409),
  (4520,68410),
  (4559,68411),
  (4520,68412),
  (4497,68413),
  (4554,68414),
  (4515,68415),
  (4483,68416),
  (4492,68417),
  (4502,68418),
  (4508,68419),
  (4701,68420),
  (4515,68421),
  (4606,68422),
  (4553,68423),
  (4494,68424),
  (4602,68425),
  (4606,68426),
  (4702,68427),
  (4652,68428),
  (4652,68429),
  (4651,68430),
  (4668,68431),
  (4703,68432),
  (4533,68433),
  (4659,68434),
  (4494,68435),
  (4661,68436),
  (4542,68437),
  (4612,68438),
  (4660,68439),
  (4704,68440),
  (4501,68441),
  (4486,68442),
  (4651,68443),
  (4536,68444),
  (4492,68445),
  (4515,68446),
  (4546,68447),
  (4521,68448),
  (4497,68449),
  (4682,68450),
  (4705,68451),
  (4692,68452),
  (4608,68453),
  (4636,68454),
  (4703,68455),
  (4531,68456),
  (4486,68457),
  (4486,68458),
  (4492,68459),
  (4507,68460),
  (4672,68461),
  (4560,68462),
  (4645,68463),
  (4629,68464),
  (4535,68465),
  (4593,68466),
  (4494,68467),
  (4531,68468),
  (4536,68469),
  (4606,68470),
  (4691,68471),
  (4678,68472),
  (4678,68473),
  (4678,68474),
  (4587,68475),
  (4536,68476),
  (4594,68477),
  (4706,68478),
  (4507,68479),
  (4566,68480),
  (4560,68481),
  (4514,68482),
  (4547,68483),
  (4528,68484),
  (4501,68485),
  (4571,68486),
  (4579,68487),
  (4542,68488),
  (4486,68489),
  (4514,68490),
  (4559,68491),
  (4501,68492),
  (4514,68493),
  (4644,68494),
  (4507,68495),
  (4707,68496),
  (4707,68497),
  (4707,68498),
  (4501,68499),
  (4507,68500),
  (4486,68501),
  (4518,68502),
  (4540,68503),
  (4518,68504),
  (4486,68505),
  (4486,68506),
  (4587,68507),
  (4570,68508),
  (4510,68509),
  (4587,68510),
  (4482,68511),
  (4648,68512),
  (4540,68513),
  (4660,68514),
  (4486,68515),
  (4547,68516),
  (4528,68517),
  (4540,68518),
  (4492,68519),
  (4498,68520),
  (4524,68521),
  (4536,68522),
  (4536,68523),
  (4703,68524),
  (4486,68525),
  (4486,68526),
  (4686,68527),
  (4486,68528),
  (4507,68529),
  (4528,68530),
  (4515,68531),
  (4492,68532),
  (4560,68533),
  (4515,68534),
  (4679,68535),
  (4708,68536),
  (4486,68537),
  (4515,68538),
  (4587,68539),
  (4484,68540),
  (4486,68541),
  (4486,68542),
  (4515,68543),
  (4559,68544),
  (4542,68545),
  (4507,68546),
  (4561,68547),
  (4587,68548),
  (4705,68549),
  (4542,68550),
  (4518,68551),
  (4540,68552),
  (4501,68553),
  (4528,68554),
  (4515,68555),
  (4634,68556),
  (4678,68557),
  (4615,68558),
  (4615,68559),
  (4513,68560),
  (4616,68561),
  (4527,68562),
  (4527,68563),
  (4678,68564),
  (4534,68565),
  (4504,68566),
  (4644,68567),
  (4499,68568),
  (4536,68569),
  (4536,68570),
  (4528,68571),
  (4604,68572),
  (4709,68573),
  (4496,68574),
  (4638,68575),
  (4504,68576),
  (4534,68577),
  (4546,68578),
  (4640,68579),
  (4567,68580),
  (4562,68581),
  (4627,68582),
  (4621,68583),
  (4576,68584),
  (4546,68585),
  (4486,68586),
  (4521,68587),
  (4560,68588),
  (4484,68589),
  (4512,68590),
  (4486,68591),
  (4486,68592),
  (4508,68593),
  (4498,68594),
  (4521,68595),
  (4487,68596),
  (4522,68597),
  (4522,68598),
  (4508,68599),
  (4666,68600),
  (4527,68601),
  (4705,68602),
  (4492,68603),
  (4568,68604),
  (4515,68605),
  (4651,68606),
  (4636,68607),
  (4698,68608),
  (4544,68609),
  (4547,68610),
  (4544,68611),
  (4691,68612),
  (4710,68613),
  (4559,68614),
  (4612,68615),
  (4590,68616),
  (4487,68617),
  (4536,68618),
  (4654,68619),
  (4499,68620),
  (4484,68621),
  (4507,68622),
  (4515,68623),
  (4551,68624),
  (4492,68625),
  (4484,68626),
  (4484,68627),
  (4518,68628),
  (4492,68629),
  (4486,68630),
  (4560,68631),
  (4560,68632),
  (4495,68633),
  (4495,68634),
  (4589,68635),
  (4613,68636),
  (4492,68637),
  (4651,68638),
  (4683,68639),
  (4561,68640),
  (4484,68641),
  (4486,68642),
  (4486,68643),
  (4540,68644),
  (4540,68645),
  (4577,68646),
  (4584,68647),
  (4518,68648),
  (4486,68649),
  (4484,68650),
  (4486,68651),
  (4484,68652),
  (4486,68653),
  (4486,68654),
  (4501,68655),
  (4564,68656),
  (4605,68657),
  (4645,68658),
  (4663,68659),
  (4515,68660),
  (4501,68661),
  (4520,68662),
  (4512,68663),
  (4484,68664),
  (4520,68665),
  (4556,68666),
  (4492,68667),
  (4672,68668),
  (4484,68669),
  (4556,68670),
  (4514,68671),
  (4608,68672),
  (4492,68673),
  (4522,68674),
  (4577,68675),
  (4486,68676),
  (4536,68677),
  (4585,68678),
  (4577,68679),
  (4486,68680),
  (4512,68681),
  (4521,68682),
  (4495,68683),
  (4508,68684),
  (4521,68685),
  (4584,68686),
  (4631,68687),
  (4497,68688),
  (4630,68689),
  (4570,68690),
  (4642,68691),
  (4536,68692),
  (4522,68693),
  (4682,68694),
  (4520,68695),
  (4622,68696),
  (4513,68697),
  (4518,68698),
  (4584,68699),
  (4615,68700),
  (4515,68701),
  (4486,68702),
  (4490,68703),
  (4495,68704),
  (4560,68705),
  (4651,68706),
  (4486,68707),
  (4492,68708),
  (4565,68709),
  (4531,68710),
  (4643,68711),
  (4547,68712),
  (4515,68713),
  (4484,68714),
  (4517,68715),
  (4499,68716),
  (4651,68717),
  (4686,68718),
  (4492,68719),
  (4649,68720),
  (4587,68721),
  (4486,68722),
  (4521,68723),
  (4608,68724),
  (4522,68725),
  (4536,68726),
  (4639,68727),
  (4536,68728),
  (4689,68729),
  (4653,68730),
  (4689,68731),
  (4592,68732),
  (4601,68733),
  (4666,68734),
  (4684,68735),
  (4672,68736),
  (4488,68737),
  (4560,68738),
  (4560,68739),
  (4587,68740),
  (4711,68741),
  (4540,68742),
  (4646,68743),
  (4486,68744),
  (4518,68745),
  (4540,68746),
  (4483,68747),
  (4492,68748),
  (4609,68749),
  (4522,68750),
  (4515,68751),
  (4492,68752),
  (4522,68753),
  (4492,68754),
  (4556,68755),
  (4563,68756),
  (4615,68757),
  (4540,68758),
  (4528,68759),
  (4486,68760),
  (4528,68761),
  (4602,68762),
  (4532,68763),
  (4522,68764),
  (4486,68765),
  (4515,68766),
  (4521,68767),
  (4536,68768),
  (4492,68769),
  (4593,68770),
  (4510,68771),
  (4643,68772),
  (4496,68773),
  (4496,68774),
  (4595,68775),
  (4636,68776),
  (4689,68777),
  (4534,68778),
  (4524,68779),
  (4588,68780),
  (4588,68781),
  (4636,68782),
  (4488,68783),
  (4588,68784),
  (4519,68785),
  (4581,68786),
  (4635,68787),
  (4486,68788),
  (4648,68789),
  (4565,68790),
  (4553,68791),
  (4499,68792),
  (4486,68793),
  (4522,68794),
  (4522,68795),
  (4484,68796),
  (4644,68797),
  (4651,68798),
  (4484,68799),
  (4668,68800),
  (4514,68801),
  (4515,68802),
  (4515,68803),
  (4518,68804),
  (4512,68805),
  (4518,68806),
  (4515,68807),
  (4560,68808),
  (4501,68809),
  (4655,68810),
  (4484,68811),
  (4514,68812),
  (4485,68813),
  (4512,68814),
  (4559,68815),
  (4559,68816),
  (4559,68817),
  (4570,68818),
  (4659,68819),
  (4577,68820),
  (4562,68821),
  (4514,68822),
  (4514,68823),
  (4514,68824),
  (4514,68825),
  (4514,68826),
  (4692,68827),
  (4486,68828),
  (4563,68829),
  (4490,68830),
  (4712,68831),
  (4712,68832),
  (4521,68833),
  (4484,68834),
  (4486,68835),
  (4486,68836),
  (4501,68837),
  (4490,68838),
  (4713,68839),
  (4710,68840),
  (4605,68841),
  (4593,68842),
  (4587,68843),
  (4714,68844),
  (4577,68845),
  (4540,68846),
  (4587,68847),
  (4536,68848),
  (4570,68849),
  (4624,68850),
  (4624,68851),
  (4492,68852),
  (4484,68853),
  (4688,68854),
  (4577,68855),
  (4514,68856),
  (4536,68857),
  (4490,68858),
  (4486,68859),
  (4486,68860),
  (4587,68861),
  (4536,68862),
  (4486,68863),
  (4495,68864),
  (4510,68865),
  (4708,68866),
  (4515,68867),
  (4512,68868),
  (4501,68869),
  (4501,68870),
  (4486,68871),
  (4486,68872),
  (4486,68873),
  (4536,68874),
  (4495,68875),
  (4515,68876),
  (4595,68877),
  (4512,68878),
  (4569,68879),
  (4715,68880),
  (4586,68881),
  (4527,68882),
  (4716,68883),
  (4717,68884),
  (4527,68885),
  (4492,68886),
  (4560,68887),
  (4587,68888),
  (4515,68889),
  (4536,68890),
  (4488,68891),
  (4648,68892),
  (4651,68893),
  (4518,68894),
  (4492,68895),
  (4527,68896),
  (4527,68897),
  (4553,68898),
  (4640,68899),
  (4484,68900),
  (4718,68901),
  (4590,68902),
  (4694,68903),
  (4528,68904),
  (4601,68905),
  (4609,68906),
  (4641,68907),
  (4527,68908),
  (4527,68909),
  (4634,68910),
  (4620,68911),
  (4601,68912),
  (4692,68913),
  (4719,68914),
  (4608,68915),
  (4532,68916),
  (4720,68917),
  (4645,68918),
  (4688,68919),
  (4720,68920),
  (4672,68921),
  (4560,68922),
  (4487,68923),
  (4624,68924),
  (4486,68925),
  (4643,68926),
  (4565,68927),
  (4486,68928),
  (4599,68929),
  (4515,68930),
  (4486,68931),
  (4540,68932),
  (4631,68933),
  (4492,68934),
  (4515,68935),
  (4518,68936),
  (4485,68937),
  (4492,68938),
  (4492,68939),
  (4636,68940),
  (4536,68941),
  (4527,68942),
  (4527,68943),
  (4694,68944),
  (4651,68945),
  (4507,68946),
  (4719,68947),
  (4651,68948),
  (4599,68949),
  (4536,68950),
  (4528,68951),
  (4580,68952),
  (4587,68953),
  (4613,68954),
  (4640,68955),
  (4648,68956),
  (4536,68957),
  (4587,68958),
  (4560,68959),
  (4536,68960),
  (4587,68961),
  (4536,68962),
  (4484,68963),
  (4492,68964),
  (4587,68965),
  (4720,68966),
  (4503,68967),
  (4536,68968),
  (4507,68969),
  (4561,68970),
  (4542,68971),
  (4486,68972),
  (4486,68973),
  (4591,68974),
  (4486,68975),
  (4536,68976),
  (4720,68977),
  (4721,68978),
  (4651,68979),
  (4485,68980),
  (4485,68981),
  (4605,68982),
  (4560,68983),
  (4513,68984),
  (4534,68985),
  (4612,68986),
  (4689,68987),
  (4488,68988),
  (4554,68989),
  (4559,68990),
  (4521,68991),
  (4722,68992),
  (4492,68993),
  (4486,68994),
  (4486,68995),
  (4630,68996),
  (4723,68997),
  (4639,68998),
  (4519,68999),
  (4492,69000),
  (4526,69001),
  (4560,69002),
  (4713,69003),
  (4587,69004),
  (4587,69005),
  (4587,69006),
  (4595,69007),
  (4703,69008),
  (4704,69009),
  (4639,69010),
  (4724,69011),
  (4651,69012),
  (4497,69013),
  (4486,69014),
  (4551,69015),
  (4551,69016),
  (4653,69017),
  (4551,69018),
  (4567,69019),
  (4508,69020),
  (4504,69021),
  (4598,69022),
  (4642,69023),
  (4486,69024),
  (4589,69025),
  (4587,69026),
  (4486,69027),
  (4547,69028),
  (4725,69029),
  (4570,69030),
  (4640,69031),
  (4725,69032),
  (4486,69033),
  (4515,69034),
  (4724,69035),
  (4514,69036),
  (4486,69037),
  (4528,69038),
  (4711,69039),
  (4570,69040),
  (4570,69041),
  (4512,69042),
  (4587,69043),
  (4486,69044),
  (4551,69045),
  (4679,69046),
  (4551,69047),
  (4521,69048),
  (4490,69049),
  (4546,69050),
  (4486,69051),
  (4550,69052),
  (4570,69053),
  (4566,69054),
  (4539,69055),
  (4720,69056),
  (4492,69057),
  (4512,69058),
  (4563,69059),
  (4667,69060),
  (4726,69061),
  (4684,69062),
  (4499,69063),
  (4551,69064),
  (4492,69065),
  (4492,69066),
  (4513,69067),
  (4486,69068),
  (4546,69069),
  (4486,69070),
  (4596,69071),
  (4492,69072),
  (4560,69073),
  (4689,69074),
  (4615,69075),
  (4515,69076),
  (4526,69077),
  (4547,69078),
  (4604,69079),
  (4640,69080),
  (4486,69081),
  (4526,69082),
  (4518,69083),
  (4521,69084),
  (4507,69085),
  (4486,69086),
  (4486,69087),
  (4551,69088),
  (4655,69089),
  (4486,69090),
  (4522,69091),
  (4486,69092),
  (4727,69093),
  (4589,69094),
  (4597,69095),
  (4662,69096),
  (4587,69097),
  (4508,69098),
  (4711,69099),
  (4484,69100),
  (4486,69101),
  (4517,69102),
  (4492,69103),
  (4564,69104),
  (4486,69105),
  (4587,69106),
  (4486,69107),
  (4542,69108),
  (4542,69109),
  (4507,69110),
  (4613,69111),
  (4540,69112),
  (4484,69113),
  (4486,69114),
  (4585,69115),
  (4502,69116),
  (4499,69117),
  (4653,69118),
  (4561,69119),
  (4507,69120),
  (4510,69121),
  (4654,69122),
  (4666,69123),
  (4533,69124),
  (4655,69125),
  (4518,69126),
  (4622,69127),
  (4540,69128),
  (4540,69129),
  (4522,69130),
  (4714,69131),
  (4526,69132),
  (4501,69133),
  (4514,69134),
  (4587,69135),
  (4551,69136),
  (4689,69137),
  (4719,69138),
  (4587,69139),
  (4598,69140),
  (4513,69141),
  (4502,69142),
  (4659,69143),
  (4644,69144),
  (4708,69145),
  (4514,69146),
  (4728,69147),
  (4486,69148),
  (4721,69149),
  (4587,69150),
  (4497,69151),
  (4492,69152),
  (4584,69153),
  (4515,69154),
  (4654,69155),
  (4601,69156),
  (4560,69157),
  (4487,69158),
  (4527,69159),
  (4602,69160),
  (4689,69161),
  (4599,69162),
  (4487,69163),
  (4587,69164),
  (4651,69165),
  (4587,69166),
  (4683,69167),
  (4658,69168),
  (4590,69169),
  (4682,69170),
  (4661,69171),
  (4688,69172),
  (4510,69173),
  (4705,69174),
  (4716,69175),
  (4723,69176),
  (4502,69177),
  (4536,69178),
  (4533,69179),
  (4702,69180),
  (4513,69181),
  (4522,69182),
  (4486,69183),
  (4536,69184),
  (4507,69185),
  (4587,69186),
  (4587,69187),
  (4522,69188),
  (4560,69189),
  (4501,69190),
  (4501,69191),
  (4501,69192),
  (4501,69193),
  (4587,69194),
  (4501,69195),
  (4608,69196),
  (4540,69197),
  (4486,69198),
  (4713,69199),
  (4512,69200),
  (4637,69201),
  (4632,69202),
  (4514,69203),
  (4570,69204),
  (4557,69205),
  (4484,69206),
  (4492,69207),
  (4613,69208),
  (4540,69209),
  (4604,69210),
  (4653,69211),
  (4507,69212),
  (4633,69213),
  (4602,69214),
  (4518,69215),
  (4521,69216),
  (4636,69217),
  (4561,69218),
  (4571,69219),
  (4536,69220),
  (4486,69221),
  (4507,69222),
  (4528,69223),
  (4729,69224),
  (4730,69225),
  (4626,69226),
  (4518,69227),
  (4540,69228),
  (4708,69229),
  (4694,69230),
  (4649,69231),
  (4528,69232),
  (4492,69233),
  (4540,69234),
  (4486,69235),
  (4515,69236),
  (4486,69237),
  (4560,69238),
  (4492,69239),
  (4641,69240),
  (4488,69241),
  (4501,69242),
  (4501,69243),
  (4713,69244),
  (4596,69245),
  (4501,69246),
  (4514,69247),
  (4520,69248),
  (4520,69249),
  (4520,69250),
  (4647,69251),
  (4625,69252),
  (4710,69253),
  (4602,69254),
  (4608,69255),
  (4649,69256),
  (4576,69257),
  (4596,69258),
  (4553,69259),
  (4576,69260),
  (4556,69261),
  (4530,69262),
  (4507,69263),
  (4528,69264),
  (4567,69265),
  (4513,69266),
  (4565,69267),
  (4486,69268),
  (4497,69269),
  (4566,69270),
  (4610,69271),
  (4501,69272),
  (4635,69273),
  (4667,69274),
  (4580,69275),
  (4492,69276),
  (4696,69277),
  (4570,69278),
  (4667,69279),
  (4650,69280),
  (4723,69281),
  (4691,69282),
  (4560,69283),
  (4731,69284),
  (4547,69285),
  (4584,69286),
  (4508,69287),
  (4486,69288),
  (4486,69289),
  (4486,69290),
  (4526,69291),
  (4536,69292),
  (4670,69293),
  (4732,69294),
  (4496,69295),
  (4484,69296),
  (4527,69297),
  (4513,69298),
  (4670,69299),
  (4680,69300),
  (4660,69301),
  (4622,69302),
  (4507,69303),
  (4651,69304),
  (4560,69305),
  (4596,69306),
  (4498,69307),
  (4597,69308),
  (4543,69309),
  (4611,69310),
  (4542,69311),
  (4597,69312),
  (4507,69313),
  (4503,69314),
  (4502,69315),
  (4507,69316),
  (4502,69317),
  (4522,69318),
  (4611,69319),
  (4536,69320),
  (4711,69321),
  (4703,69322),
  (4590,69323),
  (4516,69324),
  (4641,69325),
  (4502,69326),
  (4502,69327),
  (4611,69328),
  (4542,69329),
  (4539,69330),
  (4507,69331),
  (4525,69332),
  (4637,69333),
  (4507,69334),
  (4486,69335),
  (4519,69336),
  (4502,69337),
  (4669,69338),
  (4556,69339),
  (4551,69340),
  (4498,69341),
  (4538,69342),
  (4526,69343),
  (4638,69344),
  (4560,69345),
  (4672,69346),
  (4559,69347),
  (4601,69348),
  (4613,69349),
  (4499,69350),
  (4547,69351),
  (4492,69352),
  (4560,69353),
  (4560,69354),
  (4507,69355),
  (4492,69356),
  (4684,69357),
  (4497,69358),
  (4547,69359),
  (4489,69360),
  (4611,69361),
  (4573,69362),
  (4733,69363),
  (4484,69364),
  (4612,69365),
  (4486,69366),
  (4486,69367),
  (4522,69368),
  (4492,69369),
  (4492,69370),
  (4639,69371),
  (4732,69372),
  (4645,69373),
  (4506,69374),
  (4507,69375),
  (4571,69376),
  (4508,69377),
  (4512,69378),
  (4486,69379),
  (4627,69380),
  (4688,69381),
  (4507,69382),
  (4542,69383),
  (4678,69384),
  (4599,69385),
  (4672,69386),
  (4507,69387),
  (4639,69388),
  (4486,69389),
  (4557,69390),
  (4530,69391),
  (4587,69392),
  (4612,69393),
  (4627,69394),
  (4526,69395),
  (4680,69396),
  (4576,69397),
  (4627,69398),
  (4541,69399),
  (4506,69400),
  (4725,69401),
  (4627,69402),
  (4580,69403),
  (4734,69404),
  (4735,69405),
  (4573,69406),
  (4733,69407),
  (4596,69408),
  (4546,69409),
  (4627,69410),
  (4584,69411),
  (4664,69412),
  (4498,69413),
  (4546,69414),
  (4544,69415),
  (4544,69416),
  (4517,69417),
  (4611,69418),
  (4733,69419),
  (4735,69420),
  (4550,69421),
  (4736,69422),
  (4737,69423),
  (4511,69424),
  (4489,69425),
  (4576,69426),
  (4505,69427),
  (4547,69428),
  (4626,69429),
  (4692,69430),
  (4634,69431),
  (4601,69432),
  (4651,69433),
  (4494,69434),
  (4501,69435),
  (4662,69436),
  (4508,69437),
  (4559,69438),
  (4538,69439),
  (4651,69440),
  (4492,69441),
  (4526,69442),
  (4494,69443),
  (4604,69444),
  (4586,69445),
  (4532,69446),
  (4521,69447),
  (4537,69448),
  (4653,69449),
  (4486,69450),
  (4560,69451),
  (4668,69452),
  (4536,69453),
  (4530,69454),
  (4551,69455),
  (4597,69456),
  (4615,69457),
  (4502,69458),
  (4513,69459),
  (4492,69460),
  (4521,69461),
  (4486,69462),
  (4547,69463),
  (4612,69464),
  (4484,69465),
  (4486,69466),
  (4637,69467),
  (4497,69468),
  (4704,69469),
  (4533,69470),
  (4719,69471),
  (4701,69472),
  (4643,69473),
  (4624,69474),
  (4624,69475),
  (4565,69476),
  (4684,69477),
  (4556,69478),
  (4678,69479),
  (4587,69480),
  (4641,69481),
  (4560,69482),
  (4587,69483),
  (4598,69484),
  (4641,69485),
  (4601,69486),
  (4644,69487),
  (4602,69488),
  (4738,69489),
  (4483,69490),
  (4492,69491),
  (4535,69492),
  (4510,69493),
  (4641,69494),
  (4598,69495),
  (4559,69496),
  (4648,69497),
  (4504,69498),
  (4499,69499),
  (4536,69500),
  (4536,69501),
  (4719,69502),
  (4515,69503),
  (4532,69504),
  (4486,69505),
  (4486,69506),
  (4561,69507),
  (4502,69508),
  (4553,69509),
  (4624,69510),
  (4624,69511),
  (4604,69512),
  (4609,69513),
  (4538,69514),
  (4501,69515),
  (4492,69516),
  (4507,69517),
  (4540,69518),
  (4507,69519),
  (4551,69520),
  (4522,69521),
  (4547,69522),
  (4486,69523),
  (4570,69524),
  (4567,69525),
  (4658,69526),
  (4521,69527),
  (4536,69528),
  (4587,69529),
  (4532,69530),
  (4528,69531),
  (4570,69532),
  (4502,69533),
  (4528,69534),
  (4492,69535),
  (4678,69536),
  (4486,69537),
  (4679,69538),
  (4705,69539),
  (4560,69540),
  (4540,69541),
  (4561,69542),
  (4502,69543),
  (4610,69544),
  (4601,69545),
  (4490,69546),
  (4560,69547),
  (4560,69548),
  (4514,69549),
  (4739,69550),
  (4516,69551),
  (4652,69552),
  (4502,69553),
  (4719,69554),
  (4609,69555),
  (4587,69556),
  (4590,69557),
  (4553,69558),
  (4721,69559),
  (4536,69560),
  (4510,69561),
  (4732,69562),
  (4561,69563),
  (4507,69564),
  (4486,69565),
  (4740,69566),
  (4529,69567),
  (4629,69568),
  (4688,69569),
  (4499,69570),
  (4587,69571),
  (4563,69572),
  (4512,69573),
  (4599,69574),
  (4639,69575),
  (4517,69576),
  (4497,69577),
  (4543,69578),
  (4499,69579),
  (4499,69580),
  (4499,69581),
  (4486,69582),
  (4484,69583),
  (4484,69584),
  (4521,69585),
  (4496,69586),
  (4486,69587),
  (4694,69588),
  (4721,69589),
  (4508,69590),
  (4526,69591),
  (4541,69592),
  (4527,69593),
  (4551,69594),
  (4584,69595),
  (4491,69596),
  (4553,69597),
  (4719,69598),
  (4561,69599),
  (4611,69600),
  (4513,69601),
  (4556,69602),
  (4588,69603),
  (4599,69604),
  (4511,69605),
  (4534,69606),
  (4522,69607),
  (4648,69608),
  (4590,69609),
  (4556,69610),
  (4560,69611),
  (4641,69612),
  (4560,69613),
  (4602,69614),
  (4587,69615),
  (4560,69616),
  (4652,69617),
  (4639,69618),
  (4644,69619),
  (4487,69620),
  (4485,69621),
  (4494,69622),
  (4634,69623),
  (4601,69624),
  (4494,69625),
  (4620,69626),
  (4522,69627),
  (4584,69628),
  (4494,69629),
  (4496,69630),
  (4569,69631),
  (4500,69632),
  (4639,69633),
  (4599,69634),
  (4536,69635),
  (4582,69636),
  (4486,69637),
  (4604,69638),
  (4524,69639),
  (4560,69640),
  (4609,69641),
  (4543,69642),
  (4679,69643),
  (4583,69644),
  (4544,69645),
  (4580,69646),
  (4501,69647),
  (4549,69648),
  (4658,69649),
  (4680,69650),
  (4611,69651),
  (4741,69652),
  (4498,69653),
  (4604,69654),
  (4533,69655),
  (4482,69656),
  (4643,69657),
  (4484,69658),
  (4704,69659),
  (4512,69660),
  (4606,69661),
  (4705,69662),
  (4629,69663),
  (4587,69664),
  (4637,69665),
  (4590,69666),
  (4721,69667),
  (4535,69668),
  (4644,69669),
  (4624,69670),
  (4624,69671),
  (4644,69672),
  (4642,69673),
  (4705,69674),
  (4692,69675),
  (4589,69676),
  (4501,69677),
  (4501,69678),
  (4501,69679),
  (4501,69680),
  (4501,69681),
  (4721,69682),
  (4629,69683),
  (4719,69684),
  (4501,69685),
  (4587,69686),
  (4486,69687),
  (4724,69688),
  (4611,69689),
  (4581,69690),
  (4536,69691),
  (4560,69692),
  (4553,69693),
  (4687,69694),
  (4536,69695),
  (4659,69696),
  (4651,69697),
  (4613,69698),
  (4487,69699),
  (4597,69700),
  (4532,69701),
  (4536,69702),
  (4536,69703),
  (4641,69704),
  (4536,69705),
  (4650,69706),
  (4534,69707),
  (4650,69708),
  (4624,69709),
  (4526,69710),
  (4532,69711),
  (4482,69712),
  (4587,69713),
  (4499,69714),
  (4701,69715),
  (4487,69716),
  (4691,69717),
  (4492,69718),
  (4671,69719),
  (4540,69720),
  (4486,69721),
  (4486,69722),
  (4512,69723),
  (4486,69724),
  (4492,69725),
  (4494,69726),
  (4609,69727),
  (4554,69728),
  (4532,69729),
  (4624,69730),
  (4624,69731),
  (4697,69732),
  (4719,69733),
  (4490,69734),
  (4526,69735),
  (4717,69736),
  (4683,69737),
  (4511,69738),
  (4487,69739),
  (4549,69740),
  (4484,69741),
  (4587,69742),
  (4655,69743),
  (4535,69744),
  (4492,69745),
  (4567,69746),
  (4672,69747),
  (4691,69748),
  (4691,69749),
  (4536,69750),
  (4718,69751),
  (4719,69752),
  (4658,69753),
  (4622,69754),
  (4587,69755),
  (4492,69756),
  (4678,69757),
  (4483,69758),
  (4717,69759),
  (4615,69760),
  (4486,69761),
  (4492,69762),
  (4667,69763),
  (4534,69764),
  (4643,69765),
  (4604,69766),
  (4742,69767),
  (4694,69768),
  (4683,69769),
  (4486,69770),
  (4489,69771),
  (4678,69772),
  (4587,69773),
  (4486,69774),
  (4653,69775),
  (4553,69776),
  (4497,69777),
  (4576,69778),
  (4587,69779),
  (4486,69780),
  (4486,69781),
  (4587,69782),
  (4482,69783),
  (4553,69784),
  (4486,69785),
  (4543,69786),
  (4492,69787),
  (4587,69788),
  (4547,69789),
  (4560,69790),
  (4524,69791),
  (4545,69792),
  (4721,69793),
  (4487,69794),
  (4672,69795),
  (4598,69796),
  (4704,69797),
  (4620,69798),
  (4649,69799),
  (4702,69800),
  (4587,69801),
  (4486,69802),
  (4486,69803),
  (4658,69804),
  (4533,69805),
  (4560,69806),
  (4705,69807),
  (4672,69808),
  (4486,69809),
  (4487,69810),
  (4508,69811),
  (4486,69812),
  (4545,69813),
  (4545,69814),
  (4652,69815),
  (4554,69816),
  (4497,69817),
  (4519,69818),
  (4520,69819),
  (4520,69820),
  (4520,69821),
  (4520,69822),
  (4520,69823),
  (4520,69824),
  (4520,69825),
  (4486,69826),
  (4486,69827),
  (4593,69828),
  (4603,69829),
  (4547,69830),
  (4492,69831),
  (4511,69832),
  (4562,69833),
  (4522,69834),
  (4562,69835),
  (4512,69836),
  (4501,69837),
  (4501,69838),
  (4591,69839),
  (4560,69840),
  (4564,69841),
  (4564,69842),
  (4495,69843),
  (4536,69844),
  (4716,69845),
  (4587,69846),
  (4531,69847),
  (4592,69848),
  (4687,69849),
  (4689,69850),
  (4679,69851),
  (4527,69852),
  (4527,69853),
  (4624,69854),
  (4624,69855),
  (4599,69856),
  (4679,69857),
  (4515,69858),
  (4484,69859),
  (4608,69860),
  (4650,69861),
  (4694,69862),
  (4515,69863),
  (4496,69864),
  (4490,69865),
  (4613,69866),
  (4532,69867),
  (4611,69868),
  (4494,69869),
  (4536,69870),
  (4486,69871),
  (4551,69872),
  (4551,69873),
  (4515,69874),
  (4613,69875),
  (4485,69876),
  (4635,69877),
  (4501,69878),
  (4486,69879),
  (4515,69880),
  (4592,69881),
  (4641,69882),
  (4508,69883),
  (4629,69884),
  (4604,69885),
  (4672,69886),
  (4688,69887),
  (4577,69888),
  (4518,69889),
  (4661,69890),
  (4577,69891),
  (4486,69892),
  (4647,69893),
  (4647,69894),
  (4577,69895),
  (4620,69896),
  (4587,69897),
  (4489,69898),
  (4494,69899),
  (4484,69900),
  (4532,69901),
  (4504,69902),
  (4670,69903),
  (4678,69904),
  (4590,69905),
  (4670,69906),
  (4536,69907),
  (4495,69908),
  (4511,69909),
  (4501,69910),
  (4602,69911),
  (4595,69912),
  (4646,69913),
  (4642,69914),
  (4592,69915),
  (4486,69916),
  (4515,69917),
  (4564,69918),
  (4495,69919),
  (4501,69920),
  (4522,69921),
  (4546,69922),
  (4526,69923),
  (4501,69924),
  (4515,69925),
  (4711,69926),
  (4507,69927),
  (4486,69928),
  (4631,69929),
  (4536,69930),
  (4536,69931),
  (4498,69932),
  (4704,69933),
  (4668,69934),
  (4652,69935),
  (4540,69936),
  (4485,69937),
  (4484,69938),
  (4631,69939),
  (4596,69940),
  (4522,69941),
  (4564,69942),
  (4490,69943),
  (4532,69944),
  (4490,69945),
  (4623,69946),
  (4495,69947),
  (4604,69948),
  (4615,69949),
  (4532,69950),
  (4501,69951),
  (4494,69952),
  (4549,69953),
  (4588,69954),
  (4527,69955),
  (4527,69956),
  (4512,69957),
  (4606,69958),
  (4495,69959),
  (4659,69960),
  (4564,69961),
  (4702,69962),
  (4508,69963),
  (4483,69964),
  (4560,69965),
  (4537,69966),
  (4597,69967),
  (4526,69968),
  (4508,69969),
  (4560,69970),
  (4683,69971),
  (4508,69972),
  (4508,69973),
  (4507,69974),
  (4719,69975),
  (4489,69976),
  (4496,69977),
  (4501,69978),
  (4501,69979),
  (4501,69980),
  (4501,69981),
  (4501,69982),
  (4501,69983),
  (4564,69984),
  (4560,69985),
  (4508,69986),
  (4682,69987),
  (4668,69988),
  (4659,69989),
  (4496,69990),
  (4567,69991),
  (4576,69992),
  (4486,69993),
  (4611,69994),
  (4631,69995),
  (4587,69996),
  (4508,69997),
  (4511,69998),
  (4631,69999),
  (4631,70000),
  (4507,70001),
  (4718,70002),
  (4605,70003),
  (4670,70004),
  (4527,70005),
  (4743,70006),
  (4532,70007),
  (4515,70008),
  (4502,70009),
  (4560,70010),
  (4564,70011),
  (4520,70012),
  (4513,70013),
  (4553,70014),
  (4589,70015),
  (4531,70016),
  (4670,70017),
  (4564,70018),
  (4587,70019),
  (4562,70020),
  (4574,70021),
  (4512,70022),
  (4500,70023),
  (4652,70024),
  (4488,70025),
  (4511,70026),
  (4640,70027),
  (4515,70028),
  (4515,70029),
  (4648,70030),
  (4560,70031),
  (4659,70032),
  (4534,70033),
  (4642,70034),
  (4526,70035),
  (4482,70036),
  (4494,70037),
  (4497,70038),
  (4486,70039),
  (4515,70040),
  (4499,70041),
  (4597,70042),
  (4486,70043),
  (4508,70044),
  (4490,70045),
  (4662,70046),
  (4536,70047),
  (4564,70048),
  (4511,70049),
  (4577,70050),
  (4557,70051),
  (4532,70052),
  (4542,70053),
  (4689,70054),
  (4547,70055),
  (4562,70056),
  (4512,70057),
  (4636,70058),
  (4702,70059),
  (4590,70060),
  (4581,70061),
  (4570,70062),
  (4542,70063),
  (4514,70064),
  (4521,70065),
  (4690,70066),
  (4562,70067),
  (4537,70068),
  (4644,70069),
  (4527,70070),
  (4527,70071),
  (4599,70072),
  (4513,70073),
  (4642,70074),
  (4487,70075),
  (4527,70076),
  (4629,70077),
  (4527,70078),
  (4540,70079),
  (4551,70080),
  (4612,70081),
  (4522,70082),
  (4515,70083),
  (4515,70084),
  (4647,70085),
  (4515,70086),
  (4554,70087),
  (4564,70088),
  (4501,70089),
  (4564,70090),
  (4537,70091),
  (4696,70092),
  (4613,70093),
  (4679,70094),
  (4688,70095),
  (4683,70096),
  (4636,70097),
  (4561,70098),
  (4658,70099),
  (4705,70100),
  (4565,70101),
  (4642,70102),
  (4588,70103),
  (4553,70104),
  (4486,70105),
  (4716,70106),
  (4487,70107),
  (4515,70108),
  (4501,70109),
  (4723,70110),
  (4611,70111),
  (4584,70112),
  (4559,70113),
  (4492,70114),
  (4501,70115),
  (4501,70116),
  (4515,70117),
  (4501,70118),
  (4514,70119),
  (4501,70120),
  (4501,70121),
  (4534,70122),
  (4549,70123),
  (4542,70124),
  (4527,70125),
  (4620,70126),
  (4590,70127),
  (4588,70128),
  (4535,70129),
  (4501,70130),
  (4564,70131),
  (4508,70132),
  (4542,70133),
  (4591,70134),
  (4542,70135),
  (4495,70136),
  (4725,70137),
  (4658,70138),
  (4513,70139),
  (4628,70140),
  (4628,70141),
  (4736,70142),
  (4697,70143),
  (4495,70144),
  (4508,70145),
  (4568,70146),
  (4521,70147),
  (4542,70148),
  (4511,70149),
  (4564,70150),
  (4612,70151),
  (4494,70152),
  (4561,70153),
  (4636,70154),
  (4583,70155),
  (4521,70156),
  (4587,70157),
  (4499,70158),
  (4502,70159),
  (4499,70160),
  (4631,70161),
  (4582,70162),
  (4611,70163),
  (4520,70164),
  (4520,70165),
  (4520,70166),
  (4520,70167),
  (4501,70168),
  (4602,70169),
  (4491,70170),
  (4491,70171),
  (4580,70172),
  (4501,70173),
  (4496,70174),
  (4549,70175),
  (4544,70176),
  (4520,70177),
  (4574,70178),
  (4613,70179),
  (4589,70180),
  (4583,70181),
  (4508,70182),
  (4547,70183),
  (4528,70184),
  (4535,70185),
  (4483,70186),
  (4501,70187),
  (4494,70188),
  (4568,70189),
  (4610,70190),
  (4527,70191),
  (4721,70192),
  (4537,70193),
  (4696,70194),
  (4587,70195),
  (4622,70196),
  (4603,70197),
  (4483,70198),
  (4646,70199),
  (4507,70200),
  (4507,70201),
  (4532,70202),
  (4639,70203),
  (4501,70204),
  (4497,70205),
  (4527,70206),
  (4621,70207),
  (4501,70208),
  (4491,70209),
  (4521,70210),
  (4495,70211),
  (4536,70212),
  (4536,70213),
  (4587,70214),
  (4653,70215),
  (4560,70216),
  (4502,70217),
  (4522,70218),
  (4522,70219),
  (4486,70220),
  (4506,70221),
  (4486,70222),
  (4522,70223),
  (4697,70224),
  (4496,70225),
  (4551,70226),
  (4542,70227),
  (4502,70228),
  (4560,70229),
  (4501,70230),
  (4532,70231),
  (4588,70232),
  (4646,70233),
  (4502,70234),
  (4508,70235),
  (4744,70236),
  (4668,70237),
  (4512,70238),
  (4524,70239),
  (4562,70240),
  (4501,70241),
  (4520,70242),
  (4662,70243),
  (4696,70244),
  (4581,70245),
  (4743,70246),
  (4696,70247),
  (4505,70248),
  (4696,70249),
  (4512,70250),
  (4500,70251),
  (4501,70252),
  (4582,70253),
  (4502,70254),
  (4502,70255),
  (4502,70256),
  (4745,70257),
  (4497,70258),
  (4661,70259),
  (4486,70260),
  (4515,70261),
  (4501,70262),
  (4512,70263),
  (4615,70264),
  (4508,70265),
  (4532,70266),
  (4533,70267),
  (4577,70268),
  (4515,70269),
  (4566,70270),
  (4524,70271),
  (4622,70272),
  (4559,70273),
  (4501,70274),
  (4515,70275),
  (4486,70276),
  (4532,70277),
  (4658,70278),
  (4746,70279),
  (4559,70280),
  (4576,70281),
  (4490,70282),
  (4732,70283),
  (4528,70284),
  (4743,70285),
  (4526,70286),
  (4689,70287),
  (4561,70288),
  (4566,70289),
  (4551,70290),
  (4588,70291),
  (4553,70292),
  (4554,70293),
  (4719,70294),
  (4636,70295),
  (4501,70296),
  (4544,70297),
  (4514,70298),
  (4514,70299),
  (4521,70300),
  (4495,70301),
  (4528,70302),
  (4543,70303),
  (4497,70304),
  (4551,70305),
  (4551,70306),
  (4570,70307),
  (4486,70308),
  (4621,70309),
  (4631,70310),
  (4568,70311),
  (4672,70312),
  (4526,70313),
  (4490,70314),
  (4627,70315),
  (4587,70316),
  (4613,70317),
  (4567,70318),
  (4570,70319),
  (4490,70320),
  (4655,70321),
  (4486,70322),
  (4507,70323),
  (4527,70324),
  (4527,70325),
  (4495,70326),
  (4495,70327),
  (4652,70328),
  (4486,70329),
  (4507,70330),
  (4507,70331),
  (4486,70332),
  (4523,70333),
  (4484,70334),
  (4502,70335),
  (4507,70336),
  (4725,70337),
  (4522,70338),
  (4538,70339),
  (4583,70340),
  (4499,70341),
  (4662,70342),
  (4489,70343),
  (4518,70344),
  (4541,70345),
  (4507,70346),
  (4670,70347),
  (4486,70348),
  (4622,70349),
  (4661,70350),
  (4507,70351),
  (4495,70352),
  (4540,70353),
  (4540,70354),
  (4499,70355),
  (4747,70356),
  (4580,70357),
  (4562,70358),
  (4567,70359),
  (4716,70360),
  (4624,70361),
  (4491,70362),
  (4624,70363),
  (4650,70364),
  (4602,70365),
  (4524,70366),
  (4613,70367),
  (4577,70368),
  (4590,70369),
  (4536,70370),
  (4519,70371),
  (4502,70372),
  (4502,70373),
  (4718,70374),
  (4592,70375),
  (4502,70376),
  (4532,70377),
  (4502,70378),
  (4502,70379),
  (4502,70380),
  (4507,70381),
  (4502,70382),
  (4507,70383),
  (4486,70384),
  (4519,70385),
  (4609,70386),
  (4521,70387),
  (4554,70388),
  (4507,70389),
  (4720,70390),
  (4507,70391),
  (4502,70392),
  (4507,70393),
  (4570,70394),
  (4542,70395),
  (4698,70396),
  (4606,70397),
  (4606,70398),
  (4595,70399),
  (4502,70400),
  (4748,70401),
  (4564,70402),
  (4532,70403),
  (4484,70404),
  (4496,70405),
  (4609,70406),
  (4482,70407),
  (4723,70408),
  (4508,70409),
  (4488,70410),
  (4720,70411),
  (4538,70412),
  (4527,70413),
  (4629,70414),
  (4624,70415),
  (4588,70416),
  (4624,70417),
  (4519,70418),
  (4654,70419),
  (4720,70420),
  (4616,70421),
  (4527,70422),
  (4601,70423),
  (4541,70424),
  (4519,70425),
  (4704,70426),
  (4562,70427),
  (4486,70428),
  (4486,70429),
  (4551,70430),
  (4551,70431),
  (4551,70432),
  (4551,70433),
  (4551,70434),
  (4551,70435),
  (4551,70436),
  (4551,70437),
  (4551,70438),
  (4551,70439),
  (4551,70440),
  (4551,70441),
  (4551,70442),
  (4564,70443),
  (4635,70444),
  (4604,70445),
  (4662,70446),
  (4696,70447),
  (4564,70448),
  (4662,70449),
  (4743,70450),
  (4743,70451),
  (4625,70452),
  (4495,70453),
  (4486,70454),
  (4540,70455),
  (4655,70456),
  (4488,70457),
  (4561,70458),
  (4499,70459),
  (4613,70460),
  (4540,70461),
  (4587,70462),
  (4536,70463),
  (4486,70464),
  (4490,70465),
  (4749,70466),
  (4587,70467),
  (4515,70468),
  (4486,70469),
  (4521,70470),
  (4721,70471),
  (4590,70472),
  (4486,70473),
  (4692,70474),
  (4486,70475),
  (4654,70476),
  (4721,70477),
  (4719,70478),
  (4719,70479),
  (4486,70480),
  (4733,70481),
  (4721,70482),
  (4502,70483),
  (4654,70484),
  (4542,70485),
  (4502,70486),
  (4502,70487),
  (4559,70488),
  (4484,70489),
  (4484,70490),
  (4547,70491),
  (4515,70492),
  (4502,70493),
  (4678,70494),
  (4487,70495),
  (4606,70496),
  (4486,70497),
  (4486,70498),
  (4560,70499),
  (4540,70500),
  (4651,70501),
  (4536,70502),
  (4542,70503),
  (4564,70504),
  (4653,70505),
  (4710,70506),
  (4486,70507),
  (4679,70508),
  (4497,70509),
  (4587,70510),
  (4536,70511),
  (4716,70512),
  (4507,70513),
  (4651,70514),
  (4514,70515),
  (4536,70516),
  (4723,70517),
  (4652,70518),
  (4562,70519),
  (4501,70520),
  (4515,70521),
  (4592,70522),
  (4603,70523),
  (4532,70524),
  (4682,70525),
  (4629,70526),
  (4653,70527),
  (4515,70528),
  (4591,70529),
  (4560,70530),
  (4691,70531),
  (4494,70532),
  (4718,70533),
  (4514,70534),
  (4577,70535),
  (4485,70536),
  (4537,70537),
  (4583,70538),
  (4503,70539),
  (4577,70540),
  (4495,70541),
  (4501,70542),
  (4580,70543),
  (4750,70544),
  (4536,70545),
  (4518,70546),
  (4587,70547),
  (4501,70548),
  (4502,70549),
  (4515,70550),
  (4640,70551),
  (4725,70552),
  (4719,70553),
  (4559,70554),
  (4559,70555),
  (4571,70556),
  (4702,70557),
  (4603,70558),
  (4730,70559),
  (4736,70560),
  (4663,70561),
  (4572,70562),
  (4492,70563),
  (4517,70564),
  (4507,70565),
  (4483,70566),
  (4683,70567),
  (4521,70568),
  (4723,70569),
  (4721,70570),
  (4587,70571),
  (4527,70572),
  (4592,70573),
  (4527,70574),
  (4559,70575),
  (4532,70576),
  (4598,70577),
  (4561,70578),
  (4535,70579),
  (4595,70580),
  (4653,70581),
  (4661,70582),
  (4630,70583),
  (4591,70584),
  (4547,70585),
  (4554,70586),
  (4528,70587),
  (4528,70588),
  (4637,70589),
  (4693,70590),
  (4542,70591),
  (4683,70592),
  (4629,70593),
  (4515,70594),
  (4678,70595),
  (4751,70596),
  (4484,70597),
  (4666,70598),
  (4646,70599),
  (4501,70600),
  (4501,70601),
  (4577,70602),
  (4546,70603),
  (4601,70604),
  (4687,70605),
  (4553,70606),
  (4486,70607),
  (4547,70608),
  (4533,70609),
  (4508,70610),
  (4516,70611),
  (4518,70612),
  (4536,70613),
  (4536,70614),
  (4692,70615),
  (4577,70616),
  (4500,70617),
  (4486,70618),
  (4611,70619),
  (4512,70620),
  (4566,70621),
  (4694,70622),
  (4533,70623),
  (4513,70624),
  (4717,70625),
  (4637,70626),
  (4532,70627),
  (4501,70628),
  (4564,70629),
  (4502,70630),
  (4524,70631),
  (4644,70632),
  (4702,70633),
  (4512,70634),
  (4570,70635),
  (4577,70636),
  (4682,70637),
  (4634,70638),
  (4634,70639),
  (4608,70640),
  (4495,70641),
  (4559,70642),
  (4518,70643),
  (4658,70644),
  (4615,70645),
  (4515,0),
  (4485,70646),
  (4501,70647),
  (4501,70648),
  (4512,70649),
  (4682,70650),
  (4487,70651),
  (4536,70652),
  (4536,70653),
  (4580,70654),
  (4580,70655),
  (4560,70656),
  (4560,70657),
  (4527,70658),
  (4527,70659),
  (4654,70660),
  (4752,70661),
  (4486,70662),
  (4560,70663),
  (4653,70664),
  (4590,70665),
  (4519,70666),
  (4564,70667),
  (4495,70668),
  (4646,70669),
  (4590,70670),
  (4704,70671),
  (4592,70672),
  (4753,70673),
  (4536,70674),
  (4725,70675),
  (4495,70676),
  (4517,70677),
  (4520,70678),
  (4605,70679),
  (4710,70680),
  (4508,70681),
  (4536,70682),
  (4483,70683),
  (4483,70684),
  (4652,70685),
  (4604,70686),
  (4727,70687),
  (4501,70688),
  (4587,70689),
  (4606,70690),
  (4610,70691),
  (4576,70692),
  (4671,70693),
  (4627,70694),
  (4528,70695),
  (4547,70696),
  (4711,70697),
  (4486,70698),
  (4536,70699),
  (4587,70700),
  (4587,70701),
  (4601,70702),
  (4570,70703),
  (4536,70704),
  (4560,70705),
  (4654,70706),
  (4563,70707),
  (4688,70708),
  (4556,70709),
  (4721,70710),
  (4723,70711),
  (4496,70712),
  (4599,70713),
  (4601,70714),
  (4513,70715),
  (4591,70716),
  (4606,70717),
  (4602,70718),
  (4638,70719),
  (4527,70720),
  (4604,70721),
  (4541,70722),
  (4727,70723),
  (4608,70724),
  (4684,70725),
  (4567,70726),
  (4487,70727),
  (4613,70728),
  (4672,70729),
  (4527,70730),
  (4527,70731),
  (4527,70732),
  (4616,70733),
  (4608,70734),
  (4641,70735),
  (4640,70736),
  (4483,70737),
  (4667,70738),
  (4569,70739),
  (4566,70740),
  (4581,70741),
  (4602,70742),
  (4672,70743),
  (4541,70744),
  (4666,70745),
  (4584,70746),
  (4652,70747),
  (4494,70748),
  (4588,70749),
  (4588,70750),
  (4496,70751),
  (4588,70752),
  (4487,70753),
  (4527,70754),
  (4527,70755),
  (4651,70756),
  (4592,70757),
  (4591,70758),
  (4639,70759),
  (4599,70760),
  (4601,70761),
  (4616,70762),
  (4581,70763),
  (4620,70764),
  (4606,70765),
  (4528,70766),
  (4515,70767),
  (4691,70768),
  (4616,70769),
  (4653,70770),
  (4587,70771),
  (4515,70772),
  (4540,70773),
  (4645,70774),
  (4521,70775),
  (4490,70776),
  (4486,70777),
  (4507,70778),
  (4648,70779),
  (4643,70780),
  (4603,70781),
  (4522,70782),
  (4540,70783),
  (4643,70784),
  (4484,70785),
  (4501,70786),
  (4528,70787),
  (4522,70788),
  (4495,70789),
  (4522,70790),
  (4561,70791),
  (4486,70792),
  (4654,70793),
  (4560,70794),
  (4536,70795),
  (4486,70796),
  (4484,70797),
  (4666,70798),
  (4507,70799),
  (4486,70800),
  (4513,70801),
  (4502,70802),
  (4515,70803),
  (4654,70804),
  (4560,70805),
  (4587,70806),
  (4692,70807),
  (4501,70808),
  (4702,70809),
  (4487,70810),
  (4536,70811),
  (4536,70812),
  (4642,70813),
  (4513,70814),
  (4624,70815),
  (4513,70816),
  (4624,70817),
  (4532,70818),
  (4651,70819),
  (4536,70820),
  (4752,70821),
  (4520,70822),
  (4501,70823),
  (4562,70824),
  (4514,70825),
  (4526,70826),
  (4542,70827),
  (4560,70828),
  (4503,70829),
  (4504,70830),
  (4503,70831),
  (4484,70832),
  (4554,70833),
  (4591,70834),
  (4564,70835),
  (4513,70836),
  (4627,70837),
  (4754,70838),
  (4602,70839),
  (4718,70840),
  (4683,70841),
  (4668,70842),
  (4483,70843),
  (4565,70844),
  (4517,70845),
  (4614,70846),
  (4534,70847),
  (4542,70848),
  (4562,70849),
  (4560,70850),
  (4542,70851),
  (4556,70852),
  (4651,70853),
  (4682,70854),
  (4674,70855),
  (4487,70856),
  (4596,70857),
  (4486,70858),
  (4517,70859),
  (4584,70860),
  (4700,70861),
  (4519,70862),
  (4496,70863),
  (4506,70864),
  (4517,70865),
  (4590,70866),
  (4524,70867),
  (4568,70868),
  (4522,70869),
  (4602,70870),
  (4611,70871),
  (4596,70872),
  (4684,70873),
  (4495,70874),
  (4627,70875),
  (4515,70876),
  (4483,70877),
  (4490,70878),
  (4672,70879),
  (4484,70880),
  (4494,70881),
  (4662,70882),
  (4569,70883),
  (4527,70884),
  (4513,70885),
  (4527,70886),
  (4614,70887),
  (4517,70888),
  (4564,70889),
  (4577,70890),
  (4501,70891),
  (4609,70892),
  (4504,70893),
  (4566,70894),
  (4604,70895),
  (4527,70896),
  (4527,70897),
  (4622,70898),
  (4560,70899),
  (4564,70900),
  (4650,70901),
  (4533,70902),
  (4487,70903),
  (4526,70904),
  (4647,70905),
  (4538,70906),
  (4497,70907),
  (4587,70908),
  (4495,70909),
  (4538,70910),
  (4540,70911),
  (4752,70912),
  (4588,70913),
  (4513,70914),
  (4512,70915),
  (4512,70916),
  (4625,70917),
  (4501,70918),
  (4680,70919),
  (4675,70920),
  (4533,70921),
  (4755,70922),
  (4574,70923),
  (4697,70924),
  (4547,70925),
  (4547,70926),
  (4560,70927),
  (4508,70928),
  (4508,70929),
  (4487,70930),
  (4547,70931),
  (4483,70932),
  (4524,70933),
  (4561,70934),
  (4502,70935),
  (4561,70936),
  (4712,70937),
  (4526,70938),
  (4486,70939),
  (4484,70940),
  (4560,70941),
  (4508,70942),
  (4605,70943),
  (4650,70944),
  (4559,70945),
  (4559,70946),
  (4559,70947),
  (4559,70948),
  (4543,70949),
  (4710,70950),
  (4513,70951),
  (4501,70952),
  (4756,70953),
  (4521,70954),
  (4542,70955),
  (4532,70956),
  (4501,70957),
  (4497,70958),
  (4515,70959),
  (4511,70960),
  (4546,70961),
  (4514,70962),
  (4507,70963),
  (4501,70964),
  (4484,70965),
  (4513,70966),
  (4490,70967),
  (4576,70968),
  (4534,70969),
  (4540,70970),
  (4507,70971),
  (4572,70972),
  (4528,70973),
  (4522,70974),
  (4514,70975),
  (4515,70976),
  (4503,70977),
  (4484,70978),
  (4484,70979),
  (4484,70980),
  (4486,70981),
  (4486,70982),
  (4486,70983),
  (4540,70984),
  (4662,70985),
  (4532,70986),
  (4507,70987),
  (4612,70988),
  (4691,70989),
  (4515,70990),
  (4557,70991),
  (4515,70992),
  (4563,70993),
  (4710,70994),
  (4495,70995),
  (4502,70996),
  (4520,70997),
  (4520,70998),
  (4520,70999),
  (4520,71000),
  (4528,71001),
  (4660,71002),
  (4532,71003),
  (4525,71004),
  (4559,71005),
  (4559,71006),
  (4559,71007),
  (4744,71008),
  (4577,71009),
  (4757,71010),
  (4512,71011),
  (4498,71012),
  (4713,71013),
  (4484,71014),
  (4611,71015),
  (4515,71016),
  (4538,71017),
  (4543,71018),
  (4486,71019),
  (4484,71020),
  (4507,71021),
  (4484,71022),
  (4486,71023),
  (4484,71024),
  (4484,71025),
  (4594,71026),
  (4627,71027),
  (4690,71028),
  (4543,71029),
  (4522,71030),
  (4537,71031),
  (4495,71032),
  (4484,71033),
  (4486,71034),
  (4666,71035),
  (4641,71036),
  (4622,71037),
  (4519,71038),
  (4720,71039),
  (4641,71040),
  (4532,71041),
  (4486,71042),
  (4587,71043),
  (4587,71044),
  (4560,71045),
  (4542,71046),
  (4522,71047),
  (4486,71048),
  (4595,71049),
  (4492,71050),
  (4528,71051),
  (4573,71052),
  (4486,71053),
  (4514,71054),
  (4528,71055),
  (4515,71056),
  (4522,71057),
  (4579,71058),
  (4492,71059),
  (4644,71060),
  (4518,71061),
  (4492,71062),
  (4521,71063),
  (4499,71064),
  (4513,71065),
  (4527,71066),
  (4541,71067),
  (4534,71068),
  (4590,71069),
  (4517,71070),
  (4609,71071),
  (4635,71072),
  (4519,71073),
  (4535,71074),
  (4526,71075),
  (4484,71076),
  (4593,71077),
  (4540,71078),
  (4561,71079),
  (4512,71080),
  (4637,71081),
  (4486,71082),
  (4559,71083),
  (4542,71084),
  (4510,71085),
  (4492,71086),
  (4512,71087),
  (4526,71088),
  (4604,71089),
  (4486,71090),
  (4484,71091),
  (4536,71092),
  (4554,71093),
  (4494,71094),
  (4507,71095),
  (4570,71096),
  (4688,71097),
  (4492,71098),
  (4515,71099),
  (4484,71100),
  (4587,71101),
  (4521,71102),
  (4566,71103),
  (4507,71104),
  (4743,71105),
  (4701,71106),
  (4515,71107),
  (4694,71108),
  (4507,71109),
  (4522,71110),
  (4495,71111),
  (4540,71112),
  (4556,71113),
  (4528,71114),
  (4528,71115),
  (4521,71116),
  (4647,71117),
  (4620,71118),
  (4547,71119),
  (4525,71120),
  (4556,71121),
  (4486,71122),
  (4486,71123),
  (4502,71124),
  (4521,71125),
  (4577,71126),
  (4512,71127),
  (4486,71128),
  (4486,71129),
  (4522,71130),
  (4632,71131),
  (4507,71132),
  (4706,71133),
  (4484,71134),
  (4501,71135),
  (4540,71136),
  (4758,71137),
  (4510,71138),
  (4521,71139),
  (4521,71140),
  (4527,71141),
  (4527,71142),
  (4488,71143),
  (4547,71144),
  (4666,71145),
  (4642,71146),
  (4587,71147),
  (4587,71148),
  (4587,71149),
  (4615,71150),
  (4535,71151),
  (4616,71152),
  (4636,71153),
  (4542,71154),
  (4542,71155),
  (4514,71156),
  (4502,71157),
  (4540,71158),
  (4656,71159),
  (4502,71160),
  (4554,71161),
  (4540,71162),
  (4559,71163),
  (4560,71164),
  (4536,71165),
  (4512,71166),
  (4692,71167),
  (4512,71168),
  (4551,71169),
  (4720,71170),
  (4515,71171),
  (4644,71172),
  (4560,71173),
  (4536,71174),
  (4672,71175),
  (4484,71176),
  (4716,71177),
  (4684,71178),
  (4721,71179),
  (4515,71180),
  (4560,71181),
  (4528,71182),
  (4720,71183),
  (4521,71184),
  (4585,71185),
  (4521,71186),
  (4542,71187),
  (4502,71188),
  (4507,71189),
  (4570,71190),
  (4501,71191),
  (4486,71192),
  (4513,71193),
  (4683,71194),
  (4486,71195),
  (4536,71196),
  (4572,71197),
  (4514,71198),
  (4577,71199),
  (4577,71200),
  (4585,71201),
  (4559,71202),
  (4520,71203),
  (4577,71204),
  (4719,71205),
  (4587,71206),
  (4711,71207),
  (4653,71208),
  (4502,71209),
  (4495,71210),
  (4722,71211),
  (4759,71212),
  (4743,71213),
  (4653,71214),
  (4720,71215),
  (4484,71216),
  (4624,71217),
  (4624,71218),
  (4587,71219),
  (4634,71220),
  (4515,71221),
  (4547,71222),
  (4556,71223),
  (4519,71224),
  (4502,71225),
  (4579,71226),
  (4501,71227),
  (4515,71228),
  (4486,71229),
  (4486,71230),
  (4536,71231),
  (4560,71232),
  (4651,71233),
  (4597,71234),
  (4522,71235),
  (4627,71236),
  (4522,71237),
  (4679,71238),
  (4683,71239),
  (4743,71240),
  (4670,71241),
  (4616,71242),
  (4719,71243),
  (4716,71244),
  (4587,71245),
  (4651,71246),
  (4599,71247),
  (4602,71248),
  (4658,71249),
  (4624,71250),
  (4624,71251),
  (4533,71252),
  (4676,71253),
  (4692,71254),
  (4634,71255),
  (4592,71256),
  (4486,71257),
  (4486,71258),
  (4716,71259),
  (4703,71260),
  (4702,71261),
  (4536,71262),
  (4716,71263),
  (4486,71264),
  (4645,71265),
  (4486,71266),
  (4486,71267),
  (4486,71268),
  (4486,71269),
  (4714,71270),
  (4629,71271),
  (4486,71272),
  (4760,71273),
  (4528,71274),
  (4528,71275),
  (4518,71276),
  (4486,71277),
  (4492,71278),
  (4536,71279),
  (4484,71280),
  (4507,71281),
  (4486,71282),
  (4484,71283),
  (4512,71284),
  (4521,71285),
  (4521,71286),
  (4515,71287),
  (4486,71288),
  (4486,71289),
  (4652,71290),
  (4560,71291),
  (4679,71292),
  (4669,71293),
  (4549,71294),
  (4492,71295),
  (4527,71296),
  (4687,71297),
  (4559,71298),
  (4643,71299),
  (4486,71300),
  (4627,71301),
  (4524,71302),
  (4508,71303),
  (4549,71304),
  (4538,71305),
  (4560,71306),
  (4563,71307),
  (4729,71308),
  (4627,71309),
  (4556,71310),
  (4612,71311),
  (4512,71312),
  (4522,71313),
  (4543,71314),
  (4490,71315),
  (4743,71316),
  (4564,71317),
  (4498,71318),
  (4573,71319),
  (4536,71320),
  (4486,71321),
  (4727,71322),
  (4583,71323),
  (4487,71324),
  (4668,71325),
  (4486,71326),
  (4540,71327),
  (4486,71328),
  (4671,71329),
  (4593,71330),
  (4501,71331),
  (4531,71332),
  (4536,71333),
  (4640,71334),
  (4501,71335),
  (4501,71336),
  (4501,71337),
  (4536,71338),
  (4601,71339),
  (4543,71340),
  (4569,71341),
  (4542,71342),
  (4499,71343),
  (4515,71344),
  (4502,71345),
  (4554,71346),
  (4557,71347),
  (4511,71348),
  (4622,71349),
  (4512,71350),
  (4627,71351),
  (4508,71352),
  (4502,71353),
  (4598,71354),
  (4645,71355),
  (4613,71356),
  (4683,71357),
  (4649,71358),
  (4587,71359),
  (4634,71360),
  (4662,71361),
  (4536,71362),
  (4507,71363),
  (4502,71364),
  (4502,71365),
  (4519,71366),
  (4486,71367),
  (4679,71368),
  (4496,71369),
  (4629,71370),
  (4507,71371),
  (4515,71372),
  (4522,71373),
  (4528,71374),
  (4486,71375),
  (4502,71376),
  (4534,71377),
  (4547,71378),
  (4487,71379),
  (4521,71380),
  (4637,71381),
  (4627,71382),
  (4501,71383),
  (4501,71384),
  (4547,71385),
  (4515,71386),
  (4568,71387),
  (4580,71388),
  (4521,71389),
  (4681,71390),
  (4528,71391),
  (4734,71392),
  (4486,71393),
  (4716,71394),
  (4512,71395),
  (4562,71396),
  (4501,71397),
  (4670,71398),
  (4508,71399),
  (4729,71400),
  (4486,71401),
  (4743,71402),
  (4572,71403),
  (4625,71404),
  (4495,71405),
  (4533,71406),
  (4640,71407),
  (4515,71408),
  (4751,71409),
  (4507,71410),
  (4658,71411),
  (4501,71412),
  (4501,71413),
  (4501,71414),
  (4520,71415),
  (4584,71416),
  (4520,71417),
  (4508,71418),
  (4512,71419),
  (4486,71420),
  (4643,71421),
  (4520,71422),
  (4537,71423),
  (4559,71424),
  (4508,71425),
  (4645,71426),
  (4518,71427),
  (4542,71428),
  (4522,71429),
  (4587,71430),
  (4495,71431),
  (4536,71432),
  (4492,71433),
  (4635,71434),
  (4591,71435),
  (4527,71436),
  (4501,71437),
  (4501,71438),
  (4514,71439),
  (4572,71440),
  (4718,71441),
  (4601,71442),
  (4560,71443),
  (4559,71444),
  (4490,71445),
  (4557,71446),
  (4616,71447),
  (4486,71448),
  (4599,71449),
  (4497,71450),
  (4621,71451),
  (4523,71452),
  (4521,71453),
  (4497,71454),
  (4587,71455),
  (4484,71456),
  (4584,71457),
  (4486,71458),
  (4614,71459),
  (4638,71460),
  (4692,71461),
  (4601,71462),
  (4702,71463),
  (4492,71464),
  (4637,71465),
  (4501,71466),
  (4546,71467),
  (4483,71468),
  (4521,71469),
  (4515,71470),
  (4526,71471),
  (4566,71472),
  (4583,71473),
  (4564,71474),
  (4637,71475),
  (4713,71476),
  (4627,71477),
  (4512,71478),
  (4553,71479),
  (4502,71480),
  (4540,71481),
  (4549,71482),
  (4761,71483),
  (4507,71484),
  (4538,71485),
  (4538,71486),
  (4512,71487),
  (4507,71488),
  (4515,71489),
  (4564,71490),
  (4564,71491),
  (4662,71492),
  (4653,71493),
  (4743,71494),
  (4721,71495),
  (4514,71496),
  (4532,71497),
  (4514,71498),
  (4627,71499),
  (4559,71500),
  (4718,71501),
  (4533,71502),
  (4546,71503),
  (4562,71504),
  (4492,71505),
  (4547,71506),
  (4547,71507),
  (4587,71508),
  (4501,71509),
  (4504,71510),
  (4635,71511),
  (4643,71512),
  (4560,71513),
  (4499,71514),
  (4536,71515),
  (4486,71516),
  (4663,71517),
  (4498,71518),
  (4523,71519),
  (4521,71520),
  (4723,71521),
  (4496,71522),
  (4565,71523),
  (4762,71524),
  (4616,71525),
  (4542,71526),
  (4522,71527),
  (4587,71528),
  (4603,71529),
  (4515,71530),
  (4735,71531),
  (4507,71532),
  (4682,71533),
  (4515,71534),
  (4534,71535),
  (4486,71536),
  (4559,71537),
  (4534,71538),
  (4710,71539),
  (4492,71540),
  (4486,71541),
  (4515,71542),
  (4547,71543),
  (4486,71544),
  (4508,71545),
  (4563,71546),
  (4520,71547),
  (4512,71548),
  (4520,71549),
  (4626,71550),
  (4484,71551),
  (4528,71552),
  (4542,71553),
  (4762,71554),
  (4559,71555),
  (4486,71556),
  (4662,71557),
  (4486,71558),
  (4552,71559),
  (4489,71560),
  (4532,71561),
  (4515,71562),
  (4496,71563),
  (4559,71564),
  (4486,71565),
  (4551,71566),
  (4563,71567),
  (4530,71568),
  (4521,71569),
  (4486,71570),
  (4489,71571),
  (4629,71572),
  (4524,71573),
  (4524,71574),
  (4551,71575),
  (4492,71576),
  (4518,71577),
  (4492,71578),
  (4570,71579),
  (4507,71580),
  (4542,71581),
  (4536,71582),
  (4495,71583),
  (4546,71584),
  (4625,71585),
  (4515,71586),
  (4553,71587),
  (4587,71588),
  (4500,71589),
  (4515,71590),
  (4553,71591),
  (4486,71592),
  (4587,71593),
  (4560,71594),
  (4512,71595),
  (4762,71596),
  (4526,71597),
  (4537,71598),
  (4604,71599),
  (4710,71600),
  (4740,71601),
  (4692,71602),
  (4708,71603),
  (4494,71604),
  (4510,71605),
  (4514,71606),
  (4537,71607),
  (4520,71608),
  (4520,71609),
  (4520,71610),
  (4520,71611),
  (4520,71612),
  (4514,71613),
  (4514,71614),
  (4515,71615),
  (4653,71616),
  (4593,71617),
  (4545,71618),
  (4566,71619),
  (4486,71620),
  (4532,71621),
  (4564,71622),
  (4509,71623),
  (4502,71624),
  (4500,71625),
  (4560,71626),
  (4487,71627),
  (4590,71628),
  (4565,71629),
  (4587,71630),
  (4486,71631),
  (4731,71632),
  (4560,71633),
  (4704,71634),
  (4622,71635),
  (4496,71636),
  (4499,71637),
  (4564,71638),
  (4564,71639),
  (4564,71640),
  (4587,71641),
  (4536,71642),
  (4654,71643),
  (4642,71644),
  (4708,71645),
  (4581,71646),
  (4515,71647),
  (4678,71648),
  (4719,71649),
  (4613,71650),
  (4501,71651),
  (4586,71652),
  (4644,71653),
  (4547,71654),
  (4599,71655),
  (4622,71656),
  (4683,71657),
  (4587,71658),
  (4528,71659),
  (4528,71660),
  (4490,71661),
  (4491,71662),
  (4692,71663),
  (4603,71664),
  (4662,71665),
  (4521,71666),
  (4520,71667),
  (4520,71668),
  (4520,71669),
  (4520,71670),
  (4691,71671),
  (4658,71672),
  (4502,71673),
  (4743,71674),
  (4515,71675),
  (4570,71676),
  (4521,71677),
  (4570,71678),
  (4594,71679),
  (4763,71680),
  (4615,71681),
  (4484,71682),
  (4514,71683),
  (4558,71684),
  (4521,71685),
  (4515,71686),
  (4762,71687),
  (4515,71688),
  (4563,71689),
  (4562,71690),
  (4514,71691),
  (4521,71692),
  (4515,71693),
  (4560,71694),
  (4514,71695),
  (4591,71696),
  (4527,71697),
  (4704,71698),
  (4563,71699),
  (4559,71700),
  (4484,71701),
  (4718,71702),
  (4587,71703),
  (4553,71704),
  (4501,71705),
  (4515,71706),
  (4704,71707),
  (4629,71708),
  (4670,71709),
  (4702,71710),
  (4784,71711),
  (4527,71712),
  (4517,71713),
  (4501,71714),
  (4528,71715),
  (4587,71716),
  (4546,71717),
  (4678,71718),
  (4705,71719),
  (4513,71720),
  (4694,71721),
  (4538,71722),
  (4681,71723),
  (4621,71724),
  (4645,71725),
  (4483,71726),
  (4499,71727),
  (4496,71728),
  (4546,71729),
  (4498,71730),
  (4654,71731),
  (4696,71732),
  (4508,71733),
  (4764,71734),
  (4537,71735),
  (4542,71736),
  (4521,71737),
  (4537,71738),
  (4501,71739),
  (4495,71740),
  (4542,71741),
  (4519,71742),
  (4484,71743),
  (4527,71744),
  (4484,71745),
  (4642,71746),
  (4723,71747),
  (4702,71748),
  (4564,71749),
  (4512,71750),
  (4570,71751),
  (4534,71752),
  (4522,71753),
  (4621,71754),
  (4743,71755),
  (4650,71756),
  (4704,71757),
  (4508,71758),
  (4528,71759),
  (4701,71760),
  (4497,71761),
  (4547,71762),
  (4635,71763),
  (4703,71764),
  (4528,71765),
  (4507,71766),
  (4486,71767),
  (4486,71768),
  (4484,71769),
  (4486,71770),
  (4486,71771),
  (4486,71772),
  (4486,71773),
  (4486,71774),
  (4540,71775),
  (4692,71776),
  (4546,71777),
  (4611,71778),
  (4534,71779),
  (4551,71780),
  (4512,71781),
  (4651,71782),
  (4721,71783),
  (4544,71784),
  (4544,71785),
  (4563,71786),
  (4530,71787),
  (4564,71788),
  (4564,71789),
  (4519,71790),
  (4564,71791),
  (4612,71792),
  (4523,71793),
  (4764,71794),
  (4499,71795),
  (4514,71796),
  (4551,71797),
  (4494,71798),
  (4649,71799),
  (4702,71800),
  (4662,71801),
  (4564,71802),
  (4518,71803),
  (4662,71804),
  (4675,71805),
  (4675,71806),
  (4542,71807),
  (4671,71808),
  (4544,71809),
  (4544,71810),
  (4538,71811),
  (4528,71812),
  (4528,71813),
  (4593,71814),
  (4615,71815),
  (4570,71816),
  (4521,71817),
  (4521,71818),
  (4501,71819),
  (4662,71820),
  (4605,71821),
  (4620,71822),
  (4644,71823),
  (4683,71824),
  (4634,71825),
  (4719,71826),
  (4671,71827),
  (4701,71828),
  (4538,71829),
  (4532,71830),
  (4501,71831),
  (4490,71832),
  (4486,71833),
  (4549,71834),
  (4649,71835),
  (4486,71836),
  (4532,71837),
  (4526,71838),
  (4551,71839),
  (4526,71840),
  (4587,71841),
  (4620,71842),
  (4735,71843),
  (4538,71844),
  (4743,71845),
  (4515,71846),
  (4765,71847),
  (4684,71848),
  (4521,71849),
  (4683,71850),
  (4604,71851),
  (4508,71852),
  (4588,71853),
  (4725,71854),
  (4536,71855),
  (4666,71856),
  (4682,71857),
  (4562,71858),
  (4492,71859),
  (4492,71860),
  (4492,71861),
  (4502,71862),
  (4703,71863),
  (4554,71864),
  (4519,71865),
  (4667,71866),
  (4615,71867),
  (4642,71868),
  (4540,71869),
  (4547,71870),
  (4640,71871),
  (4518,71872),
  (4518,71873),
  (4522,71874),
  (4581,71875),
  (4581,71876),
  (4593,71877),
  (4692,71878),
  (4560,71879),
  (4667,71880),
  (4551,71881),
  (4688,71882),
  (4559,71883),
  (4606,71884),
  (4496,71885),
  (4604,71886),
  (4526,71887),
  (4693,71888),
  (4590,71889),
  (4484,71890),
  (4640,71891),
  (4698,71892),
  (4522,71893),
  (4486,71894),
  (4508,71895),
  (4490,71896),
  (4521,71897),
  (4486,71898),
  (4484,71899),
  (4484,71900),
  (4527,71901),
  (4693,71902),
  (4541,71903),
  (4636,71904),
  (4534,71905),
  (4588,71906),
  (4689,71907),
  (4494,71908),
  (4683,71909),
  (4527,71910),
  (4588,71911),
  (4581,71912),
  (4702,71913),
  (4659,71914),
  (4588,71915),
  (4514,71916),
  (4560,71917),
  (4564,71918),
  (4564,71919),
  (4564,71920),
  (4624,71921),
  (4705,71922),
  (4668,71923),
  (4592,71924),
  (4590,71925),
  (4624,71926),
  (4683,71927),
  (4488,71928),
  (4643,71929),
  (4525,71930),
  (4521,71931),
  (4587,71932),
  (4502,71933),
  (4486,71934),
  (4522,71935),
  (4521,71936),
  (4515,71937),
  (4543,71938),
  (4564,71939),
  (4486,71940),
  (4561,71941),
  (4501,71942),
  (4564,71943),
  (4587,71944),
  (4522,71945),
  (4536,71946),
  (4502,71947),
  (4564,71948),
  (4560,71949),
  (4536,71950),
  (4501,71951),
  (4587,71952),
  (4515,71953),
  (4536,71954),
  (4672,71955),
  (4689,71956),
  (4588,71957),
  (4668,71958),
  (4648,71959),
  (4636,71960),
  (4688,71961),
  (4527,71962),
  (4598,71963),
  (4682,71964),
  (4527,71965),
  (4587,71966),
  (4515,71967),
  (4560,71968),
  (4484,71969),
  (4536,71970),
  (4536,71971),
  (4487,71972),
  (4601,71973),
  (4616,71974),
  (4604,71975),
  (4487,71976),
  (4590,71977),
  (4598,71978),
  (4494,71979),
  (4702,71980),
  (4716,71981),
  (4636,71982),
  (4689,71983),
  (4634,71984),
  (4694,71985),
  (4646,71986),
  (4639,71987),
  (4487,71988),
  (4721,71989),
  (4687,71990),
  (4513,71991),
  (4635,71992),
  (4606,71993),
  (4536,71994),
  (4598,71995),
  (4500,71996),
  (4643,71997),
  (4609,71998),
  (4565,71999),
  (4590,72000),
  (4482,72001),
  (4604,72002),
  (4536,72003),
  (4513,72004),
  (4510,72005),
  (4616,72006),
  (4684,72007),
  (4513,72008),
  (4536,72009),
  (4655,72010),
  (4604,72011),
  (4494,72012),
  (4504,72013),
  (4527,72014),
  (4527,72015),
  (4701,72016),
  (4684,72017),
  (4668,72018),
  (4504,72019),
  (4689,72020),
  (4599,72021),
  (4598,72022),
  (4668,72023),
  (4588,72024),
  (4636,72025),
  (4553,72026),
  (4553,72027),
  (4534,72028),
  (4599,72029),
  (4653,72030),
  (4648,72031),
  (4703,72032),
  (4594,72033),
  (4608,72034),
  (4718,72035),
  (4536,72036),
  (4764,72037),
  (4719,72038),
  (4584,72039),
  (4649,72040),
  (4486,72041),
  (4486,72042),
  (4486,72043),
  (4486,72044),
  (4486,72045),
  (4484,72046),
  (4486,72047),
  (4486,72048),
  (4486,72049),
  (4486,72050),
  (4486,72051),
  (4735,72052),
  (4519,72053),
  (4518,72054),
  (4486,72055),
  (4486,72056),
  (4486,72057),
  (4486,72058),
  (4486,72059),
  (4766,72060),
  (4767,72061),
  (4486,72062),
  (4542,72063),
  (4570,72064),
  (4570,72065),
  (4507,72066),
  (4542,72067),
  (4656,72068),
  (4632,72069),
  (4632,72070),
  (4507,72071),
  (4682,72072),
  (4507,72073),
  (4764,72074),
  (4568,72075),
  (4576,72076),
  (4697,72077),
  (4517,72078),
  (4534,72079),
  (4528,72080),
  (4520,72081),
  (4602,72082),
  (4662,72083),
  (4499,72084),
  (4499,72085),
  (4542,72086),
  (4507,72087),
  (4706,72088),
  (4542,72089),
  (4550,72090),
  (4507,72091),
  (4507,72092),
  (4502,72093),
  (4711,72094),
  (4502,72095),
  (4758,72096),
  (4502,72097),
  (4570,72098),
  (4507,72099),
  (4623,72100),
  (4518,72101),
  (4486,72102),
  (4518,72103),
  (4488,72104),
  (4593,72105),
  (4486,72106),
  (4524,72107),
  (4646,72108),
  (4507,72109),
  (4486,72110),
  (4518,72111),
  (4484,72112),
  (4486,72113),
  (4486,72114),
  (4486,72115),
  (4501,72116),
  (4564,72117),
  (4553,72118),
  (4629,72119),
  (4533,72120),
  (4485,72121),
  (4483,72122),
  (4577,72123),
  (4707,72124),
  (4592,72125),
  (4634,72126),
  (4512,72127),
  (4676,72128),
  (4663,72129),
  (4768,72130),
  (4698,72131),
  (4556,72132),
  (4528,72133),
  (4514,72134),
  (4518,72135),
  (4624,72136),
  (4660,72137),
  (4624,72138),
  (4702,72139),
  (4536,72140),
  (4609,72141),
  (4486,72142),
  (4521,72143),
  (4499,72144),
  (4667,72145),
  (4719,72146),
  (4599,72147),
  (4497,72148),
  (4564,72149),
  (4486,72150),
  (4486,72151),
  (4486,72152),
  (4564,72153),
  (4573,72154),
  (4637,72155),
  (4564,72156),
  (4767,72157),
  (4711,72158),
  (4585,72159),
  (4561,72160),
  (4702,72161),
  (4521,72162),
  (4585,72163),
  (4507,72164),
  (4590,72165),
  (4496,72166),
  (4644,72167),
  (4602,72168),
  (4586,72169),
  (4693,72170),
  (4524,72171),
  (4645,72172),
  (4559,72173),
  (4547,72174),
  (4663,72175),
  (4492,72176),
  (4492,72177),
  (4492,72178),
  (4502,72179),
  (4634,72180),
  (4593,72181),
  (4554,72182),
  (4566,72183),
  (4520,72184),
  (4547,72185),
  (4686,72186),
  (4501,72187),
  (4536,72188),
  (4587,72189),
  (4670,72190),
  (4690,72191),
  (4536,72192),
  (4515,72193),
  (4486,72194),
  (4484,72195),
  (4636,72196),
  (4590,72197),
  (4598,72198),
  (4514,72199),
  (4632,72200),
  (4536,72201),
  (4492,72202),
  (4522,72203),
  (4527,72204),
  (4527,72205),
  (4560,72206),
  (4564,72207),
  (4659,72208),
  (4519,72209),
  (4487,72210),
  (4646,72211),
  (4542,72212),
  (4492,72213),
  (4598,72214),
  (4519,72215),
  (4536,72216),
  (4536,72217),
  (4528,72218),
  (4566,72219),
  (4684,72220),
  (4547,72221),
  (4551,72222),
  (4546,72223),
  (4486,72224),
  (4642,72225),
  (4542,72226),
  (4515,72227),
  (4602,72228),
  (4535,72229),
  (4649,72230),
  (4508,72231),
  (4483,72232),
  (4518,72233),
  (4536,72234),
  (4522,72235),
  (4701,72236),
  (4527,72237),
  (4527,72238),
  (4512,72239),
  (4551,72240),
  (4565,72241),
  (4719,72242),
  (4653,72243),
  (4495,72244),
  (4514,72245),
  (4570,72246),
  (4521,72247),
  (4542,72248),
  (4501,72249),
  (4515,72250),
  (4512,72251),
  (4519,72252),
  (4573,72253),
  (4521,72254),
  (4519,72255),
  (4527,72256),
  (4553,72257),
  (4551,72258),
  (4504,72259),
  (4486,72260),
  (4710,72261),
  (4561,72262),
  (4518,72263),
  (4510,72264),
  (4718,72265),
  (4547,72266),
  (4560,72267),
  (4602,72268),
  (4564,72269),
  (4536,72270),
  (4635,72271),
  (4560,72272),
  (4654,72273),
  (4491,72274),
  (4528,72275),
  (4486,72276),
  (4577,72277),
  (4536,72278),
  (4492,72279),
  (4515,72280),
  (4522,72281),
  (4486,72282),
  (4492,72283),
  (4492,72284),
  (4660,72285),
  (4587,72286),
  (4684,72287),
  (4577,72288),
  (4694,72289),
  (4587,72290),
  (4640,72291),
  (4717,72292),
  (4636,72293),
  (4486,72294),
  (4698,72295),
  (4564,72296),
  (4536,72297),
  (4536,72298),
  (4547,72299),
  (4513,72300),
  (4606,72301),
  (4570,72302),
  (4486,72303),
  (4486,72304),
  (4495,72305),
  (4579,72306),
  (4551,72307),
  (4540,72308),
  (4486,72309),
  (4486,72310),
  (4602,72311),
  (4700,72312),
  (4648,72313),
  (4602,72314),
  (4570,72315),
  (4486,72316),
  (4486,72317),
  (4694,72318),
  (4486,72319),
  (4486,72320),
  (4560,72321),
  (4725,72322),
  (4515,72323),
  (4560,72324),
  (4668,72325),
  (4651,72326),
  (4487,72327),
  (4636,72328),
  (4513,72329),
  (4719,72330),
  (4643,72331),
  (4702,72332),
  (4580,72333),
  (4580,72334),
  (4515,72335),
  (4627,72336),
  (4495,72337),
  (4486,72338),
  (4587,72339),
  (4507,72340),
  (4515,72341),
  (4579,72342),
  (4560,72343),
  (4486,72344),
  (4536,72345),
  (4576,72346),
  (4605,72347),
  (4508,72348),
  (4762,72349),
  (4614,72350),
  (4486,72351),
  (4576,72352),
  (4522,72353),
  (4627,72354),
  (4490,72355),
  (4722,72356),
  (4722,72357),
  (4499,72358),
  (4499,72359),
  (4490,72360),
  (4627,72361),
  (4627,72362),
  (4512,72363),
  (4525,72364),
  (4515,72365),
  (4532,72366),
  (4595,72367),
  (4684,72368),
  (4590,72369),
  (4501,72370),
  (4559,72371),
  (4512,72372),
  (4515,72373),
  (4627,72374),
  (4512,72375),
  (4562,72376),
  (4696,72377),
  (4573,72378),
  (4560,72379),
  (4490,72380),
  (4636,72381),
  (4487,72382),
  (4560,72383),
  (4536,72384),
  (4547,72385),
  (4515,72386),
  (4505,72387),
  (4562,72388),
  (4486,72389),
  (4603,72390),
  (4525,72391),
  (4501,72392),
  (4718,72393),
  (4536,72394),
  (4587,72395),
  (4627,72396),
  (4521,72397),
  (4501,72398),
  (4495,72399),
  (4567,72400),
  (4566,72401),
  (4515,72402),
  (4501,72403),
  (4486,72404),
  (4536,72405),
  (4494,72406),
  (4640,72407),
  (4645,72408),
  (4517,72409),
  (4486,72410),
  (4563,72411),
  (4490,72412),
  (4585,72413),
  (4486,72414),
  (4562,72415),
  (4627,72416),
  (4559,72417),
  (4664,72418),
  (4536,72419),
  (4532,72420),
  (4515,72421),
  (4501,72422),
  (4501,72423),
  (4501,72424),
  (4525,72425),
  (4530,72426),
  (4614,72427),
  (4683,72428),
  (4563,72429),
  (4647,72430),
  (4562,72431),
  (4501,72432),
  (4515,72433),
  (4587,72434),
  (4627,72435),
  (4596,72436),
  (4525,72437),
  (4495,72438),
  (4501,72439),
  (4627,72440),
  (4517,72441),
  (4749,72442),
  (4514,72443),
  (4527,72444),
  (4507,72445),
  (4527,72446),
  (4573,72447),
  (4733,72448),
  (4560,72449),
  (4651,72450),
  (4616,72451),
  (4704,72452),
  (4504,72453),
  (4672,72454),
  (4603,72455),
  (4541,72456),
  (4588,72457),
  (4616,72458),
  (4651,72459),
  (4559,72460),
  (4562,72461),
  (4629,72462),
  (4705,72463),
  (4703,72464),
  (4630,72465),
  (4531,72466),
  (4521,72467),
  (4486,72468),
  (4536,72469),
  (4527,72470),
  (4527,72471),
  (4560,72472),
  (4521,72473),
  (4507,72474),
  (4542,72475),
  (4515,72476),
  (4643,72477),
  (4601,72478),
  (4515,72479),
  (4486,72480),
  (4645,72481),
  (4534,72482),
  (4595,72483),
  (4642,72484),
  (4551,72485),
  (4536,72486),
  (4547,72487),
  (4644,72488),
  (4536,72489),
  (4560,72490),
  (4598,72491),
  (4581,72492),
  (4704,72493),
  (4690,72494),
  (4636,72495),
  (4650,72496),
  (4643,72497),
  (4769,72498),
  (4770,72499),
  (4487,72500),
  (4547,72501),
  (4492,72502),
  (4622,72503),
  (4723,72504),
  (4499,72505),
  (4536,72506),
  (4672,72507),
  (4485,72508),
  (4684,72509),
  (4537,72510),
  (4560,72511),
  (4495,72512),
  (4495,72513),
  (4495,72514),
  (4519,72515),
  (4515,72516),
  (4501,72517),
  (4559,72518),
  (4651,72519),
  (4501,72520),
  (4501,72521),
  (4515,72522),
  (4679,72523),
  (4514,72524),
  (4515,72525),
  (4667,72526),
  (4536,72527),
  (4501,72528),
  (4501,72529),
  (4501,72530),
  (4532,72531),
  (4532,72532),
  (4501,72533),
  (4486,72534),
  (4494,72535),
  (4501,72536),
  (4653,72537),
  (4570,72538),
  (4587,72539),
  (4515,72540),
  (4500,72541),
  (4522,72542),
  (4507,72543),
  (4599,72544),
  (4758,72545),
  (4507,72546),
  (4547,72547),
  (4690,72548),
  (4507,72549),
  (4647,72550),
  (4704,72551),
  (4711,72552),
  (4609,72553),
  (4512,72554),
  (4512,72555),
  (4524,72556),
  (4486,72557),
  (4560,72558),
  (4560,72559),
  (4536,72560),
  (4646,72561),
  (4507,72562),
  (4560,72563),
  (4560,72564),
  (4547,72565),
  (4536,72566),
  (4490,72567),
  (4637,72568),
  (4587,72569),
  (4684,72570),
  (4551,72571),
  (4521,72572),
  (4636,72573),
  (4721,72574),
  (4642,72575),
  (4691,72576),
  (4691,72577),
  (4636,72578),
  (4536,72579),
  (4645,72580),
  (4587,72581),
  (4515,72582),
  (4536,72583),
  (4719,72584),
  (4519,72585),
  (4720,72586),
  (4536,72587),
  (4536,72588),
  (4555,72589),
  (4501,72590),
  (4723,72591),
  (4593,72592),
  (4553,72593),
  (4643,72594),
  (4588,72595),
  (4667,72596),
  (4531,72597),
  (4532,72598),
  (4622,72599),
  (4565,72600),
  (4688,72601),
  (4510,72602),
  (4560,72603),
  (4624,72604),
  (4702,72605),
  (4624,72606),
  (4514,72607),
  (4560,72608),
  (4640,72609),
  (4515,72610),
  (4566,72611),
  (4627,72612),
  (4501,72613),
  (4501,72614),
  (4521,72615),
  (4512,72616),
  (4557,72617),
  (4627,72618),
  (4514,72619),
  (4512,72620),
  (4533,72621),
  (4616,72622),
  (4634,72623),
  (4560,72624),
  (4587,72625),
  (4501,72626),
  (4495,72627),
  (4515,72628),
  (4591,72629),
  (4536,72630),
  (4495,72631),
  (4536,72632),
  (4484,72633),
  (4515,72634),
  (4528,72635),
  (4542,72636),
  (4542,72637),
  (4597,72638),
  (4542,72639),
  (4507,72640),
  (4514,72641),
  (4502,72642),
  (4660,72643),
  (4710,72644),
  (4557,72645),
  (4520,72646),
  (4514,72647),
  (4570,72648),
  (4514,72649),
  (4502,72650),
  (4676,72651),
  (4507,72652),
  (4749,72653),
  (4570,72654),
  (4625,72655),
  (4542,72656),
  (4771,72657),
  (4507,72658),
  (4507,72659),
  (4507,72660),
  (4514,72661),
  (4501,72662),
  (4501,72663),
  (4501,72664),
  (4511,72665),
  (4684,72666),
  (4559,72667),
  (4487,72668),
  (4510,72669),
  (4501,72670),
  (4515,72671),
  (4497,72672),
  (4710,72673),
  (4486,72674),
  (4486,72675),
  (4606,72676),
  (4721,72677),
  (4651,72678),
  (4639,72679),
  (4703,72680),
  (4667,72681),
  (4560,72682),
  (4587,72683),
  (4501,72684),
  (4515,72685),
  (4484,72686),
  (4587,72687),
  (4536,72688),
  (4547,72689),
  (4501,72690),
  (4501,72691),
  (4556,72692),
  (4490,72693),
  (4486,72694),
  (4532,72695),
  (4587,72696),
  (4559,72697),
  (4560,72698),
  (4518,72699),
  (4486,72700),
  (4703,72701),
  (4587,72702),
  (4565,72703),
  (4581,72704),
  (4536,72705),
  (4536,72706),
  (4521,72707),
  (4595,72708),
  (4587,72709),
  (4678,72710),
  (4536,72711),
  (4700,72712),
  (4536,72713),
  (4682,72714),
  (4565,72715),
  (4527,72716),
  (4560,72717),
  (4513,72718),
  (4513,72719),
  (4570,72720),
  (4720,72721),
  (4533,72722),
  (4536,72723),
  (4661,72724),
  (4627,72725),
  (4560,72726),
  (4772,72727),
  (4570,72728),
  (4570,72729),
  (4570,72730),
  (4570,72731),
  (4570,72732),
  (4570,72733),
  (4570,72734),
  (4768,72735),
  (4635,72736),
  (4536,72737),
  (4635,72738),
  (4500,72739),
  (4501,72740),
  (4629,72741),
  (4671,72742),
  (4608,72743),
  (4679,72744),
  (4587,72745),
  (4587,72746),
  (4533,72747),
  (4567,72748),
  (4527,72749),
  (4527,72750),
  (4536,72751),
  (4521,72752),
  (4562,72753),
  (4599,72754),
  (4495,72755),
  (4536,72756),
  (4560,72757),
  (4495,72758),
  (4612,72759),
  (4559,72760),
  (4577,72761),
  (4627,72762),
  (4631,72763),
  (4705,72764),
  (4684,72765),
  (4666,72766),
  (4655,72767),
  (4500,72768),
  (4587,72769),
  (4595,72770),
  (4719,72771),
  (4684,72772),
  (4571,72773),
  (4563,72774),
  (4512,72775),
  (4707,72776),
  (4512,72777),
  (4577,72778),
  (4577,72779),
  (4577,72780),
  (4625,72781),
  (4559,72782),
  (4512,72783),
  (4559,72784),
  (4486,72785),
  (4540,72786),
  (4773,72787),
  (4605,72788),
  (4684,72789),
  (4588,72790),
  (4521,72791),
  (4515,72792),
  (4484,72793),
  (4492,72794),
  (4492,72795),
  (4605,72796),
  (4604,72797),
  (4527,72798),
  (4643,72799),
  (4551,72800),
  (4536,72801),
  (4523,72802),
  (4536,72803),
  (4537,72804),
  (4537,72805),
  (4560,72806),
  (4515,72807),
  (4536,72808),
  (4507,72809),
  (4515,72810),
  (4486,72811),
  (4543,72812),
  (4490,72813),
  (4486,72814),
  (4486,72815),
  (4705,72816),
  (4612,72817),
  (4668,72818),
  (4560,72819),
  (4560,72820),
  (4560,72821),
  (4634,72822),
  (4723,72823),
  (4547,72824),
  (4560,72825),
  (4592,72826),
  (4541,72827),
  (4560,72828),
  (4582,72829),
  (4484,72830),
  (4486,72831),
  (4687,72832),
  (4605,72833),
  (4608,72834),
  (4531,72835),
  (4560,72836),
  (4611,72837),
  (4528,72838),
  (4536,72839),
  (4587,72840),
  (4560,72841),
  (4536,72842),
  (4538,72843),
  (4551,72844),
  (4551,72845),
  (4551,72846),
  (4498,72847),
  (4587,72848),
  (4719,72849),
  (4551,72850),
  (4636,72851),
  (4484,72852),
  (4522,72853),
  (4486,72854),
  (4518,72855),
  (4551,72856),
  (4577,72857),
  (4540,72858),
  (4501,72859),
  (4538,72860),
  (4515,72861),
  (4509,72862),
  (4605,72863),
  (4484,72864),
  (4543,72865),
  (4490,72866),
  (4729,72867),
  (4536,72868),
  (4704,72869),
  (4522,72870),
  (4486,72871),
  (4502,72872),
  (4716,72873),
  (4540,72874),
  (4486,72875),
  (4495,72876),
  (4559,72877),
  (4495,72878),
  (4538,72879),
  (4487,72880),
  (4588,72881),
  (4486,72882),
  (4587,72883),
  (4514,72884),
  (4486,72885),
  (4570,72886),
  (4550,72887),
  (4518,72888),
  (4518,72889),
  (4570,72890),
  (4515,72891),
  (4515,72892),
  (4507,72893),
  (4588,72894),
  (4501,72895),
  (4556,72896),
  (4561,72897),
  (4607,72898),
  (4492,72899),
  (4559,72900),
  (4546,72901),
  (4501,72902),
  (4522,72903),
  (4551,72904),
  (4551,72905),
  (4553,72906),
  (4521,72907),
  (4536,72908),
  (4592,72909),
  (4492,72910),
  (4542,72911),
  (4682,72912),
  (4636,72913),
  (4528,72914),
  (4559,72915),
  (4501,72916),
  (4527,72917),
  (4527,72918),
  (4486,72919),
  (4507,72920),
  (4532,72921),
  (4540,72922),
  (4551,72923),
  (4644,72924),
  (4653,72925),
  (4547,72926),
  (4489,72927),
  (4704,72928),
  (4554,72929),
  (4518,72930),
  (4501,72931),
  (4710,72932),
  (4559,72933),
  (4515,72934),
  (4637,72935),
  (4762,72936),
  (4556,72937),
  (4522,72938),
  (4536,72939),
  (4486,72940),
  (4508,72941),
  (4587,72942),
  (4515,72943),
  (4587,72944),
  (4515,72945),
  (4570,72946),
  (4528,72947),
  (4518,72948),
  (4744,72949),
  (4625,72950),
  (4501,72951),
  (4559,72952),
  (4501,72953),
  (4559,72954),
  (4559,72955),
  (4507,72956),
  (4528,72957),
  (4501,72958),
  (4501,72959),
  (4501,72960),
  (4514,72961),
  (4585,72962),
  (4758,72963),
  (4503,72964),
  (4758,72965),
  (4495,72966),
  (4624,72967),
  (4536,72968),
  (4616,72969),
  (4608,72970),
  (4515,72971),
  (4515,72972),
  (4536,72973),
  (4624,72974),
  (4599,72975),
  (4644,72976),
  (4484,72977),
  (4721,72978),
  (4492,72979),
  (4487,72980),
  (4553,72981),
  (4595,72982),
  (4560,72983),
  (4532,72984),
  (4716,72985),
  (4587,72986),
  (4562,72987),
  (4521,72988),
  (4486,72989),
  (4757,72990),
  (4486,72991),
  (4542,72992),
  (4539,72993),
  (4717,72994),
  (4490,72995),
  (4486,72996),
  (4733,72997),
  (4698,72998),
  (4663,72999),
  (4547,73000),
  (4599,73001),
  (4487,73002),
  (4553,73003),
  (4551,73004),
  (4589,73005),
  (4666,73006),
  (4652,73007),
  (4484,73008),
  (4484,73009),
  (4501,73010),
  (4542,73011),
  (4559,73012),
  (4492,73013),
  (4516,73014),
  (4518,73015),
  (4502,73016),
  (4502,73017),
  (4639,73018),
  (4486,73019),
  (4502,73020),
  (4510,73021),
  (4636,73022),
  (4703,73023),
  (4527,73024),
  (4527,73025),
  (4486,73026),
  (4516,73027),
  (4486,73028),
  (4492,73029),
  (4670,73030),
  (4740,73031),
  (4698,73032),
  (4599,73033),
  (4521,73034),
  (4615,73035),
  (4616,73036),
  (4521,73037),
  (4487,73038),
  (4518,73039),
  (4535,73040),
  (4639,73041),
  (4590,73042),
  (4560,73043),
  (4486,73044),
  (4634,73045),
  (4587,73046),
  (4719,73047),
  (4652,73048),
  (4486,73049),
  (4486,73050),
  (4536,73051),
  (4587,73052),
  (4495,73053),
  (4549,73054),
  (4560,73055),
  (4702,73056),
  (4683,73057),
  (4497,73058),
  (4538,73059),
  (4703,73060),
  (4534,73061),
  (4561,73062),
  (4500,73063),
  (4533,73064),
  (4587,73065),
  (4561,73066),
  (4547,73067),
  (4528,73068),
  (4547,73069),
  (4486,73070),
  (4486,73071),
  (4500,73072),
  (4527,73073),
  (4527,73074),
  (4486,73075),
  (4526,73076),
  (4712,73077),
  (4512,73078),
  (4587,73079),
  (4526,73080),
  (4515,73081),
  (4595,73082),
  (4515,73083),
  (4495,73084),
  (4592,73085),
  (4564,73086),
  (4497,73087),
  (4522,73088),
  (4557,73089),
  (4514,73090),
  (4562,73091),
  (4570,73092),
  (4661,73093),
  (4538,73094),
  (4515,73095),
  (4546,73096),
  (4685,73097),
  (4564,73098),
  (4508,73099),
  (4564,73100),
  (4541,73101),
  (4504,73102),
  (4585,73103),
  (4522,73104),
  (4518,73105),
  (4507,73106),
  (4522,73107),
  (4515,73108),
  (4496,73109),
  (4628,73110),
  (4512,73111),
  (4501,73112),
  (4556,73113),
  (4515,73114),
  (4764,73115),
  (4523,73116),
  (4585,73117),
  (4515,73118),
  (4495,73119),
  (4532,73120),
  (4562,73121),
  (4512,73122),
  (4515,73123),
  (4501,73124),
  (4553,73125),
  (4559,73126),
  (4762,73127),
  (4526,73128),
  (4538,73129),
  (4527,73130),
  (4627,73131),
  (4544,73132),
  (4544,73133),
  (4527,73134),
  (4536,73135),
  (4705,73136),
  (4536,73137),
  (4599,73138),
  (4560,73139),
  (4512,73140),
  (4637,73141),
  (4637,73142),
  (4560,73143),
  (4508,73144),
  (4497,73145),
  (4526,73146),
  (4631,73147),
  (4710,73148),
  (4515,73149),
  (4512,73150),
  (4637,73151),
  (4515,73152),
  (4515,73153),
  (4543,73154),
  (4577,73155),
  (4660,73156),
  (4566,73157),
  (4585,73158),
  (4577,73159),
  (4501,73160),
  (4501,73161),
  (4752,73162),
  (4560,73163),
  (4512,73164),
  (4507,73165),
  (4564,73166),
  (4585,73167),
  (4501,73168),
  (4559,73169),
  (4520,73170),
  (4540,73171),
  (4484,73172),
  (4484,73173),
  (4540,73174),
  (4527,73175),
  (4501,73176),
  (4501,73177),
  (4559,73178),
  (4528,73179),
  (4528,73180),
  (4528,73181),
  (4501,73182),
  (4559,73183),
  (4512,73184),
  (4501,73185),
  (4512,73186),
  (4585,73187),
  (4585,73188),
  (4585,73189),
  (4512,73190),
  (4585,73191),
  (4501,73192),
  (4501,73193),
  (4562,73194),
  (4585,73195),
  (4512,73196),
  (4593,73197),
  (4501,73198),
  (4585,73199),
  (4501,73200),
  (4559,73201),
  (4757,73202),
  (4559,73203),
  (4501,73204),
  (4774,73205),
  (4501,73206),
  (4501,73207),
  (4514,73208),
  (4577,73209),
  (4512,73210),
  (4713,73211),
  (4577,73212),
  (4573,73213),
  (4585,73214),
  (4501,73215),
  (4585,73216),
  (4710,73217),
  (4559,73218),
  (4559,73219),
  (4519,73220),
  (4637,73221),
  (4562,73222),
  (4564,73223),
  (4512,73224),
  (4678,73225),
  (4652,73226),
  (4491,73227),
  (4613,73228),
  (4573,73229),
  (4592,73230),
  (4527,73231),
  (4527,73232),
  (4484,73233),
  (4702,73234),
  (4537,73235),
  (4530,73236),
  (4489,73237),
  (4506,73238),
  (4534,73239),
  (4559,73240),
  (4651,73241),
  (4506,73242),
  (4564,73243),
  (4570,73244),
  (4500,73245),
  (4704,73246),
  (4524,73247),
  (4547,73248),
  (4547,73249),
  (4492,73250),
  (4542,73251),
  (4507,73252),
  (4622,73253),
  (4551,73254),
  (4639,73255),
  (4527,73256),
  (4537,73257),
  (4672,73258),
  (4564,73259),
  (4537,73260),
  (4714,73261),
  (4507,73262),
  (4616,73263),
  (4522,73264),
  (4611,73265),
  (4528,73266),
  (4518,73267),
  (4616,73268),
  (4527,73269),
  (4598,73270),
  (4644,73271),
  (4667,73272),
  (4604,73273),
  (4504,73274),
  (4667,73275),
  (4590,73276),
  (4536,73277),
  (4519,73278),
  (4560,73279),
  (4587,73280),
  (4560,73281),
  (4528,73282),
  (4694,73283),
  (4587,73284),
  (4560,73285),
  (4687,73286),
  (4560,73287),
  (4637,73288),
  (4684,73289),
  (4547,73290),
  (4545,73291),
  (4584,73292),
  (4624,73293),
  (4504,73294),
  (4483,73295),
  (4650,73296),
  (4646,73297),
  (4616,73298),
  (4580,73299),
  (4588,73300),
  (4513,73301),
  (4512,73302),
  (4560,73303),
  (4721,73304),
  (4499,73305),
  (4512,73306),
  (4674,73307),
  (4499,73308),
  (4702,73309),
  (4536,73310),
  (4536,73311),
  (4749,73312),
  (4495,73313),
  (4530,73314),
  (4499,73315),
  (4499,73316),
  (4507,73317),
  (4601,73318),
  (4488,73319),
  (4613,73320),
  (4528,73321),
  (4587,73322),
  (4627,73323),
  (4651,73324),
  (4560,73325),
  (4653,73326),
  (4682,73327),
  (4553,73328),
  (4636,73329),
  (4535,73330),
  (4775,73331),
  (4580,73332),
  (4546,73333),
  (4489,73334),
  (4560,73335),
  (4501,73336),
  (4497,73337),
  (4538,73338),
  (4668,73339),
  (4564,73340),
  (4587,73341),
  (4712,73342),
  (4510,73343),
  (4515,73344),
  (4515,73345),
  (4536,73346),
  (4521,73347),
  (4736,73348),
  (4570,73349),
  (4499,73350),
  (4521,73351),
  (4736,73352),
  (4507,73353),
  (4521,73354),
  (4501,73355),
  (4532,73356),
  (4627,73357),
  (4590,73358),
  (4651,73359),
  (4719,73360),
  (4606,73361),
  (4683,73362),
  (4719,73363),
  (4666,73364),
  (4515,73365),
  (4501,73366),
  (4718,73367),
  (4588,73368),
  (4514,73369),
  (4719,73370),
  (4514,73371),
  (4536,73372),
  (4687,73373),
  (4501,73374),
  (4564,73375),
  (4514,73376),
  (4528,73377),
  (4631,73378),
  (4543,73379),
  (4526,73380),
  (4596,73381),
  (4496,73382),
  (4547,73383),
  (4752,73384),
  (4602,73385),
  (4508,73386),
  (4547,73387),
  (4497,73388),
  (4556,73389),
  (4538,73390),
  (4564,73391),
  (4523,73392),
  (4542,73393),
  (4515,73394),
  (4514,73395),
  (4560,73396),
  (4605,73397),
  (4680,73398),
  (4484,73399),
  (4518,73400),
  (4566,73401),
  (4547,73402),
  (4564,73403),
  (4560,73404),
  (4564,73405),
  (4541,73406),
  (4547,73407),
  (4776,73408),
  (4560,73409),
  (4643,73410),
  (4596,73411),
  (4514,73412),
  (4508,73413),
  (4562,73414),
  (4564,73415),
  (4515,73416),
  (4698,73417),
  (4532,73418),
  (4536,73419),
  (4507,73420),
  (4492,73421),
  (4686,73422),
  (4537,73423),
  (4518,73424),
  (4689,73425),
  (4515,73426),
  (4502,73427),
  (4518,73428),
  (4507,73429),
  (4502,73430),
  (4528,73431),
  (4507,73432),
  (4518,73433),
  (4698,73434),
  (4502,73435),
  (4518,73436),
  (4546,73437),
  (4522,73438),
  (4687,73439),
  (4705,73440),
  (4500,73441),
  (4536,73442),
  (4700,73443),
  (4507,73444),
  (4550,73445),
  (4490,73446),
  (4654,73447),
  (4487,73448),
  (4536,73449),
  (4536,73450),
  (4667,73451),
  (4688,73452),
  (4531,73453),
  (4616,73454),
  (4601,73455),
  (4513,73456),
  (4518,73457),
  (4502,73458),
  (4587,73459),
  (4720,73460),
  (4547,73461),
  (4507,73462),
  (4536,73463),
  (4560,73464),
  (4560,73465),
  (4519,73466),
  (4561,73467),
  (4536,73468),
  (4536,73469),
  (4694,73470),
  (4692,73471),
  (4560,73472),
  (4536,73473),
  (4658,73474),
  (4692,73475),
  (4527,73476),
  (4527,73477),
  (4487,73478),
  (4560,73479),
  (4694,73480),
  (4524,73481),
  (4601,73482),
  (4492,73483),
  (4648,73484),
  (4587,73485),
  (4528,73486),
  (4723,73487),
  (4501,73488),
  (4545,73489),
  (4513,73490),
  (4519,73491),
  (4667,73492),
  (4630,73493),
  (4693,73494),
  (4718,73495),
  (4541,73496),
  (4517,73497),
  (4487,73498),
  (4528,73499),
  (4495,73500),
  (4560,73501),
  (4501,73502),
  (4560,73503),
  (4705,73504),
  (4655,73505),
  (4536,73506),
  (4488,73507),
  (4587,73508),
  (4631,73509),
  (4743,73510),
  (4643,73511),
  (4640,73512),
  (4692,73513),
  (4602,73514),
  (4507,73515),
  (4719,73516),
  (4630,73517),
  (4533,73518),
  (4487,73519),
  (4500,73520),
  (4484,73521),
  (4768,73522),
  (4487,73523),
  (4504,73524),
  (4499,73525),
  (4549,73526),
  (4645,73527),
  (4499,73528),
  (4562,73529),
  (4515,73530),
  (4554,73531),
  (4560,73532),
  (4499,73533),
  (4518,73534),
  (4515,73535),
  (4512,73536),
  (4561,73537),
  (4501,73538),
  (4690,73539),
  (4682,73540),
  (4704,73541),
  (4683,73542),
  (4650,73543),
  (4651,73544),
  (4720,73545),
  (4485,73546),
  (4523,73547),
  (4643,73548),
  (4560,73549),
  (4611,73550),
  (4513,73551),
  (4631,73552),
  (4532,73553),
  (4730,73554),
  (4629,73555),
  (4500,73556),
  (4500,73557),
  (4502,73558),
  (4515,73559),
  (4545,73560),
  (4584,73561),
  (4587,73562),
  (4536,73563),
  (4686,73564),
  (4507,73565),
  (4515,73566),
  (4736,73567),
  (4733,73568),
  (4572,73569),
  (4706,73570),
  (4682,73571),
  (4560,73572),
  (4590,73573),
  (4581,73574),
  (4528,73575),
  (4531,73576),
  (4527,73577),
  (4527,73578),
  (4492,73579),
  (4560,73580),
  (4616,73581),
  (4560,73582),
  (4641,73583),
  (4560,73584),
  (4536,73585),
  (4587,73586),
  (4587,73587),
  (4587,73588),
  (4716,73589),
  (4668,73590),
  (4668,73591),
  (4590,73592),
  (4645,73593),
  (4688,73594),
  (4554,73595),
  (4487,73596),
  (4616,73597),
  (4601,73598),
  (4721,73599),
  (4534,73600),
  (4652,73601),
  (4500,73602),
  (4688,73603),
  (4513,73604),
  (4513,73605),
  (4704,73606),
  (4692,73607),
  (4608,73608),
  (4705,73609),
  (4616,73610),
  (4528,73611),
  (4492,73612),
  (4486,73613),
  (4569,73614),
  (4599,73615),
  (4496,73616),
  (4571,73617),
  (4496,73618),
  (4547,73619),
  (4492,73620),
  (4700,73621),
  (4522,73622),
  (4507,73623),
  (4585,73624),
  (4692,73625),
  (4679,73626),
  (4528,73627),
  (4507,73628),
  (4522,73629),
  (4560,73630),
  (4587,73631),
  (4560,73632),
  (4521,73633),
  (4507,73634),
  (4603,73635),
  (4542,73636),
  (4608,73637),
  (4587,73638),
  (4700,73639),
  (4536,73640),
  (4684,73641),
  (4518,73642),
  (4705,73643),
  (4561,73644),
  (4518,73645),
  (4719,73646),
  (4536,73647),
  (4549,73648),
  (4631,73649),
  (4609,73650),
  (4541,73651),
  (4533,73652),
  (4640,73653),
  (4723,73654),
  (4515,73655),
  (4583,73656),
  (4723,73657),
  (4721,73658),
  (4483,73659),
  (4627,73660),
  (4564,73661),
  (4546,73662),
  (4537,73663),
  (4710,73664),
  (4520,73665),
  (4520,73666),
  (4602,73667),
  (4538,73668),
  (4515,73669),
  (4526,73670),
  (4624,73671),
  (4624,73672),
  (4519,73673),
  (4522,73674),
  (4593,73675),
  (4495,73676),
  (4690,73677),
  (4675,73678),
  (4627,73679),
  (4721,73680),
  (4693,73681),
  (4484,73682),
  (4590,73683),
  (4668,73684),
  (4544,73685),
  (4640,73686),
  (4629,73687),
  (4494,73688),
  (4588,73689),
  (4497,73690),
  (4597,73691),
  (4492,73692),
  (4492,73693),
  (4485,73694),
  (4561,73695),
  (4544,73696),
  (4544,73697),
  (4588,73698),
  (4639,73699),
  (4713,73700),
  (4536,73701),
  (4713,73702),
  (4484,73703),
  (4512,73704),
  (4729,73705),
  (4563,73706),
  (4613,73707),
  (4488,73708),
  (4498,73709),
  (4587,73710),
  (4536,73711),
  (4588,73712),
  (4489,73713),
  (4487,73714),
  (4588,73715),
  (4702,73716),
  (4584,73717),
  (4553,73718),
  (4659,73719),
  (4543,73720),
  (4498,73721),
  (4777,73722),
  (4537,73723),
  (4576,73724),
  (4527,73725),
  (4501,73726),
  (4482,73727),
  (4596,73728),
  (4564,73729),
  (4647,73730),
  (4686,73731),
  (4762,73732),
  (4512,73733),
  (4682,73734),
  (4582,73735),
  (4719,73736),
  (4580,73737),
  (4580,73738),
  (4696,73739),
  (4584,73740),
  (4588,73741),
  (4502,73742),
  (4573,73743),
  (4605,73744),
  (4605,73745),
  (4502,73746),
  (4636,73747),
  (4767,73748),
  (4556,73749),
  (4502,73750),
  (4577,73751),
  (4577,73752),
  (4577,73753),
  (4507,73754),
  (4487,73755),
  (4658,73756),
  (4683,73757),
  (4546,73758),
  (4527,73759),
  (4527,73760),
  (4697,73761),
  (4573,73762),
  (4495,73763),
  (4563,73764),
  (4528,73765),
  (4528,73766),
  (4486,73767),
  (4570,73768),
  (4559,73769),
  (4523,73770),
  (4597,73771),
  (4515,73772),
  (4702,73773),
  (4611,73774),
  (4580,73775),
  (4627,73776),
  (4561,73777),
  (4535,73778),
  (4515,73779),
  (4553,73780),
  (4484,73781),
  (4521,73782),
  (4650,73783),
  (4515,73784),
  (4542,73785),
  (4543,73786),
  (4710,73787),
  (4764,73788),
  (4488,73789),
  (4499,73790),
  (4512,73791),
  (4512,73792),
  (4568,73793),
  (4605,73794),
  (4611,73795),
  (4551,73796),
  (4629,73797),
  (4592,73798),
  (4545,73799),
  (4494,73800),
  (4627,73801),
  (4563,73802),
  (4532,73803),
  (4499,73804),
  (4499,73805),
  (4592,73806),
  (4483,73807),
  (4527,73808),
  (4527,73809),
  (4599,73810),
  (4501,73811),
  (4526,73812),
  (4542,73813),
  (4486,73814),
  (4490,73815),
  (4549,73816),
  (4568,73817),
  (4587,73818),
  (4568,73819),
  (4727,73820),
  (4553,73821),
  (4536,73822),
  (4505,73823),
  (4584,73824),
  (4520,73825),
  (4520,73826),
  (4544,73827),
  (4544,73828),
  (4583,73829),
  (4503,73830),
  (4635,73831),
  (4497,73832),
  (4513,73833),
  (4528,73834),
  (4527,73835),
  (4621,73836),
  (4527,73837),
  (4587,73838),
  (4560,73839),
  (4546,73840),
  (4627,73841),
  (4702,73842),
  (4627,73843),
  (4492,73844),
  (4489,73845),
  (4603,73846),
  (4595,73847),
  (4508,73848),
  (4497,73849),
  (4501,73850),
  (4561,73851),
  (4538,73852),
  (4551,73853),
  (4601,73854),
  (4490,73855),
  (4536,73856),
  (4577,73857),
  (4491,73858),
  (4639,73859),
  (4652,73860),
  (4486,73861),
  (4513,73862),
  (4536,73863),
  (4518,73864),
  (4528,73865),
  (4652,73866),
  (4688,73867),
  (4642,73868),
  (4587,73869),
  (4609,73870),
  (4515,73871),
  (4492,73872),
  (4536,73873),
  (4641,73874),
  (4560,73875),
  (4497,73876),
  (4691,73877),
  (4671,73878),
  (4668,73879),
  (4501,73880),
  (4536,73881),
  (4502,73882),
  (4506,73883),
  (4515,73884),
  (4615,73885),
  (4492,73886),
  (4515,73887),
  (4636,73888),
  (4624,73889),
  (4624,73890),
  (4512,73891),
  (4731,73892),
  (4518,73893),
  (4671,73894),
  (4526,73895),
  (4512,73896),
  (4492,73897),
  (4678,73898),
  (4560,73899),
  (4486,73900),
  (4531,73901),
  (4536,73902),
  (4497,73903),
  (4523,73904),
  (4534,73905),
  (4501,73906),
  (4497,73907),
  (4551,73908),
  (4522,73909),
  (4536,73910),
  (4515,73911),
  (4551,73912),
  (4546,73913),
  (4662,73914),
  (4538,73915),
  (4492,73916),
  (4492,73917),
  (4533,73918),
  (4513,73919),
  (4547,73920),
  (4570,73921),
  (4587,73922),
  (4637,73923),
  (4518,73924),
  (4521,73925),
  (4502,73926),
  (4561,73927),
  (4518,73928),
  (4635,73929),
  (4700,73930),
  (4536,73931),
  (4536,73932),
  (4523,73933),
  (4720,73934),
  (4513,73935),
  (4563,73936),
  (4722,73937),
  (4497,73938),
  (4659,73939),
  (4545,73940),
  (4487,73941),
  (4483,73942),
  (4495,73943),
  (4567,73944),
  (4564,73945),
  (4704,73946),
  (4491,73947),
  (4508,73948),
  (4564,73949),
  (4565,73950),
  (4577,73951),
  (4564,73952),
  (4496,73953),
  (4560,73954),
  (4512,73955),
  (4515,73956),
  (4510,73957),
  (4527,73958),
  (4643,73959),
  (4564,73960),
  (4514,73961),
  (4642,73962),
  (4570,73963),
  (4527,73964),
  (4527,73965),
  (4491,73966),
  (4635,73967),
  (4547,73968),
  (4536,73969),
  (4560,73970),
  (4499,73971),
  (4487,73972),
  (4652,73973),
  (4486,73974),
  (4486,73975),
  (4601,73976),
  (4554,73977),
  (4570,73978),
  (4512,73979),
  (4512,73980),
  (4512,73981),
  (4720,73982),
  (4564,73983),
  (4564,73984),
  (4488,73985),
  (4587,73986),
  (4504,73987),
  (4583,73988),
  (4564,73989),
  (4508,73990),
  (4557,73991),
  (4536,73992),
  (4486,73993),
  (4490,73994),
  (4536,73995),
  (4502,73996),
  (4522,73997),
  (4484,73998),
  (4522,73999),
  (4514,74000),
  (4536,74001),
  (4515,74002),
  (4542,74003),
  (4486,74004),
  (4536,74005),
  (4587,74006),
  (4522,74007),
  (4587,74008),
  (4515,74009),
  (4515,74010),
  (4664,74011),
  (4587,74012),
  (4559,74013),
  (4501,74014),
  (4536,74015),
  (4501,74016),
  (4515,74017),
  (4532,74018),
  (4536,74019),
  (4502,74020),
  (4685,74021),
  (4545,74022),
  (4532,74023),
  (4486,74024),
  (4486,74025),
  (4536,74026),
  (4587,74027),
  (4522,74028),
  (4719,74029),
  (4524,74030),
  (4661,74031),
  (4616,74032),
  (4630,74033),
  (4487,74034),
  (4698,74035),
  (4486,74036),
  (4521,74037),
  (4518,74038),
  (4528,74039),
  (4528,74040),
  (4486,74041),
  (4666,74042),
  (4642,74043),
  (4536,74044),
  (4560,74045),
  (4570,74046),
  (4721,74047),
  (4705,74048),
  (4587,74049),
  (4647,74050),
  (4520,74051),
  (4520,74052),
  (4560,74053),
  (4560,74054),
  (4513,74055),
  (4501,74056),
  (4527,74057),
  (4670,74058),
  (4512,74059),
  (4519,74060),
  (4678,74061),
  (4547,74062),
  (4496,74063),
  (4556,74064),
  (4501,74065),
  (4527,74066),
  (4521,74067),
  (4547,74068),
  (4527,74069),
  (4727,74070),
  (4642,74071),
  (4522,74072),
  (4484,74073),
  (4560,74074),
  (4508,74075),
  (4559,74076),
  (4521,74077),
  (4505,74078),
  (4580,74079),
  (4547,74080),
  (4716,74081),
  (4515,74082),
  (4705,74083),
  (4599,74084),
  (4495,74085),
  (4615,74086),
  (4547,74087),
  (4517,74088),
  (4650,74089),
  (4552,74090),
  (4703,74091),
  (4486,74092),
  (4560,74093),
  (4486,74094),
  (4562,74095),
  (4642,74096),
  (4687,74097),
  (4547,74098),
  (4560,74099),
  (4547,74100),
  (4547,74101),
  (4671,74102),
  (4502,74103),
  (4631,74104),
  (4631,74105),
  (4518,74106),
  (4486,74107),
  (4702,74108),
  (4521,74109),
  (4504,74110),
  (4534,74111),
  (4527,74112),
  (4487,74113),
  (4527,74114),
  (4528,74115),
  (4574,74116),
  (4486,74117),
  (4494,74118),
  (4596,74119),
  (4778,74120),
  (4507,74121),
  (4570,74122),
  (4647,74123),
  (4546,74124),
  (4647,74125),
  (4501,74126),
  (4501,74127),
  (4501,74128),
  (4483,74129),
  (4613,74130),
  (4647,74131),
  (4704,74132),
  (4659,74133),
  (4524,74134),
  (4703,74135),
  (4487,74136),
  (4639,74137),
  (4522,74138),
  (4492,74139),
  (4526,74140),
  (4523,74141),
  (4627,74142),
  (4515,74143),
  (4527,74144),
  (4675,74145),
  (4486,74146),
  (4779,74147),
  (4536,74148),
  (4494,74149),
  (4692,74150),
  (4609,74151),
  (4506,74152),
  (4582,74153),
  (4502,74154),
  (4602,74155),
  (4539,74156),
  (4628,74157),
  (4505,74158),
  (4490,74159),
  (4669,74160),
  (4650,74161),
  (4581,74162),
  (4536,74163),
  (4486,74164),
  (4528,74165),
  (4598,74166),
  (4629,74167),
  (4527,74168),
  (4527,74169),
  (4491,74170),
  (4536,74171),
  (4658,74172),
  (4522,74173),
  (4704,74174),
  (4546,74175),
  (4561,74176),
  (4721,74177),
  (4519,74178),
  (4501,74179),
  (4502,74180),
  (4698,74181),
  (4502,74182),
  (4659,74183),
  (4522,74184),
  (4564,74185),
  (4651,74186),
  (4693,74187),
  (4780,74188),
  (4580,74189),
  (4486,74190),
  (4515,74191),
  (4610,74192),
  (4576,74193),
  (4651,74194),
  (4519,74195),
  (4535,74196),
  (4591,74197),
  (4563,74198),
  (4501,74199),
  (4596,74200),
  (4649,74201),
  (4590,74202),
  (4528,74203),
  (4684,74204),
  (4647,74205),
  (4485,74206),
  (4641,74207),
  (4724,74208),
  (4485,74209),
  (4602,74210),
  (4482,74211),
  (4513,74212),
  (4587,74213),
  (4587,74214),
  (4598,74215),
  (4742,74216),
  (4553,74217),
  (4488,74218),
  (4482,74219),
  (4702,74220),
  (4487,74221),
  (4781,74222),
  (4524,74223),
  (4602,74224),
  (4485,74225),
  (4482,74226),
  (4513,74227),
  (4643,74228),
  (4584,74229),
  (4484,74230),
  (4486,74231),
  (4486,74232),
  (4587,74233),
  (4486,74234),
  (4499,74235),
  (4536,74236),
  (4487,74237),
  (4622,74238),
  (4580,74239),
  (4486,74240),
  (4486,74241),
  (4556,74242),
  (4536,74243),
  (4536,74244),
  (4551,74245),
  (4596,74246),
  (4591,74247),
  (4536,74248),
  (4553,74249),
  (4536,74250),
  (4486,74251),
  (4486,74252),
  (4486,74253),
  (4484,74254),
  (4551,74255),
  (4484,74256),
  (4497,74257),
  (4497,74258),
  (4484,74259),
  (4689,74260),
  (4536,74261),
  (4488,74262),
  (4587,74263),
  (4561,74264),
  (4602,74265),
  (4536,74266),
  (4553,74267),
  (4652,74268),
  (4508,74269),
  (4612,74270),
  (4508,74271),
  (4596,74272),
  (4483,74273),
  (4596,74274),
  (4577,74275),
  (4606,74276),
  (4689,74277),
  (4536,74278),
  (4641,74279),
  (4559,74280),
  (4638,74281),
  (4584,74282),
  (4542,74283),
  (4502,74284),
  (4619,74285),
  (4730,74286),
  (4505,74287),
  (4487,74288),
  (4587,74289),
  (4622,74290),
  (4602,74291),
  (4735,74292),
  (4654,74293),
  (4536,74294),
  (4510,74295),
  (4524,74296),
  (4591,74297),
  (4630,74298),
  (4671,74299),
  (4496,74300),
  (4576,74301),
  (4507,74302),
  (4606,74303),
  (4527,74304),
  (4527,74305),
  (4688,74306),
  (4560,74307),
  (4560,74308),
  (4536,74309),
  (4692,74310),
  (4634,74311),
  (4705,74312),
  (4668,74313),
  (4602,74314),
  (4533,74315),
  (4482,74316),
  (4534,74317),
  (4483,74318),
  (4527,74319),
  (4654,74320),
  (4624,74321),
  (4624,74322),
  (4742,74323),
  (4702,74324),
  (4547,74325),
  (4624,74326),
  (4565,74327),
  (4624,74328),
  (4658,74329),
  (4624,74330),
  (4624,74331),
  (4493,74332),
  (4541,74333),
  (4653,74334),
  (4602,74335),
  (4620,74336),
  (4581,74337),
  (4590,74338),
  (4609,74339),
  (4608,74340),
  (4634,74341),
  (4667,74342),
  (4553,74343),
  (4507,74344),
  (4507,74345),
  (4719,74346),
  (4642,74347),
  (4527,74348),
  (4644,74349),
  (4587,74350),
  (4587,74351),
  (4587,74352),
  (4587,74353),
  (4596,74354),
  (4675,74355),
  (4497,74356),
  (4563,74357),
  (4658,74358),
  (4577,74359),
  (4733,74360),
  (4577,74361),
  (4647,74362),
  (4586,74363),
  (4559,74364),
  (4582,74365),
  (4563,74366),
  (4568,74367),
  (4647,74368),
  (4561,74369),
  (4580,74370),
  (4567,74371),
  (4562,74372),
  (4637,74373),
  (4743,74374),
  (4696,74375),
  (4560,74376),
  (4621,74377),
  (4567,74378),
  (4483,74379),
  (4534,74380),
  (4527,74381),
  (4527,74382),
  (4563,74383),
  (4536,74384),
  (4496,74385),
  (4651,74386),
  (4574,74387),
  (4499,74388),
  (4631,74389),
  (4691,74390),
  (4508,74391),
  (4527,74392),
  (4672,74393),
  (4634,74394),
  (4645,74395),
  (4483,74396),
  (4482,74397),
  (4596,74398),
  (4593,74399),
  (4602,74400),
  (4505,74401),
  (4653,74402),
  (4640,74403),
  (4500,74404),
  (4631,74405),
  (4631,74406),
  (4497,74407),
  (4631,74408),
  (4596,74409),
  (4536,74410),
  (4560,74411),
  (4610,74412),
  (4484,74413),
  (4587,74414),
  (4622,74415),
  (4745,74416),
  (4490,74417),
  (4499,74418),
  (4649,74419),
  (4494,74420),
  (4490,74421),
  (4588,74422),
  (4526,74423),
  (4587,74424),
  (4484,74425),
  (4596,74426),
  (4496,74427),
  (4651,74428),
  (4642,74429),
  (4516,74430),
  (4613,74431),
  (4510,74432),
  (4570,74433),
  (4504,74434),
  (4615,74435),
  (4499,74436),
  (4521,74437),
  (4494,74438),
  (4640,74439),
  (4521,74440),
  (4649,74441),
  (4622,74442),
  (4719,74443),
  (4490,74444),
  (4589,74445),
  (4484,74446),
  (4719,74447),
  (4696,74448),
  (4601,74449),
  (4491,74450),
  (4553,74451),
  (4651,74452),
  (4500,74453),
  (4716,74454),
  (4486,74455),
  (4486,74456),
  (4486,74457),
  (4486,74458),
  (4484,74459),
  (4490,74460),
  (4486,74461),
  (4484,74462),
  (4487,74463),
  (4669,74464),
  (4608,74465),
  (4536,74466),
  (4597,74467),
  (4672,74468),
  (4526,74469),
  (4488,74470),
  (4487,74471),
  (4482,74472),
  (4649,74473),
  (4522,74474),
  (4581,74475),
  (4526,74476),
  (4591,74477),
  (4683,74478),
  (4486,74479),
  (4587,74480),
  (4606,74481),
  (4596,74482),
  (4688,74483),
  (4506,74484),
  (4562,74485),
  (4702,74486),
  (4570,74487),
  (4745,74488),
  (4507,74489),
  (4528,74490),
  (4536,74491),
  (4693,74492),
  (4536,74493),
  (4528,74494),
  (4490,74495),
  (4546,74496),
  (4581,74497),
  (4502,74498),
  (4500,74499),
  (4490,74500),
  (4687,74501),
  (4645,74502),
  (4499,74503),
  (4487,74504),
  (4489,74505),
  (4490,74506),
  (4530,74507),
  (4643,74508),
  (4560,74509),
  (4543,74510),
  (4596,74511),
  (4653,74512),
  (4654,74513),
  (4486,74514),
  (4486,74515),
  (4486,74516),
  (4727,74517),
  (4484,74518),
  (4561,74519),
  (4486,74520),
  (4521,74521),
  (4499,74522),
  (4569,74523),
  (4604,74524),
  (4486,74525),
  (4658,74526),
  (4486,74527),
  (4486,74528),
  (4507,74529),
  (4486,74530),
  (4486,74531),
  (4486,74532),
  (4540,74533),
  (4484,74534),
  (4486,74535),
  (4486,74536),
  (4486,74537),
  (4561,74538),
  (4540,74539),
  (4486,74540),
  (4486,74541),
  (4486,74542),
  (4488,74543),
  (4484,74544),
  (4568,74545),
  (4587,74546),
  (4560,74547),
  (4591,74548),
  (4510,74549),
  (4622,74550),
  (4691,74551),
  (4506,74552),
  (4694,74553),
  (4494,74554),
  (4595,74555),
  (4782,74556),
  (4609,74557),
  (4719,74558),
  (4533,74559),
  (4682,74560),
  (4622,74561),
  (4508,74562),
  (4508,74563),
  (4593,74564),
  (4543,74565),
  (4536,74566),
  (4486,74567),
  (4486,74568),
  (4564,74569),
  (4486,74570),
  (4514,74571),
  (4521,74572),
  (4528,74573),
  (4499,74574),
  (4528,74575),
  (4484,74576),
  (4492,74577),
  (4492,74578),
  (4532,74579),
  (4507,74580),
  (4508,74581),
  (4570,74582),
  (4549,74583),
  (4528,74584),
  (4528,74585),
  (4528,74586),
  (4551,74587),
  (4492,74588),
  (4521,74589),
  (4507,74590),
  (4514,74591),
  (4507,74592),
  (4490,74593),
  (4719,74594),
  (4532,74595),
  (4560,74596),
  (4661,74597),
  (4698,74598),
  (4498,74599),
  (4498,74600),
  (4545,74601),
  (4637,74602),
  (4507,74603),
  (4528,74604),
  (4662,74605),
  (4597,74606),
  (4637,74607),
  (4597,74608),
  (4597,74609),
  (4486,74610),
  (4660,74611),
  (4577,74612),
  (4486,74613),
  (4597,74614),
  (4516,74615),
  (4586,74616),
  (4486,74617),
  (4508,74618),
  (4662,74619),
  (4612,74620),
  (4492,74621),
  (4484,74622),
  (4492,74623),
  (4599,74624),
  (4571,74625),
  (4582,74626),
  (4565,74627),
  (4492,74628),
  (4538,74629),
  (4502,74630),
  (4502,74631),
  (4502,74632),
  (4492,74633),
  (4514,74634),
  (4502,74635),
  (4492,74636),
  (4521,74637),
  (4486,74638),
  (4538,74639),
  (4499,74640),
  (4669,74641),
  (4528,74642),
  (4508,74643),
  (4508,74644),
  (4486,74645),
  (4486,74646),
  (4484,74647),
  (4492,74648),
  (4498,74649),
  (4636,74650),
  (4486,74651),
  (4536,74652),
  (4507,74653),
  (4559,74654),
  (4508,74655),
  (4486,74656),
  (4625,74657),
  (4542,74658),
  (4486,74659),
  (4637,74660),
  (4499,74661),
  (4484,74662),
  (4549,74663),
  (4560,74664),
  (4492,74665),
  (4492,74666),
  (4486,74667),
  (4486,74668),
  (4495,74669),
  (4522,74670),
  (4595,74671),
  (4783,74672),
  (4648,74673),
  (4524,74674),
  (4613,74675),
  (4490,74676),
  (4635,74677),
  (4622,74678),
  (4718,74679),
  (4595,74680),
  (4723,74681),
  (4519,74682),
  (4486,74683),
  (4698,74684),
  (4629,74685),
  (4587,74686),
  (4611,74687),
  (4517,74688),
  (4652,74689),
  (4705,74690),
  (4587,74691),
  (4496,74692),
  (4503,74693),
  (4503,74694),
  (4696,74695),
  (4486,74696),
  (4593,74697),
  (4613,74698),
  (4561,74699),
  (4566,74700),
  (4659,74701),
  (4591,74702),
  (4564,74703),
  (4564,74704),
  (4527,74705),
  (4560,74706),
  (4587,74707),
  (4642,74708),
  (4495,74709),
  (4496,74710),
  (4498,74711),
  (4567,74712),
  (4610,74713),
  (4567,74714),
  (4530,74715),
  (4505,74716),
  (4503,74717),
  (4696,74718),
  (4697,74719),
  (4567,74720),
  (4681,74721),
  (4587,74722),
  (4591,74723),
  (4519,74724),
  (4613,74725),
  (4696,74726),
  (4526,74727),
  (4543,74728),
  (4659,74729),
  (4688,74730),
  (4570,74731),
  (4527,74732),
  (4527,74733),
  (4639,74734),
  (4601,74735),
  (4609,74736),
  (4504,74737),
  (4547,74738),
  (4739,74739),
  (4551,74740),
  (4564,74741),
  (4661,74742),
  (4635,74743),
  (4661,74744),
  (4635,74745);

COMMIT;
